About ATLAS

ATLAS is used to translate various types of documents between Japanese and English, including text files and Web pages. Software functions include:

ATLAS (Main Window) | Most ATLAS functions can easily be started up in this window. Also used to maintain translation dictionaries and to set up the translation environment.
Translation Editor | Translates the source text into the target language and displays both the source text and the translated text. The original text is either input directly or imported from text files or files created by other applications. Also, Translation Memory Data can be used to search for the data stored in the translation memory, check match conditions against the original text and delete translation memory entries.
Application Translation | Translate documents opened in other applications including Word, Excel, PowerPoint, Acrobat, Adobe Reader.
Clipboard Translation | Translates text copied to the clipboard.
Web Translation | When Internet Explorer 5.01 - 6.0 is installed on your PC, you can press the [ATLAS Translation] button to translate Web pages directly in Internet Explorer.
Mail Translation | Translates mail items.
Quick ATLAS | Allows you to use the mouse to quickly obtain a translation. Additionally, entered text can be translated promptly with just a few keystrokes. The main Quick ATLAS functions include Mouse Translation and Key Type Translation.
Speech Function | When Microsoft Agent is installed, the ATLAS speech function can read text aloud during Web Translation, Translation Editor or other ATLAS functions.
Text Alignment Support Tool | The Text Alignment Support Tool can be used to store into translation memory the source and translation files created in Word or a text editor.

In addition, ATLAS includes a function to maintain User Dictionaries and configure the Translation Environment.

Advice

  • ATLAS can also be used with the following Japanese Operating Systems:
    • Windows XP
    • Windows 2000
    • Windows Me


Notation of Help

Notation of operating instructions

Keys and menu items are described as follows:

Item | Description
Key | Since the keys differ depending on your operating environment, they are described using function names. Keys with no function allocated, such as the Esc and Ctrl keys, are described according to the 106/109 Japanese keyboard. When one key is required to be pressed along with another, the two keys are separated by "+" as follows: Ex: Ctrl + Enter keys
Menu | Pull-down menus are enclosed in [ ], followed by "menu." Ex: [File] menu
Item (command) | Items (commands) in a pull-down menu are enclosed in [ ]. Ex: [New]
Button | Buttons in a dialog box or on a toolbar are enclosed in [ ]. Ex: [OK] button, [Translation] button

Notes on screen/illustration/translation sample

Screens, illustrations and translation samples used in ATLAS Help are for reference only. They may differ slightly depending on your PC or ATLAS settings.

Product names

The following product names are abbreviated as follows:
ATLAS V13 is referred to as "ATLAS."
ATLAS Translation Server 2002, eAccela BizLingo V2.0 / V1.0, Accela BizLingo V3.0 are referred to as "Translation Server."
Microsoft(R) Windows(R) XP Home Edition is referred to as "Windows XP."
Microsoft(R) Windows(R) XP Professional is referred to as "Windows XP."
Microsoft(R) Windows(R) 2000 Professional is referred to as "Windows 2000."
Microsoft(R) Windows (R) Millennium Edition (Japanese Edition) is referred to as "Windows Me."
Microsoft(R) Office Word 2003 is referred to as "Word 2003" or "Word."
Microsoft(R) Word Version 2002 is referred to as "Word 2002" or "Word."
Microsoft(R) Word 2000 is referred to as "Word 2000" or "Word."
Microsoft(R) Office Excel 2003 is referred to as "Excel 2003" or "Excel."
Microsoft(R) Excel Version 2002 is referred to as "Excel 2002" or "Excel."
Microsoft(R) Excel 2000 is referred to as "Excel 2000" or "Excel."
Microsoft(R) Office PowerPoint(R) 2003 is referred to as "PowerPoint 2003" or "PowerPoint."
Microsoft(R) PowerPoint(R) Version 2002 is referred to as "PowerPoint 2002" or "PowerPoint."
Microsoft(R) PowerPoint(R) 2000 is referred to as "PowerPoint 2000" or "PowerPoint."
Microsoft(R) Office Outlook(R) 2003 is referred to as "Outlook 2003" or "Outlook".
Microsoft(R) Outlook(R) Version 2002 is referred to as "Outlook 2002" or "Outlook".
Microsoft(R) Outlook(R) Version 2000 is referred to as "Outlook 2000" or "Outlook".
Eudora 6.2J , Eudora 6J , Eudora 5.1J , Eudora Mini are referred to as "Eudora"
Becky! Internet Mail Ver.2 , Becky! Internet Mail Ver.1 are referred to as "Becky!"
Lotus(R) Notes(TM) R7.0.1 , Lotus(R) Notes(TM) R6.5.5 , Lotus(R) Notes(TM)R6.0.1`6.0.5 , Lotus(R) Notes(TM) R5.0 are referred to as "Lotus Notes Mail "
Microsoft(R) Internet Explorer 6.0X is referred to as "Internet Explorer 6.0X " or "Internet Explorer."
Microsoft(R) Internet Explorer 5.01 is referred to as "Internet Explorer 5.01" or "Internet Explorer."
Microsoft(R) Internet Explorer 5.0 is referred to as "Internet Explorer 5.0" or "Internet Explorer."
Microsoft(R) Internet Explorer 4.01 is referred to as "Internet Explorer 4.01" or "Internet Explorer."
Adobe(R) Acrobat(R) 7.0 is referred to as "Acrobat 7.0" or "Acrobat".
Adobe(R) Acrobat(R) 6.0 is referred to as "Acrobat 6.0" or "Acrobat".
Adobe(R) Acrobat(R) 5.0 is referred to as "Acrobat 5.x" or "Acrobat".
Adobe(R) Reader(R) 7.0 is referred to as "Adobe Reader 7.0" or "Adobe Reader".
Adobe(R) Reader(R) 6.0 is referred to as "Adobe Reader 6.0" or "Adobe Reader".
Adobe(R) Acrobat(R) Reader 5.X is referred to as "Adobe Acrobat Reader 5.X" or "Adobe Reader".

Registered trademarks and copyrights

  • Microsoft, Windows, PowerPoint, Outlook, and Excel are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Screen shots reprinted with permission from Microsoft Corporation.
  • Adobe, Acrobat, and Reader are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.
  • Lotus and Lotus Notes are registered trademarks of Lotus Development Corporation.
  • Eudora is a registered trademark of QUALCOMM Incorporated.
  • Becky! Internet Mail is a registered trademark or trademark of RimArts, Inc.
  • Other product names are either registered trademarks or trademarks of respective companies.

All Rights Reserved, Copyright (c) Fujitsu Limited 2006


ATLAS Main Window

Used to activate individual ATLAS functions, work with dictionaries and configure the translation environment. Clicking a button activates a function or displays the corresponding dialog box.

[Editor] button
Activates the Translation Editor, which divides original and translated text into single sentences for translation in parallel translation format.
[Clipboard] button
Translates text copied to the clipboard.
[Mail] button
Start up Mail Translation, which is used to translate mail messages.
When the Mail Translation program is activated, the Mail Translation icon ( Mail Translation icon ) is displayed on the task tray.
[Quick ATLAS] button
Activates Quick ATLAS .
When the Quick ATLAS program is activated, the Quick ATLAS icon ( Mouse Translation icon ) is displayed on the task tray.
Quick ATLAS has the following functions.
Function | Description
Mouse Translation | Translates a text string clicked with the mouse while pressing the Alt key.
Key Type Translation | Immediately translates a text string entered in the dialog box that is displayed when you press Ctrl+Shift+T.
[Web] button
Activates Internet Explorer, from within which ATLAS can be used to translate the contents of Web pages.
[Useful Tool] button
Activates the Text Alignment Support Tool used to format accumulated translation assets (source and translation files created in Word or in a text editor). The Text Alignment Tool lets you visually align the original text with the translated text, allowing translation memory data to be created more efficiently.
[Server] button
Used to work with dictionaries in the Translation Server and configure settings to connect to the server.
[Tool] button
Used to add words to dictionaries, search for words and work with user dictionaries.
Extract / merge dictionary data, reconstruction of a dictionary, and backup / restoration can be performed as an administrator function. For details on user dictionary, see "Maintaining User Dictionaries"
[Environment] button
Used to select a translation environment name and configure the main window operating environment.
Also used to set up Application Translation.
[Help] button
Displays Help and ATLAS Product Information. Also displays the Internet Update Web pages.
Status Bar
Displays the button descriptions in the main window.


Exiting ATLAS

Operation

  1. Click [image] on the ATLAS Main Window.
    • When the Quick ATLAS is running, right-click the Quick ATLAS icon on the task tray, then select the [Shut Down Quick ATLAS] command.
    • When the Mail Translation is running, right-click the Mail Translation icon on the task tray, then select the [Shut Down Mail Translation] command.


Translation by Comparing Original and Translated Text (Translation Editor)

Translation Editor allows you to edit and retranslate text while concurrently displaying its translation result. You can translate text and correct the translation results by comparing them with the original text interactively as both are displayed in the same window simultaneously.

You can also have the speech agent read sentences displayed in the Translation Editor.

The Translation Editor can be used for:

Preparing for Translation

  • Switch to a Translation Environment that is suitable for the original text
  • Preparing original text
  • Check original text for spelling errors before translation

Translating

  • Translate all sentences
  • Translate only the selected sentence
  • Translate a selected range of sentences

Checking Translation Results

  • Check the Translated Text by Re-translation
  • List translation results and select another translation
    At this time, dictionaries where the translated word has been found are identified.

Customizing User Dictionaries

  • Adding a word to a User Dictionary
  • Register translation memory items
    Further translation is based on the registered translation memory items.
  • Find translation memory items.

Printing Translation Results

  • Print the original and/or translated text
    The original and translated text can be listed in horizontal or vertical layout and printed out.

See also:

  • Names and functions of Translation Editor Components
  • Reading Sentences in the Translation Editor


Starting/Quitting Translation Editor

The Translation Editor is used to compare original and translated text and allows you to edit loaded documents both prior to and after translation.

Starting Translation Editor

Operation

  1. Click the [Editor] button in the ATLAS Main Window.
    The Translation Editor starts up.

Advice

  • The Translation Editor can also be launched as follows:
    • Click the [Start] button to select [Program]/[All Programs] and click [Translation Editor] under [ATLAS V12.0].
    • Press the F4 key while the ATLAS Main Window is displayed.
    • From the [ATLAS Menu] of the Quick ATLAS menu, select [Translation Editor]
      • .
    • Click the [Translation Editor] button displayed on the Application Translation toolbar in a program such as Word or Acrobat.

Quitting Translation Editor

Operation

  1. Select [Exit] from the [File] menu.

Note

  • If you have not yet saved the current original and translated text, a save text message appears.
    • Click [Yes] to save the current text and quit the Translation Editor.
    • Click [No] to quit the Translation Editor without saving the current text.
    • Click [Cancel] to not quit the Translation Editor.

See also:

  • Translation Using Word/Excel (Application Translation)
  • Translating Contents of Clipboard (Clipboard Translation)
  • Save As
  • Auto Save Mechanism


Names and Functions of Translation Editor Components

The [Translation Editor] window consists of two major areas: the original text entry area (called the [Original text] cells) and the translated text display area (called the [Translated text] cells).

Menu bar
Displays command menus that can be used from the [Translation Editor] window. Clicking a command displays a pull-down menu with subcommands.
Toolbar
Some commands that can be used in the [Translation Editor] window are displayed as icons. Clicking each icon directly invokes the command.
[No.] button
Clicking the number button selects all original and translated text cells.
[Original text] button
Clicking this button selects all original text.
[Translated text] button
Clicking this button selects all translated text.
[Original text] cell
Cell that contains the original text to be translated. You can enter a single sentence in each [Original text] cell.
[Translated text] cell
Cell that displays the translated text. The cell corresponds to the [Original text] cell with the same sentence number.
Sentence number buttons
Numbers that appear in the left cell indicate the corresponding original and translated text cells. Click a number to select the associated [Original text] and [Translated text] cells.
When Translation Memory is displayed by pressing F8 key etc., "<" is attached to the Sentence number button of selected sentence like [image].
Delimiter
When the original text in an Office or PDF document you loaded is separated by a line feed, etc., a delimiter is displayed at the corresponding location. The delimiter is 1/3 the height of the other cells and an " * " is inserted after the sentence number. The delimiter cannot be deleted, copied to the clipboard or cut.
Borderline
Borderline between the [Original text] and [Translated text] cells. You can adjust the right and left cell width by sliding the borderline horizontally.

See also:

  • Translation Editor Toolbar
  • Toolbar On/Off Switching


Translation Editor Toolbar

You can directly execute a command from the toolbar by clicking the associated icon.

The toolbar includes the following icons:

New ( [image] )
Prepares a new document for translation.
Open( [image] )
Opens a file.
Save ( [image] )
Saves the original file.
Save As ( [image] )
Saves the file under a different name.
Print ( [image] )
Prints the original or translated text.
Undo ( [image] )
Cancels the previous operation and returns to the status prior to performing the operation.
Cut ( [image] )
Deletes the selected text and places it on the clipboard.
Copy ( [image] )
Copies the selected text to the clipboard.
>
Paste ( [image] )
Copies the text on the clipboard to the selected position.
Delete ( [image] )
Deletes the selected text.
Translation direction ( [image] [image] [image] )
Switches the translation direction. Usually, [AUTO] is selected (for automatic translation direction setup). When set to [EJ], English text can be translated into Japanese. When set to [JE], Japanese text can be translated into English. This is the same as the [Change to Japanese-English] or [Change to English-Japanese] command in the [Translation] menu.
Translate Single Sentence / Selected Area Translation( [image] )
Translates the selected range of text. This is the same as the [Translate Single Sentence] or [Selected Area Translation] command in the [Translation] menu.
All Sentence Translation ( [image] )
Translates all original text data. This is the same as the [All Sentence Translation] command in the [Translation] menu.
[Translation Environment] box ( [image] )
Switches the translation environment.
Translation Environment( [image] )
Opens the [Detail Settings] dialog box.
[Find] box ( [image] )
Lists character strings you have searched for before. You can select a character string you want to search again. Also, you can directly enter a string to be found.
Find Next ( [image] )
Searches for the specified string after the cursor position when you specify it in the [Find] dialog box or in the [Find] box. This is the same as the [Find] - [Find Next] command in the [Edit] menu.
Find Upward ( [image] )
Searches for the specified string before the cursor position when you specify it in the [Find] dialog box or in the [Find] box. This is the same as the [Find] - [Find Upward ] command in the [Edit] menu.
Help ( [image] )
Displays Translation Editor help. This is the same as the [Help Contents] command in the [Help] menu.
Quit ( [image] )
This icon is only displayed during translation, spell checking, and reading sentences aloud. Quits current processing. This is the same as the [Quit] menu.

See also:

  • Names and functions of Translation Editor Components
  • Toolbar On/Off Switching


Cell Operations

In the Translation Editor, most operations including translation and editing are performed in cells. You can select the desired cell by clicking the following buttons. The selected cell is highlighted.

[No.] button ( [image] )
Selects all [Original text] and [Translated text] cells.
[Original Text] button ( [image] )
Selects all [Original text] cells.
[Translated Text] button ( [image] )
Selects all [Translated text] cells.
Sentence number buttons ( [image] )
A sentence number button selects both the [Original text] and [Translated text] cells simultaneously. To select multiple sentence number cells, hold down the Shift or Ctrl key and click the sentence number buttons.
Sentence number button + [Original Text] button ( [image] ) + ( [image] )
This combination selects an [Original text] cell identified by the sentence number. You can click these buttons in any order.
Sentence number button + [Translated Text] button ( [image] ) + ( [image] )
This combination selects only the [Translated text] cell identified by the sentence number. You can click these buttons in any order.

Selecting multiple cells identified by sequential sentence numbers

To select the second to fourth cells (of both [Original text] and [Translated text] cells) simultaneously, for example, use the following steps.

Operation

  1. Click the sentence number button of the first cell you want to select.
  2. Hold down the Shift key and click the sentence number button of the last cell you want to select.
    All cells from the one you have selected in Step 1 to the last one you have selected in Step 2 will be highlighted and selected.

Advice

  • You can also select a range of cells by clicking the first sentence number button and dragging the mouse to the last sentence number button.

Selecting multiple cells at separate positions

For example, to select the first, third and fifth cells (of both [Original text] and [Translated text] cells) simultaneously, use the following steps.

Operation

  1. Click the sentence number button of any cell you want to select.
  2. Hold down the Ctrl key and click the sentence number buttons of the other cells you want to select.
    All cells identified by sentence number buttons you have clicked will be highlighted and selected.

Advice

  • To cancel your selection, simply select or click within a different cell.

See also:

  • Names and Functions of Translation Editor Components


Files the Translation Editor can handle

The Translation Editor can save and read the following types of files.

  • Text File (.TXT)
    You can save a file in one of three ways: Original text only, translated text only or both the original and the translated text in vertical translation format.
  • Combined Translation File(.TRD)
  • Horizontal Translation File (.TRC)
  • Vertical Translation File (.TRA)
  • Japanese Extraction File (.JPN)
  • English extraction file (.ENG)
  • Microsoft Office Format File (.DOC/.XLS/.PPT) * and Rich Text Format File (.RTF) *
    • Document created in Word 2003/Word 2002/Word 2000( .DOC /.DOT).
    • Document created in Excel 2003/ Excel 2002/Excel 2000( .XLS /.XLT).
    • Document created in PowerPoint 2003/PowerPoint 2002/PowerPoint 2000( .PPT /.POT).
    • Rich Text Format File (.RTF)
  • PDF File (.PDF) *
    The following types of PDF file cannot be loaded.
    • PDF files from which text cannot be extracted due to security settings.
    • PDF files in which no text exists.

*Although you can load these types of files, you cannot save them in these formats.
In addition, the applications used to create these files must already be installed when you load these files in your system.

See also:

  • Entering/Loading the Original Text
  • Loading an Existing Document
  • Saving a Document by Overwriting
  • Save As


Entering/Loading the Original Text

You must prepare the original text before starting translation. Using the Translation Editor, you can display the text to be translated in the [Original text] cells by:

  • Entering the Original Text with the Keyboard
  • Loading an Existing Document
  • Pasting the Original Text via Clipboard.

See also:

  • Files the Translation Editor can handle


Creating a New Document

This section describes how to open a new document with the Translation Editor.

Operation

  1. Click the [New] button ( [image]) on the toolbar.

    2. Advice

    • You can also create a document by selecting [New] from the [File] menu.

See also:

  • Entering the Original Text with the Keyboard
  • Pasting the Original Text via Clipboard


Entering the Original Text with the Keyboard

This section describes how to directly enter text to be translated in the [Original text] cells.

Operation

  1. Click the [Original text] cell where you want to enter text.
    The cursor (symbol I) blinks in the cell you have selected.
  2. Enter characters with the keyboard.
  3. Always enter a line break code at the end of a sentence.
    The cursor will shift to the cell with the next sentence number.

Note

  • You can enter up to 2,000 single-byte characters or up to 1,000 double-byte characters in a cell. Excess characters are truncated.

Advice

  • You should enter a single original sentence in each cell.
    ATLAS automatically recognizes and translates in sentence units, but sometimes it cannot correctly recognize the end of a sentence. You will have more accurate translation results if you enter one sentence in each cell.

See also:

  • Creating a New Document


Loading an Existing Document

This section describes how to load an existing document.

Operation

  1. Click the [Open] button ( [image]) on the toolbar.

    2. Advice

    • You can also load a document by selecting [Open] from the [File] menu.
    • The [File] menu lists at its bottom the name of files you have used recently. You can also open the desired file by clicking its name.
  2. Specify the desired file name in the [Open] dialog box, and click the [Open] button.
    Each sentence of the loaded file will be displayed in each [Original text] cell.
    When you load a Translation Editor file or a horizontal translation file, its original text is displayed in [Original text] cells and its translated text is displayed in [Translated text] cells.

Note

  • Lines that contain only a line break code are omitted. A line with a character string is entered in the next cell.
  • Up to 10,000 sentences can be loaded in the Translation Editor.

See also:

  • Files the Translation Editor can handle
  • Reflecting Translation Results in Source Documents


Pasting the Original Text via Clipboard

This section describes how to copy original text in another application and paste it into the Translation Editor via the clipboard.

Operation

  1. Copy the original text you have selected from another application onto the clipboard.
  2. Start the Translation Editor and click the first [Original text] cell where you want to paste the text.
  3. Click [Paste] on the [Edit] menu.
    The text of the clipboard will be divided into sentences, and they will be inserted into [Original text] cells one after the other.

Note

  • You can only paste ASCII text from the clipboard. You cannot paste figure and table data.

Advice

  • The [Quit] button appears on the menu bar when the paste operation begins. Select [Quit] to quit pasting.
    Also, you can quit pasting by clicking [image] at the rightmost end of the toolbar.

See also:

  • Creating a New Document


Dividing Sentences in a Cell

You may be able to achieve better translation results by pre-editing the original text before translation. If an [Original text] cell contains two or more sentences, divide the cell so that each cell has only a single sentence.

Sentence division with the Sentence Division command

Operation

  1. Select the [Original text] cell you want to divide.
  2. Select [Sentence Division] from the [Assistance] menu.
    ATLAS automatically recognizes the end of sentence and reenters a single sentence in each cell. The other sentences are moved into subsequent cells one after the other.

Dividing Sentences via the Keyboard

Operation

  1. Click the desired position to divide sentences in the [Original text] cell.
  2. Press the Enter key.
    The sentences after the line break code will be moved to subsequent cells.

Advice

  • Also, you can combine sentences via the keyboard.
    Place the cursor at the end of an [Original text] cell and press the Delete key to merge the sentence in the cell with the sentence in the next cell.The two cells join and form a single cell.
    You can also join two cells by placing the cursor at the beginning of an [Original text] cell and pressing the Backspace key.
  • You should enter a single original sentence in each cell.
    ATLAS automatically recognizes and translates in sentence units, but sometimes it cannot correctly recognize the end of a sentence. This can reduce translation accuracy. You can achieve more accurate translation results by dividing a cell containing multiple sentences into multiple cells so that each cell contains only a single sentence.

See also:

  • Cell Operations
  • Translation Environments


Spelling Check

You may be able to produce better results by pre-editing the original text before translation. Correct misspellings in the original text and add words not included in the dictionary to the user dictionary.

Operation

  1. Select [Original text] cells or drag the range of character strings for spelling check.
    If not selected, all [Original text] cells are checked for spelling errors.
  2. Select [Spelling Check] from the [Assistance] menu.
    Words not included in the current dictionary will be identified with y z or other brackets and displayed.
    When spelling errors (such as typos and missing characters) are found, correct them.
    When a word not included in the dictionary is found, add it to the user dictionary.

Note

  • After checking spelling, save the original text without marks such as y z. Delete spelling check marks and save the words in your dictionary.

Advice

  • The [Quit] button appears on the menu bar when you begin the spell check. Select [Quit] to quit checking spelling.
    You can also quit the spell check by clicking [image] on the toolbar.
  • When you do not want to add a specific word (such as proper nouns including names), you can specify it as a non-translation word using non-translation brackets.

See also:

  • Cell Operations
  • Adding a Word to a User Dictionary
  • Using Non-Translation Brackets
  • Deleting Spell Check Marks, Control Brackets, or Non-translation Brackets
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Specifying Part of Speech of a Word (EJ Translation only)

This section describes how to specify parts of speech of original words.
This ensures more accurate translation.

Operation

  1. Select text in the [Original text] cell where you want to specify the part of speech of a word.
  2. Select [Insert Part of Speech Code] in the [Edit] menu, and select a part of speech by clicking it.
    A code identifying the part of speech will be added after the text you have specified.
    • Noun _N
    • Verb _V
    • Adjective _A
    • Adverb _D

Advice

  • Also, you can directly enter a part of speech code.


Using Control Brackets

You can use control brackets to translate words of the original text as a single group. This can make the sentence structure clear and improve translation accuracy.

Operation

  1. Select words to be grouped by control brackets in the [Original text] cell.
  2. Click [Insert Control Brackets] in the [Edit] menu.
    The selected words will be enclosed by a pair of brackets ([ ]) or other codes and displayed.

Note

  • Delete brackets and save the original text only.

Advice

  • In English:
    Enclose the selected words in brackets to define the sentence structure if you want to translate the words as a parallel phrase or if you want to translate the words as a single phrase.
    ~ Original text I looked up the word in the dictionary
    Translated text | Ž„‚ÍŽ«‘‚Ì’PŒê‚ð’²‚×‚Ü‚µ‚½B
    › Original text I [looked up the word] in the dictionary
    Translated text | Ž„‚ÍŽ«‘‚Å‚»‚Ì’PŒê‚ð’²‚×‚Ü‚µ‚½B
  • In Japanese:
    Enclose the selected words in brackets to define their qualification. Otherwise, ATLAS considers the first encountered word to have the qualification.
    ~ Original text ƒtƒ@ƒCƒ‹‚É“o˜^‚·‚éƒf[ƒ^‚ðŠi”[‚µ‚È‚³‚¢B
    Translated text | Store the data registered in the file.
    › Original text ƒtƒ@ƒCƒ‹‚É [“o˜^‚·‚éƒf[ƒ^‚ðŠi”[‚µ‚È‚³‚¢] B
    Translated text | Store the registered data in the file.

See also:

  • Deleting Spell Check Marks, Control Brackets, or Non-translation Brackets
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Using Non-Translation Brackets

This section describes how to enclose any word you do not want to translate in a pair of brackets.

Operation

  1. Select a character string of original text you want to enclose in non-translation brackets.
  2. Select [Insert Non-Translation Brackets] from the [Edit] menu.
    The selected character string will be enclosed by non-translation brackets such as a pair of brackets ([ ]).

Note

  • Delete brackets and save the original text only.

Advice

  • In English:
    ~ Original text We call him the big boss.
    Translated text | Ž„‚½‚¿‚ÍA”Þ‚ð‘å‚«‚¢ƒ{ƒX‚ÆŒÄ‚Ñ‚Ü‚·B
    › Original text We call him the [ [big boss] ] .
    Translated text | Ž„‚½‚¿‚ÍA”Þ‚ð big boss ‚ÆŒÄ‚Ñ‚Ü‚·B
  • In Japanese:
    ~ Original text ’†‘‚Å‚ÍƒgƒCƒŒƒbƒgƒy[ƒp[‚ðŽèŽ†‚Æ‘‚«‚Ü‚·B
    Translated text | Toilet paper is written the letter in China.
    › Original text ’†‘‚Å‚ÍƒgƒCƒŒƒbƒgƒy[ƒp[‚ð [ [ŽèŽ†] ] ‚Æ‘‚«‚Ü‚·B
    Translated text | Toilet paper is written ŽèŽ† in China.

See also:

  • Deleting Spell Check Marks, Control Brackets, or Non-translation Brackets
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Deleting Spell Check Marks, Control Brackets, or Non-translation Brackets

This section describes how to delete spell check marks, control brackets, or non-translation brackets from the original text.

Operation

  1. Select an [Original text] cell to delete its marks or brackets.
    If omitted, the marks and brackets are deleted from the entire original text.
  2. Select [Delete Mark] from the [Assistance] menu, and click the command of marks or brackets you want to delete.
    • Click the [Control Brackets, Non-Translation Brackets] to delete control brackets and non-translation brackets.
    • Click the [Spelling Check Mark] to delete the spell check mark.
    • Click [All] to delete all marks and brackets simultaneously.

See also:

  • Spelling Check
  • Using Control Brackets
  • Using Non-Translation Brackets
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Changing Spell Check Marks, Control Brackets, or Non-translation Brackets

This section describes how to change spell check marks, control brackets, or non-translation brackets. These marks and brackets are part of the translation style settings, and you can change them in each translation environment.

Operation

  1. Click the [Translation Environment] box on the toolbar, and select the translation environment whose settings you want to change.
  2. Select [Translation Environment] from the [Translation] menu.
    The [Detail Settings] dialog box of the current translation environment appears.
  3. Click the [English to Japanese] or [Japanese to English] tab according to the translation direction you want to set.
  4. Click the [Translation Style] button.
    The [Translation Style] dialog box for Japanese-to-English or English-to-Japanese translation appears.
  5. Click the [Brackets] tab.
  6. Select the mark or bracket option in [Control, Non-Translation Brackets] or [Spelling Check], and click the [OK] button.
  7. Repeat Steps 3 to 6 for environment settings in another translation direction.
  8. When you have completed the required settings, click the [OK] button.
    The save confirmation dialog box appears.
  9. To overwrite the translation environment, click the [Save] and [OK] buttons.
    To save a new translation environment, click the [Save As] button, enter an environment name in the [Environment Name] box, and click the [OK] button.

Advice

  • The non-translation double brackets you have selected in [Control, Non-Translation Brackets] of Step 6 are used.

See also:

  • Translation Environments
  • Switching the Translation Environment
  • Spelling Check
  • Using Control Brackets
  • Using Non-Translation Brackets


All sentence translation

This section describes how to translate all sentences already entered in the [Original text] cells.

Operation

  1. Click the [All Sentence Translation] button ( [image]) on the toolbar.

Advice

  • You can also translate all sentences by selecting [All Sentence Translation] from the [Translation] menu.
  • The [Quit] button appears on the menu bar when you begin translation. Select [Quit] to quit the translation.
    You can also quit translation by clicking [image] on the toolbar.
  • You can perform translation by reusing translation samples retrieved from translation memory. For details, see Searching Stored Translation Memory Data.

See also:

  • Translating a Single Sentence
  • Translating the Selected Range of Sentences
  • Searching Stored Translation Memory Data (Translation Editor)


Translating a Single Sentence

This section describes how to translate only the sentence of [Original text] cell where the cursor is located.
This allows you to check the translation result of this part immediately after correcting the original text, etc.

Operation

  1. Select the [Original text] cell you want to translate.
    The input cursor will be inserted and it will blink.
  2. Click the [Translate Single Sentence] button ( [image]) on the toolbar.

Advice

  • You can also perform this function as follows:
    • Click [Translate Single Sentence] from the [Translation] menu.
    • Select [Translate Single Sentence] from the right-click menu.
  • You can also translate a sentence by double-clicking the sentence number of the [Original text] cell you want to translate.
  • You can perform translation by reusing translation samples retrieved from translation memory. For details, see Searching Stored Translation Memory Data.

See also:

  • Cell Operations
  • All sentence translation
  • Translating the Selected Range of Sentences
  • Searching Stored Translation Memory Data (Translation Editor)


Translating the Selected Range of Sentences

This section describes how to translate a selected range of text.

Operation

  1. Select a cell for translation or select a character string of the [Original text] cell by dragging the mouse.
  2. Click the [Selected Area Translation] button ( [image]) on the toolbar.

Advice

  • You can also perform this function as follows:
    • Select [Selected Area Translation] from the [Translation] menu.
    • Select [Selected Area Translation] from the right-click menu.
  • The [Quit] button appears on the menu bar when you start translation. Select [Quit] to quit the translation.
    You can also quit the translation by clicking [image] on the toolbar.
  • You can perform translation by reusing translation samples retrieved from translation memory. For details, see Searching Stored Translation Memory Data.

See also:

  • Cell Operations
  • All sentence translation
  • Translating a Single Sentence
  • Searching Stored Translation Memory Data (Translation Editor)


Checking the Translated Text by Re-translation (Confirmation Translation)

This section describes how to re-translate the translated text back to the original language. You can check the translation for errors by comparing the original and translated text.

Note

  • You can re-translate only a single line of text.
  • When the translation direction is set to [AUTO], depending on the contents of the translated text re-translation may not be performed in the direction of the original text. In this case, set the direction to [EJ] or [JE].

Operation

  1. Click a sentence number to check its translation result.
  2. Select [Confirmation Translation] from the [Translation] menu.

    3. Advice

    • You can also check the translation by selecting [Confirmation Translation] from the right-click menu.
  3. Check the confirmation translation result and click the [OK] button.


Reflecting Translation Results in Source Documents

Operations, such as translation and post-editing, can be applied to Word, Excel, PowerPoint and PDF documents as loaded in Translation Editor, and the results can be returned to the original layout.
For detail about translation, see All sentence translation , Translating a Single Sentence , Translating the Selected Range of Sentences .

Operation

  1. Select [Open] from the [File] menu and specify the document file to be translated, then click the [Open] button.
    The specified document is loaded on the [Original text] cells and delimiters are displayed at the corresponding location.
  2. Translate the area you wish to translate.
  3. Select [Reflect translated sentence in xxx] from the [File] menu.
    The name of the application used to create the reflected document is displayed in "xxx".
    The [Reflected Document Selection] dialog box is displayed.
  4. Specify [File name] and click the [Save] button.
    The loaded document name + "_t" is displayed in the [File name].
    A confirmation message appears asking whether to open the reflected document.
  5. Click the [Yes] button.
    The document in which the translated text is reflected is displayed

See also:

  • Loading an Existing Document


Marking a Translated Word Quoted from a Dictionary

You can mark translated words that have been added from dictionaries. Use a mark not used in the text, as the mark is inserted as a character.

Operation

  1. Select [Dictionary of Origin Marks] from the [Assistance] menu and click [Mark settings]
    The [Dictionary of Origin Marks Settings] dialog box appears.
  2. Select a dictionary and a mark type, and click the [OK] button.
    It is possible to set a different mark for each dictionary.

    3. Note

    • The source dictionary mark specified in this dialog box is output as a character during translation.

Advice

  • Follow these steps to delete source dictionary marks.
    1. Select the [Translated Text] cell or string whose source dictionary marks you want to delete.
    2. Select [Dictionary of Origin Marks] from the [Assistance] menu and click [Delete marks].
      All source dictionary marks in the selection are deleted from the text.

    Note

    • If no cell or string is selected, the operation is applied to all translated sentences.
  • áâ and yz are output in double-byte; {} in single-byte.


Using the Right-click Menu

When you select a character string or cell and right-click the mouse, a right-click menu appears. The commands shown in the right-click menu have the following functions.

[Change Word]
Re-selects a translated word from the list.
[Add Word]
Adds a new word or example to the user dictionary, if used.
[Find/Delete Word]
Searches for a word stored in the Dictionaries Used in Translation. Matching words can be deleted.
[Store Translation Memory]
Adds the original and translated text for the selected sentence number to the dictionary as a translation memory item.
[Cut]
Cuts the selected character string and copies it to the clipboard or cuts the selected cell and copies it to the clipboard.
[Copy]
Copies the selected character string to the clipboard or copies the selected cell to the clipboard.
[Paste] / [Insert Copied Cells]
[Paste] appears when the clipboard contains a character string. This option inserts the character string on the clipboard at the cursor position.
[Insert Copied Cells] appears when the clipboard contains cells. This option inserts the most recently copied cells into position immediately after the selected sentence number.
[Delete]
Deletes a selected character string or the cell identified by the selected sentence number.
[Translate Single Sentence] or [Selected Area Translation]
The [Translate Single Sentence] option appears when the cursor is located in an [Original text] cell. This option translates the sentence of this cell only.
The [Selected Area Translation] option appears when a cell or a character string is selected. This option translates the selected sentences.
[Confirmation Translation]
Re-translates the translated text back to the original language. This allows you to quickly compare the original text with the translated text to check that the translation is correct.
[Translation Memory Display Window]
Search for and delete translation memory items.
[Translation Lock]
Locks the cells of the selected sentence number to disable cell editing.
[Clear Translation Lock]
Unlocks all translated text when you select [Clear Translation Lock] and click [Clear All].
Also, this option unlocks the cells of a selected sentence number when you select [Clear Translation Lock] and click [Clear Sentence Number Selection].
[Insert Control Brackets]
Encloses a selected character string in a pair of control brackets. The string enclosed by control brackets is translated as a single unit of words.
[Insert Non-Translation Brackets]
Encloses a selected character string in a pair of non-translation brackets. The string enclosed by these brackets is NOT translated even when another text section is translated.
[Insert Translation Memory Variables]
Encloses the selected character string in a pair of translation memory variables. The character string enclosed by these symbols is used as a variable for adding translation memory items with variables.
[Insert Part of Speech Code]
Specifies the part of speech of original words.


Undo

You can cancel the last operation and return to the status before the operation was performed.

Operation

  1. Click the [Undo] button ( [image]) on the toolbar.

Advice

  • You can also perform undo by selecting [Undo] from the [Edit] menu.
  • Up to the last 10 operations can be undone.
  • [Undo] does not work when there are no operations that can be undone.


Re-selecting a Translated Word

You can re-select a translated word from the list.

The translated word is searched in the dictionaries specified in [Dictionaries Used in Translation](Standard Dictionary, Technical Dictionaries, User Dictionaries) in the [Detail Settings] dialog box. At this time, dictionaries where the translated word has been found are identified.

Operation

  1. Double-click a translated word you want to change or its original word in the [Translated text] or [Original text] cell.
    The original word and its translated word will be selected simultaneously.
  2. Select [Change Word] from the [Assistance] Menu.
    The [Change Word] dialog box appears.
  3. Select the desired word from the list or directly enter it with the keyboard.
    When you select a word from the list, the name of the dictionary that contains the selected word is displayed in the [Dictionary Name].
  4. The procedure differs depending on what you want to do.
    • To replace the translated word
      Click the [Replace] button.
    • To replace the word and re-translate the sentence
      Check the [Learn] check box and click the [Re-Translate] button.

      Advice

      • Checking the [Learn] check box allows you to add words to the user dictionary. Added words are selected first during translation.
        If you replace a word added to the user dictionary with another word, the [Learn] check box is unchecked.
    • To add a word that is not shown in the [Change Word] dialog box
      Click the [Add Word] button.
      The [Select Part of Speech] dialog box appears.
      For more information on adding words to the dictionary, see Adding a Word to a User Dictionary.

Note

  • If text has been translated into Japanese, some corrections such as inflection may be required depending on word conjugation and part of speech considerations.


Translation Lock

You can lock (or disable editing of) a cell after review or correction. This can prevent erroneous sentence re-translation and correction.

Operation

  1. Select the cell you want to lock out.
  2. Select [Translation Lock] from the [Edit] menu.
    The locked cell will be enclosed with blue lines.

Advice

  • To release translation lock on a cell, select the cell, then, select [Clear Translation Lock] from the [Edit] menu and click [Clear Sentence Number Selection].
    To unlock all cells, select [Clear Translation Lock] from the [Edit] menu and click [Clear All].
  • If a cell is locked, the cell cannot be edited (including input and deletion). Also, the following operations are disabled in the locked cell.
    • Translation
      (Translate Single Sentence, All Sentence Translation, and Selected Sentence Translation)
    • Assistance
      (Sentence Division, Spelling Check, and Delete Mark)
    • Edit
      (Clear, Paste, Cut, and Replace)
    • Insert Control Marks
      (Insert Control Brackets, Insert Non-Translation Brackets, and Insert Translation Memory Variables)
    • Convert
      (Upper- and lower-case conversion, Capitalization, and Single- and double-byte conversion)

See also:

  • Cell Operations


Formatting Translated Text

You can unify double/single byte text and number forms when formatting translated text.
Set the format beforehand using the [Translated Sentence Format Settings] dialog box that is displayed when you select [Translated Sentence Format Settings] from the [Assistance] menu.

Note

  • When only delimiter is selected, the translated text cannot be formatted. In such a case, select the number for the translated text.

Operation

  1. From the [Translated text] cell, select the number of the translated text you want to format.
  2. From the [Assistance] menu, select [Translated Sentence Format settings].
    The translated text is formatted according to the settings.


Moving/Copying a Character String

This section describes how to move or copy a character string from an original or translated text cell to another position. Also, the cut or copied character string can be pasted in another application.

Operation

  1. Drag and select the character string you want to move or copy.
  2. The procedure differs depending on what you want to do.
    • Click the [Cut] button ( [image]) on the toolbar to move the character string.
    • Click the [Copy] button ( [image]) on the toolbar to copy the character string.

    3. Advice

    • You can copy a character string by selecting [Cut] or [Copy] from the [Edit] menu.
    • You can also copy a character string by selecting [Cut] or [Copy] from the right-click menu.
  3. Click the location to which you want to move or copy the character string.
    When replacing a string with the cut or copied string,select the string by dragging.
  4. Click the [Paste] button ( [image]) on the toolbar.
    The character string you have selected in Step 1 will be pasted to the specified position.

    5. Advice

    • You can paste a character string by selecting [Paste] from the [Edit] menu.
    • You can also paste a character string by selecting [Paste] from the right-click menu.

Note

  • You can select character string within a single cell only. You cannot select a character string in multiple cells.

Advice

  • If you paste a character string consisting of multiple sentences into an [Original text] cell, the string is divided into sentences and a single sentence is placed in each cell. However, the sentences are entered in a single cell if you paste them into a [Translated text] cell.
  • You can undo an operation immediately after it is completed.

See also:

  • Undo


Clearing a Character String

You can clear a character string from an [Original text] or [Translated text] cell.

Operation

  1. Drag and select the character string you want to clear.
  2. Click the [Delete] button ( [image]) on the toolbar.
    The selected character string will be cleared.

    3. Advice

    • You can clear a character string by selecting [Delete] from the [Edit] menu.
    • You can also clear a character string by selecting [Delete] from the right-click menu.

Note

  • You can select character string within a single cell only. You cannot select a character string in multiple cells.

Advice

  • You can also delete one character at a time by pressing the Delete or Backspace key.
    The character to the left of the current cursor position is deleted when you press the Backspace key. The character to the right of the current cursor position is deleted when you press the Delete key.
  • You can undo an operation immediately after it is completed.

See also:

  • Undo


Moving/Copying a Cell

This section describes how to move or copy a cell to another position.

Operation

  1. Click and select the sentence number of the cells you want to move or copy.

    2. Advice

    • You can select one or more cells you want to move or copy.
  2. The procedure differs depending on what you want to do.
    • Click the [Cut] button ( [image]) on the toolbar to move a cell.
    • Click the [Copy] button ( [image]) on the toolbar to copy a cell.

    3. Advice

    • You can move or copy a cell by selecting [Cut] or [Copy] from the [Edit] menu.
    • You can also move or copy a cell by selecting [Cut] or [Copy] from the right-click menu.
  3. Click and select the sentence number of the destination cell.
  4. Select [Insert Copied Cells] from the [Edit] menu.
    The cells you have selected in Step 1 will be inserted into the current sentence number position. Also, the subsequent cells will be moved down for the number of inserted cells.

Advice

  • You can also insert a cell by selecting [Insert Copied Cells] from the right-click menu.
  • If you want to paste an original text cell or a translated text cell only, click the cell you want to insert and select [Paste].
  • You can select one or more cells you want to move or copy.
  • You can undo an operation immediately after it is completed.

See also:

  • Cell Operations
  • Undo


Deleting Cells

You can delete a pair of cells (both [Original text] and [Translated text] cells).

Operation

  1. Click and select the sentence number of the cells you want to delete.

    Advice

    • You can select one or more cells to delete.
  2. Click the [Delete] button ( [image]) on the toolbar.
    The selected cells will be deleted.

Advice

  • You can delete cells by selecting [Delete] from the [Edit] menu.
  • You can also delete cells by selecting [Delete] from the right-click menu.
  • You can also delete cells by pressing the Delete key.
  • You can undo an operation immediately after it is completed.

See also:

  • Cell Operations
  • Undo


Moving to a Cell by specifying the Sentence Number

This section describes how to specify a sentence number to display the associated cells. This is useful when you want to move to a cell in a position outside of the current screen.

Operation

  1. Select [Find] from the [Edit] menu and click [Go to].
    The [Move to] dialog box appears.
  2. Enter a sentence number in the [Sentence Number] box, and click [OK].
    The cell for the specified sentence number appears at the top of the screen.

See also:

  • Searching for a Character String


Searching for a Character String

This section describes how to search for a character string in [Original text] or [Translated text] cells.

Operation

  1. The procedure differs depending on what you want to do.
    • When searching for a character string in original text:
      Move the cursor to a point within the [Original text] cell.
    • When searching for a character string in translated text:
      Move the cursor to a point within the [Translated text] cell.
  2. Select [Find] from the [Edit] menu and click [Find].
    The [Search Original Text] or [Search Translated Text] dialog box appears.

    Advice

    • When you select a character string in a cell, it is displayed in the [Word to Find] box and you can search for the character string.
  3. Enter the character string you want to search for in the [Find What] box.
  4. Set other options if necessary.
  5. Click the [Find Next] button.
    The detected character string will be highlighted.
    If not found, a message appears.
  6. To continue to search, click the [Find Next] button.

See also:

  • Replacing a Character String


Replacing a Character String

You can search for a character string in [Original text] or [Translated text] cells and replace it with another character string.

Operation

  1. The procedure differs depending on what you want to do.
    • To replace a character string in original text:
      Select an [Original text] cell for character replacement.
    • To replace a character string in translated text:
      Select a [Translated text] cell for character replacement.
  2. Select [Find] from the [Edit] menu and click [Replace].
    The [Replace Original Text] or [Replace Translated Text] dialog box appears.

    3. Advice

    • When you select a character string in a cell, it is displayed in the [Find What] box and you can start to search and replace the character string.
  3. Enter the character string you want to search for in the [Find What] box.
  4. Enter the character string you want to replace it with in the [Replace With] box.
  5. Set other options if necessary.
  6. Click the [Find Next] button.
    The detected character string will be highlighted.
    If not found, a message appears.
  7. To skip replacing the detected character string but continue to search:
    Click the [Find Next] button.
    To replace the detected character string and continue to search:
    Click the [Replace] button.
    To replace all matching character strings:
    Click the [Replace All] button.

Advice

  • The search and replace starts from the current position and moves down.

See also:

  • Searching for a Character String


Finding a Word

You can easily find corresponding words in the original and translated text after translation.

Operation

  1. Double-click a word in an [Original text] or [Translated text] cell.
    If you have selected a word in an [Original text] cell:
    The corresponding word in the translated text will be highlighted.
    If you have selected a word in a [Translated text] cell:
    The corresponding word in the original text will be highlighted.

Note

  • For a vertical translation file(.TRA), you can select this option after re-translating the current text.
  • If the corresponding word is not found or if you have reentered original or translated text after translation, the word correspondence may be lost.
  • The following sections are NOT highlighted.
    • Inflection of Japanese verbs and adjectives
    • English idioms
    • Inflection of English words during Japanese-to-English translation
    • English irregular verbs during Japanese-to-English translation
    • Fixed part in translation memory with variables

See also:

  • Searching for a Character String


Converting English Upper Case/Lower Case

This section describes how to convert an English character string in a cell from uppercase into lowercase letters and vice-versa.

Operation

  1. Select a character string in a cell for case conversion.
  2. Select [Convert] from the [Edit] menu, and specify as follows.
    • To convert a character string into lowercase letters only:
      Click [Capital ¨ Lower Case].
    • To convert a character string into uppercase letters only:
      Click [Lower ¨ Capital Case].
    • To convert into initial capital words of a string:
      Click [Capitalize].

Advice

  • Capital ¨ Lower Case conversion example: TOKYO¨tokyo
  • Lower ¨ Capital Case conversion example: tokyo¨TOKYO
  • Capitalize example: TOKYO¨Tokyo

See also:

  • Converting Double- and Single-Byte Characters


Converting Double- and Single-Byte Characters

This section describes how to convert a double-byte character string in a cell into a single-byte character string and vice-versa.

Operation

  1. Select a character string in a cell for character byte conversion.
  2. Select [Convert] from the [Edit] menu, and specify as follows.
    To convert a character string into single-byte characters only:
    Click [2-Byte Code ¨ 1-Byte Code].
    To convert a character string into double-byte characters only:
    Click [1-Byte Code ¨ 2-Byte Code].

Advice

  • 2-Byte Code ¨ 1-Byte Code conversion example: ‚j‚`‚s‚n‚tƒƒJƒgƒE„¨KATOU<¶Ä³>
  • 1-Byte Code ¨ 2-Byte Code conversion example: KATOU<¶Ä³>¨‚j‚`‚s‚n‚tƒƒJƒgƒE„

See also:

  • Converting English Upper Case/Lower Case


Switching the Translation Direction

You can switch the translation direction.
It is set to [AUTO] when the Translation Editor starts up.

Operation

  1. The procedure differs depending on what you want to do.
    • To switch to English-Japanese translation,
      click the [AUTO] button ( [image]).
    • To switch to Japanese-English translation,
      click the [AUTO] button ( [image]) twice.

Advice

  • You can also switch to English-Japanese translation by selecting [Change to English-Japanese] from the [Translation] menu.
    Similarly, you can switch to Japanese-English translation by selecting [Change to Japanese-English] from the [Translation] menu.
  • The translation direction can be switched from [AUTO] to [EJ] and to [JE] using the translation direction button.
  • If you have selected the [Automatic Translation Direction Switch], you cannot use the [Change to English-Japanese] and [Change to Japanese-English] options.


Switching the Translation Environment (Translation Editor)

The translation environment is a collection of the dictionaries in use, translation style and others. Before beginning translation, check the current translation environment and if necessary switch to an appropriate environment.

Operation

  1. Click the [Translation Environment] box on the toolbar, and select the desired environment name from the list.

See also:

  • Setting Translation Environments Used for Each ATLAS Function
  • Changing the Translation Environment Setup (Translation Editor)
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Toolbar On/Off Switching

You can turn the toolbar display on or off.

Operation

  1. When the toolbar is displayed:
    Click [Toolbar] in the [Option] menu, and the toolbar disappears.
    When the toolbar is not displayed:
    Click [Toolbar] in the [Option] menu, and the toolbar appears.

See also:

  • Names and functions of Translation Editor Components
  • Translation Editor Toolbar


Changing Fonts in [Original Text] and [Translated Text] Cells

This section describes how to change fonts in the [Original Text] and [Translated Text] cells in the Translation Editor.

Operation

  1. Click [Font] in the [Option] menu.
    The [Font] dialog box appears.
  2. Set [Font], [Font style], [Size] and [Script].
    The [Sample] box displays a character string with the selected settings applied.
  3. Click the [OK] button.
    Text in the [Original Text] cell and the [Translated Text] cell are displayed with the selected settings.

See also:

  • Names and Functions of Translation Editor Components


Moving the Borderline between Original and Translated Text Cells

This section describes how to adjust the cell width by moving the borderline between [Original text] and [Translated text] cells.

Operation

  1. Locate the mouse cursor on the borderline between [Original text] and [Translated text] cells.
    The mouse cursor will change to [image].
  2. Drag the mouse to the right or left to adjust the cell width.

See also:

  • Names and functions of Translation Editor Components


Printing

This section describes how to print out original and translated text in various formats.

Operation

  1. Click the Sentence number button to select the cell(s) to print.
    If omitted, all cells are printed out.
  2. Click the [Print] button ( [image]) on the Toolbar.
    The [Print] dialog box appears.

    3. Advice

    • You can also perform this operation from [Print] on the [File] menu.
  3. Specify the [Print Format] options.
    • To print out original and translated text in horizontal layout:
      Click [Print Horizontally].
    • To print out original and translated text in vertical layout:
      Click [Print Vertically].
    • To print out the original text only:
      Click [Print Original Text].
    • To print out the translated text only:
      Click [Print Translated Text].
  4. Specify the [Print Area] options.
    • To print out all text:
      Click [All].
    • To print out all cells you have selected in Step 1:
      Click [Select Sentence Number].
    • To specify pages for text printing:
      [Select Page] and enter the first and last pages of text you want to print out.
  5. Click [OK].

Advice

  • You can also print out the file name. To do so, check the [Print File Name] in the [Print] dialog box and click [OK].
    • To print out the file name only:
      Click [Only File Name].
    • To print out both folder and file names:
      Click [Folder + File Name].

See also:

  • Cell Operations


Changing Fonts before Printing

You can change the font, font style and size before printing the original and the translated text.

Operation

  1. Select the sentence number of the cell you wish to print.
    All cells are printed if no selection is made.
  2. Click the [Print] button( [image] ) on the toolbar.
    The [Print] dialog box appears.

    Advice

    • You can also use [Print] from the [File] menu.
  3. Set the [Print Format] and [Print Area].
  4. Click the [Font] button.
    The [Font] dialog box appears.
  5. Set [Font], [Font Style], [Size] and [Script].
    The [Sample] box displays a character string with the selected printer settings applied.
  6. Click the [OK] button in the [Font] dialog box.
  7. Click the [OK] button in the [Print] dialog box.
    The text in the cell is printed according to made settings.

See also:

  • Cell Operations
  • Printing


Saving a Document by Overwriting

After you have edited the horizontal translation file or vertical translation file, you can save it by overwriting the original file.

Operation

  1. Click the [Save] button ( [image]) on the toolbar.
    The original file will be overwritten.

    2. Advice

    • You can also save a file by selecting [Save] from the [File] menu.

Note

  • When you save a file with the vertical text layout, a confirmation message appears.
    • If you click [Yes], the existing file is overwritten. However, the correspondence information is not saved.
    • If you click [No], the [Save As] dialog box appears and you can save the file as a Translation Editor file (with correspondence information).

See also:

  • Files the Translation Editor can handle
  • Save As
  • Auto Save Mechanism


Save As

This section describes how to save a file by renaming it. You must specify a file name and its save format.

Operation

  1. Click the [Save As] button ( [image]) on the toolbar.
    The [Save As] dialog box appears.

    Advice

    • You can also save a file by selecting [Save As]from the[File]menu.
  2. Select a drive or folder to save the file from the [Save in] list.
  3. Enter a file name in the [File name] box.
  4. Change the file type on the list of [Save as Type] box if necessary.

    Advice

    • You can also use [Save As] from the [File] menu.
  5. Click the [Save] button.
  6. If you have selected a text file (.TXT) in Step 4, select the file you want to save and click [Save] in the [Save As Text File] dialog box.

See also:

  • Files the Translation Editor can handle
  • Saving a Document by Overwriting
  • Auto Save Mechanism


Defining Dictionaries used for Translation

Dictionary setup can be changed in each translation environment.

To use an available dictionary for actual translation, add it to the Dictionaries Used in Translation.
For details, see About Dictionaries.

Operation

  1. Click the [Translation Environment] box on the toolbar, and select the translation environment whose settings you want to change.
  2. Click the [Detail Settings] button ( [image]) on the toolbar.
    The [Translation Environment] dialog box of the current translation environment appears.

    3. Advice

    • You can also set the dictionaries by selecting [Translation Environment] from the [Translation] menu.
  3. Click the [Dictionary Settings] tab.
  4. Set the Dictionaries Used in Translation.
    • To add an available dictionary to the Dictionaries Used in Translation
      Select the dictionary name in the [List of Available Dictionaries] box, and click the [Use] button.
    • To return the Dictionaries Used in Translation to the available dictionary:
      Select the dictionary name in the [Dictionaries Used in Translation] box, and click the [Don't Use] button.
    • To change the priority of multiple dictionaries in use, select a dictionary name on the [Dictionaries Used in Translation] box and change its priority using the [£] or [¥] button.
      The dictionary name moves up or down when you click these buttons. The dictionaries located at higher position on the list have higher priority during translation.

    Advice

    • Up to 32 user and technical dictionaries can be set as Dictionaries Used in Translation.
  5. Click [OK].
    A dialog box appears to update the translation environment with the new settings.
  6. To change the existing translation environment (you have defined in Step 1), click the [Save] and [OK] buttons.
    To save a new translation environment, click the [Save As] button, enter an environment name in the [Environment Name] box, and click the [OK] button.

See also:

  • Translation Environments
  • Switching the Translation Environment (Translation Editor)
  • Maintaining User Dictionaries


Exporting Undefined Words to an add all text file

The Translation Editor allows you to write words in [Original Text] cell that are not defined in the ATLAS Standard Dictionary or other dictionaries into an "add all text file" format file.

Using a text editor, you can edit this output file and check that the contents are correct. This completes the "add all text file" process.

With this file, the [Adding All] command can be used to define words at once, which is much more efficient than using the [add words] command to define one word at a time.

Operation

  1. Select [Export Undefined Word] from the [Assistance] menu.Spell-checking is performed and the [Undefined Word Export] dialog box is displayed.
  2. Specify the output folder and filename and click themSavenbutton.
    Undefined words are written to a text file in the "add all text file" format.

    Advice

    • Writing undefined words to a file produces a ??? string for the translation and the following are fixed.
      If necessary, open and edit the file using a text editor.
      • Part of Speech : –¼ŽŒ|–¼ŽŒ
      • Plural form number : 0 (Regular noun)
      • Noun Meaning Number : 01 (Concrete object)
      • Comment(;) : Extracted Text
  3. Use a text editor to open the output file and enter the correct translation into the ??? area.
  4. Save the file.
    The "add all text file" is now completed.
    For the rest of the procedure, see "Adding All Words."


Adding a Word to a User Dictionary(Translation Editor)

Adding a Word to a User Dictionary

This section describes how to add English words and their translations or Japanese words and their translations to the changeable dictionary.

Operation

  1. If you want to add words to the dictionary and use them for English-to-Japanese or Japanese-to-English translation only, change the translation direction.
  2. Select [Add Word] from the [Dictionary] menu.
    The [Select Part of Speech] dialog box in the correct translation direction appears.
  3. To change the changeable dictionary for word addition, select the desired dictionary name in the [Changeable Dictionaries] box.
  4. Enter the words you want to add in both the [Japanese] and [English] boxes.
  5. Select the part of speech combination and click [Settings].
    A dialog box for setting the details of the selected part of speech appears.
  6. Set the required items and click the [Add] or [Add for both] button.
  7. When an end-of-addition message appears, click [OK].
  8. The procedure differs depending on what you want to do.
    • To continue to add another word having the same part of speech:
      Repeat to add words from the detailed setting dialog box of each part of speech.
    • To continue to add another word having different part of speech:
      Click [Close] to return to the [Part of Speech] dialog box, and repeat to add words.
  9. After you have added words, click [Close] in the [Part of Speech] dialog box.

Advice

  • Since the number of words and translation memory items added in one user dictionary affect processing speed, you must rebuild the dictionary when the current dictionary reaches 10,000 words or memory items.
  • We recommend that you classify dictionaries by purpose of use and field to minimize the number of dictionaries used.
  • Also, you cannot add a word to the user dictionary if it is not in Dictionaries Used in Translation

See also:

  • Searching for a Word in the Dictionaries
  • Deleting a Word from a Dictionary


Searching for a Word in the Dictionaries(Translation Editor)

Searching for a Word in the Dictionaries

This section describes how to search for a word in the current Dictionaries Used in Translation.

Operation

  1. Select [Find/Delete Word] from the [Dictionary] menu.
    The [Find/Delete word] dialog box appears.

    2. Advice

    • To list all words you have added to the changeable dictionary, select [Display All Changeable Dictionary] from the [Find/Delete Word] dialog box.
      However, if you have set the user dictionary downloaded using Internet Update as a changeable dictionary, [Display All Changeable Dictionary] cannot be used.
  2. To search for a word in Japanese:
    Select [Japanese] from the [Searched Word].
    To search for a word in English:
    Select [English] from the [Searched Word].
  3. Enter the word you want to search for in the [Search Word] box.
    Use a wildcard (*) to search for all words whose initial part matches the string you have specified in the box.
    • Example:
      If you search for use*, not only use but also useful and useless are found.
  4. Click [Search].
    The searched words will be listed according to their priority.
    If the wildcard (*) is used for search, the searched words are listed in the code order.

Advice

  • You can temporarily stop use of the words found in the Dictionaries Used in Translation, or assign the highest translation priority to a word.

See also:

  • Adding a Word to a User Dictionary
  • Deleting a Word from a Dictionary


Deleting a Word from a Dictionary(Translation Editor)

Deleting a Word from a Dictionary

This section describes how to delete a word from the changeable dictionary. You can delete words only from the user dictionary you have defined to be the changeable dictionary.

Operation

  1. Select [Find/Delete Word] from the [Dictionary] menu.
    The [Find/Delete Word] dialog box appears.
  2. Search for the word you want to delete.
    • To search for a word in Japanese:
      Select [Japanese] from the [Searched Word].

    • To search for a word in English:
      Select [English] from the [Searched Word].

  3. Enter the word you want to search for in the [Searched Word] box.
    Use a wildcard (*) to search for all words whose initial part matches the string you have specified in the box.
    • Example:
      If you search for use*, not only use but also@useful and useless are found.
  4. Click [Search].
    The found words will be listed.
  5. Select the word you want to delete on the list, and click [Delete].
  6. Respond with [Yes] to the confirmation message.

See also:

  • Adding a Word to a User Dictionary
  • Searching for a Word in the Dictionaries


Changing the Translation Environment Setup (Translation Editor)

This section describes how to change the settings of the translation environment. You can also set up a new translation environment.

Operation

  1. Click [Translation Environment] box on the toolbar, and select the translation environment you want to change from the list. Also, you can create a new translation environment by fine-tuning an existing one.
  2. Click [Translation Environment] ( [image]) on the toolbar.
    The [Detail Settings] dialog box of the selected translation environment appears.

    Advice

    • You can also set the environment by selecting [Translation Environment] from the [Translation] menu.
  3. Switch the tabs if necessary, and set each item.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  4. When you have completed the required settings, click the [OK] button.
    The storage confirmation dialog box appears.
  5. To change an existing translation environment (selected in Step 1):
    Click [Save] and [OK].
    To save a new translation environment:
    Click [Save As], enter an environment name in the [Environment Name] box, and click [OK].
    The new environment name will be listed in the [Translation Environment] box.

See also:

  • Translation Environments
  • Switching the Translation Environment(Translation Editor)
  • Changing Spell Check Marks, Control Brackets, or Non-translation Brackets


Auto Save Mechanism

This section describes how to recover data from the translation file should the Translation Editor terminate abnormally.

The Translation Editor automatically saves the current data in a recovery file every 10 minutes. This is called the Auto Save mechanism. When the Translation Editor has terminated normally, this file is deleted.

If the editor terminates abnormally, a message appears asking you whether you want to perform file recovery the next time the Translation Editor starts up. Click [Yes] to recover the file or [No] not to recover it.

See also:

  • Save As


Translation Using Word/Excel (Application Translation)

ATLAS can translate a document that has been opened by another application such as Microsoft Word or Excel in collaboration with those applications. This function can be used with the following applications:

  • Word 2003, Word 2002, Word 2000
  • Excel 2003, Excel 2002, Excel 2000
  • PowerPoint 2003, PowerPoint 2002, PowerPoint 2000
  • Acrobat 7.0, Acrobat 6.0, Acrobat 5.X, Adobe Reader 7.0, Adobe Reader 6.0, Adobe Acrobat Reader 5.X

Note

  • Office 2003 IRM (Information Rights Management) is not supported.

You need to install Application Translation to use this function.


Using Application Translation

Application Translation allows you to translate documents while using applications such as Word, Excel, PowerPoint, Acrobat and Adobe Reader. This section describes how to use Application Translation to translate a Word document.

Note

  • To use Application Translation, it is necessary to install the functions of Application Translation to be used beforehand.

Operation

  1. Open the Word document you want to translate.
    • To translate the whole document:
      Click the [All Sentence Translation] button ( [image] ).
    • To translate part of the document:
      Select the part to be translated and click the [Selected Sentence Translation] button ( [image] ).
    • To use the Translation Editor to collectively translate:
      Click the [Translation Editor] button ( [image] ) .
      Translation memory can be used to translate.

See also:

  • Translation Using Word/Excel (Application Translation)


Precaution on Installing Application Translation

Before installing Application Translation, follow the instructions given below.

  • Be sure to exit the application before installing Application Translation.
  • When upgrading or uninstalling Microsoft Office software such as Word, Excel or PowerPoint, first use [Set up Application Translation] to uninstall Application Translation.
  • Click the [Yes] button if you see a message asking if you want to delete other versions of the macro when installing the application translation function.
    Uninstalling the application is recommended because there may be problems if other versions of the application function (macro) coexist.
  • Notes for users of Windows 2000 or Windows XP.
    • To use application translation in Word, Excel and PowerPoint, you must install the application translation functions one at a time after logging in as a user of the corresponding application.
  • When the install process starts and a message asks whether you want to enable or disable macros, click the [Enable Macro] button.
  • Notes regarding Acrobat and Adobe Reader
    • For details on settings required by Acrobat and Adobe Reader translation, see Setting up Acrobat Translation.
    • To perform Acrobat and Adobe Reader translation under Windows 2000 and Windows XP, you must log in with Power User or administrator privileges to perform the required installation.
  • When Application Translation is used with Word / Excel/ PowerPoint, the certificate may not be displayed properly. For more information, see "When the certificate is not properly displayed in the [Certificate] dialog box"
  • If you have installed Office but have not yet run any Office applications, set up of Application Translation may fail. Before trying to set up Application Translation, first confirm that Office applications (Word/Excel/PowerPoint) can start up normally.


Installing Application Translation

This section explains how to install Application Translation if you did not install it during ATLAS installation.

Note

  • Refer to Precaution on Installing Application Translation before installing Application Translation.

Operation

  1. Click the [Environment Settings] button in the ATLAS Main Window, and select [Setup Application Translation]
    2. .

    Advice

    • You can also install by selecting [Program]/[All Programs]-[ATLAS V12.0]-[Tool]- [Setup Application Translation] from the [Start] button.
  2. Place a check mark against the application software you wish to install.

    3. Advice

    • Items that have already been installed are indicated by a check mark.
  3. Click the [OK] button.
    The selected Application Translation is installed. When installation is completed, completion message is displayed.


Precaution on Uninstalling Application Translation

This section explains how to uninstall Application Translation function. Follow the instructions given below before starting the uninstall process.

  • Notes for uninstalling ATLAS
    • Be sure to exit the application before uninstalling Application Translation.

      • If Word is specified for the Outlook mail format, Word is opened automatically.In this case, close Outlook also.
    • If you attempt to uninstall the Application Translation function while the target application is running, a message will appear saying it cannot be uninstalled.
      Follow these steps to uninstall the Application Translation function:
      1. Close the application to which the Application Translation function is applied (required).
      2. Click the [Retry] button.
      To abort uninstallation, click the [Abort] button.
      Clicking the [Abort] button will end the uninstallation of the Application Translation function, as well as the uninstallation of the program itself.
      If the application cannot be exited due to application problems, the Application Translation function can be uninstalled by clicking the [Ignore] button.Note that the application translation function may remain uninstalled.
  • In the [Setup Application Translation] dialog box, uncheck the checked running applications, and then click the [OK] button.
  • Notes for users of Windows 2000 or Windows XP
    • To uninstall Application Translation in Word, Excel, PowerPoint, you must log in as the user of that application.
  • If a message appears during uninstallation asking whether to enable macros, click [Enable Macro].


Uninstalling Application Translation

Application Translation is uninstalled automatically when you uninstall ATLAS. This section explains how to uninstall Application Translation separately.

Note

  • Refer to Precaution on Uninstalling Application Translation before uninstalling Application Translation.

Operation

  1. Click the [Environment] button in the ATLAS Main Window, and select [Setup Application Translation].

    2. Advice

    • You can also install by selecting [Program] / [All Programs] - [ATLAS V12.0] - [Tool] - [Setup Application Translation] from the [Start] button.
  2. Remove the check mark from the application you wish to uninstall.

    3. Advice

    • If the application translation function is not installed or it has been uninstalled, the checkbox is deselected.
  3. Click the [OK] button.
    The selected Application Translation is uninstalled. When uninstallation is completed, completion message is displayed.


About Word Translation

You can translate a Word document with Word Translation. When you install Word Translation, the ATLAS Toolbar (Word Translation) is added to the Word window.

See also:

  • Installing Application Translation


ATLAS Toolbar (Word Translation)

This section explains the ATLAS Toolbar (Word Translation).

[All Sentence Translation] button
Translates the entire document currently displayed.
[Selected Sentence Translation] button
Translates the selected text only.
[Quit Translating] button
Quits the current translation.
[Translation Editor] button
Starts Translation Editor with the entire Word text loaded into the [Original text] cells.
At this time, the Translation Environment for Word Translation is applied to the Translation Environment and the Translation Direction in the Translation Editor.
However, when Translation Direction of Word Translation is set to Auto, the translation direction (E to J or J to E) automatically judged from the original text is used.
If the [Translation Editor] button is clicked when a text string is selected, the Translation Editor is started with only those selected strings loaded into the [Original text] cell.
[Step Translation] button
Automatically extracts and translates sentences in a Word document one by one.
[Add Word] button
Adds words to the changeable dictionary.
[Find/Delete Word] button
Searches for and deletes words stored in the changeable dictionary.
[Align Right and Left] button
Displays the original text and translated text windows on the right and left if the translated text is output to a document that differs from the original text.
[Align Top and Bottom] button
Displays the original text and translated text windows in vertical layout if the translated text is output to a document that differs from the original text.
[Save Translation] button
Saves the original text and translated text pair in a file when the translated text is output to a document that differs from the original text.
[Environment Settings] button
Sets the output format of translated text, translation direction and others.
[Help] button
Displays help for Word Translation.


Dealing with data for Word Translation

The following files can be translated using Word Translation.

  • Word document files (.doc)
  • Document templates (.dot)
  • Rich text format files (.rtf)
  • Text files (.txt)

When you use Word Translation, some original data may not be translated well and some may be lost after translation. The following table describes how files are translated using Word Translation.

Note

  • You cannot translate text in objects created with another application.
  • If you select multiple translation areas in Word 2003,Word 2002, parts of the text may not be translated.


Translating a Word Document

In addition to translating all or part of a document, you can also use the Translation Editor to translate Word documents. Using the Translation Editor allows you to use the translation memory to generate translated text.

Operation

  1. Open the Word document you want to translate.
    • To translate the entire document:
      Click the [All Sentence Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
    • To translate part of the document:
      Select the part of the document you want to translate, and click the [Selected Sentence Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
    • To use the Translation Editor to collectively translate paragraphs with a separation between them:
      Click the [Translation Editor] ( [image]) button without selecting a text string.
      Separations such as linefeeds are displayed as delimiters and the text is translated by the Translation Editor.
      The translation result in the Translation Editor can be saved as another document with the layout intact.
    • To use the Translation Editor to translate part of a document:
      Select the part you want to translate and click the [Translation Editor] ( [image]) button.
      Delimiters are not displayed on the Translation Editor screen.

    The translated text is output in the format you have defined on the [Output Settings] tab of the [Environment Settings] dialog box.

Advice

  • To quit translation, click [image].
  • To translate part of the text in a layout frame or in an object, directly select the text in the object.
  • To store multiple translation memory units while using Word, click the [Translation Editor] button in the ATLAS tool bar to start the Translation Editor. If character strings are selected, those strings are shown in the [Original text] cell of the Translation Editor.

See also:

  • Translating the Original Text by Replacing it with Translated Text
  • Output the Translated Text in a New File
  • Previewing the Translation Result
  • Output both Original and Translated Text in a New File
  • Automatically selecting and translating sentences in a document one by one (Word Translation)


Using Translation Memory (Word Translation)

Pressing the [Translation Editor] button allows you to collectively send text in a document to the Translation Editor, use the Translation Editor to look up translation memory or reflect into the source Word file translation text created using automatic translation, while maintaining the original layout.

Alternatively, click the Step Translation function on the ATLAS Toolbar (Word Translation) to perform translation using a translation memory. For details of how to perform Step Translation, see "Automatically selecting and translating sentences in a document one by one (Word Translation)".

Operation

  1. If you are editing the document, save the document.
  2. If you have selected a text block in a Word document, deselect the text.
  3. Click themTranslation Editor] button on the ATLAS Toolbar (Word Translation).
    The Translation Editor starts.
  4. From the Translation Editor, display the [Translation Memory] Window and generate translated text for each original text string.
  5. From the [File] menu of the Translation Editor, select [Reflect translated sentence in Word].
    After the output file name is entered, a translated Word document is created with the layout intact.

See also:

  • Translating a Word Document
  • Automatically selecting and translating sentences in a document one by one (Word Translation)


Automatically selecting and translating sentences in a document one by one (Word Translation)

Texts in Word are translated sentence by sentence.

Operation

  1. Open the Word document you want to translate.
  2. Place the cursor over the sentence you want to translate, and click the [Step Translation] ( Step Translation button ) button on the ATLAS toolbar (Word Translation).
    • If a range was not selected at the time of translation, the first sentence of the paragraph where the cursor is located becomes the object of translation.
    • If a range was selected, the text located at the top of the selected range becomes the object of translation.
    • If a dictionary containing translation memory is set in the available dictionaries, the translation memory search will occur simultaneously. Translation memory search will not be performed when the [Search for Translation Memory simultaneously when the translation button is clicked.] is unchecked.
    When translation is complete, the [ATLAS Step Translation] dialog box opens, which displays the original text and translated result.
  3. Correct the translation result, as required.
    There are a variety of available operations, including translation memory search, word search/registration, and word selection.

    Advice

    • Translation Memory Search, Word Search/Registration, and Change Word actions can be performed by selecting from the right-click menu in the [Original text] or [Translated text] boxes.
  4. Click the [Next] button or the [Replace] button.
    • Clicking the [Next] button replaces the selection with the translated text from the step translation and translates the next sentence.
      If [Always replace] is not checked, the selection is not replaced with the translated text and the next sentence is translated.
    • Clicking the [Replace] button closes the [ATLAS Step Translation] dialog box and replaces the selection with the translated text.

Point

  • When you have checked the [Search for Translation Memory simultaneously when the translation button is clicked.], you can translate sentences one by one while simultaneously searching the translation memory. For information on working with Translation Memory (In the window), see Components of Translation Memory (In the window).
  • In the [ATLAS Step Translation] dialog box, the word correspondence function between original text and translated text is executed after translation. Therefore, when you click a word in the [Original Text] or [Translated Text] box, the corresponding word is selected.
    Note that the word correspondence function is cancelled when you edit text in the [Original Text] or [Translated Text] box. When you re-translate, a new word correspondence will be created.

See also:

  • Translating a Word Document


Translating the Original Text by Replacing it with Translated Text

You can save the translated text in the original format.

Note

  • The translated text will not retain the original character format data (such as underlining or color specifications for specific characters).

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Click [Replace with Original Document] in [Output Destination for Translation Text] on the [Output Settings] tab.
  3. Uncheck the [Original Text and Translation Text are Output Top and Bottom] box.
  4. Click the [OK] button.
  5. Select the part of the document you want to translate, and click the [Selected Sentence Translation] button ( [image] ) on the ATLAS Toolbar (Word Translation).
    The selected sentences are translated, and the original text including its paragraph format will be replaced by the translated text.


Output the Translated Text in a New File

You can output the translated text as a new document file. If you output the translated text as a different file, you can compare the original text with the translated text and easily copy the missing character styles onto the translated text.

Note

  • The translated document will not retain the original character styles (such as underlining or color specifications for specific characters).
  • If you select the [Output to Translation Text which Corresponds to Original Text], the clipboard is used for translation. After translation, the contents of the clipboard are removed.

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Click [Output to Translation Text which Corresponds to Original Text] in [Output Destination for Translation Text] on the [Output Settings] tab.
  3. Uncheck the [Original Text and Translation Text are Output Top and Bottom] box.
  4. Click the [OK] button.
  5. Activate the original document file window, and click the [Align Right and Left] button ( [image]) on the ATLAS Toolbar (Word Translation).

    6. Advice

    • If the translated document file is closed, it will open automatically. For more information, see Notes on Saving Translation Results.
  6. Select the part of the original text you want to translate, and click [Selected Sentence Translation]( [image]) on the ATLAS Toolbar (Word Translation).
    The selected text will be translated, and it will be displayed on the translated document file window. The translated document retains the styles in Word of the original document (except the character styles).


Previewing the Translation Result

You can display the translated text in the [Translation Result Preview] dialog box without saving it in the Word document file. By doing so, you can check the translation result in the [Translation Result Preview] dialog box without changing the original file.

This function is available only when translating selected sentences.

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Click [Display a Dialog Box to Preview Translation Results] in [Output Destination for Translation Text] on the [Output Settings] tab, and click the [OK] button.

    3. Advice

    • If you check the [Original Text and Translation Text are Output Top and Bottom] box on the [Output Settings] tab of [Environment Settings] dialog box, you can display both the translated text and the original text in the [Translation Result Preview] dialog box. You can easily compare and check the translation.
    • Part of the text display may differ if you use the Translation Server for translation.
  3. Select the part of the original text you want to translate, and click the [Selected Sentence Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
    The [Translation Result Preview] dialog box opens and the translation result is displayed in the dialog box.

    4. Advice

    • You can edit the translated text in the [Translation Result Preview] dialog box. The following buttons are useful if you want to edit the text before pasting it into a Word document.
      [Replace with Selected Area] button
      Replaces the selected original text with the translation result currently being displayed.
      [Copy to Clipboard] button
      Copies the currently displayed translated text to the clipboard


Output both Original and Translated Text in a New File

You can output the translated text as a new document file and display the original and translated text paragraphs alternately. The translation result is output to translation text, and you can easily compare the original and translated text.

Operation

  1. Click the [Translation Environment] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Click [Output to Translation Text which Corresponds to Original Text] in [Output Destination for Translation Text] on the [Output Settings] tab.
  3. Check the [Original Text and Translation Text are Output Top and Bottom] box.
  4. Click the [OK] button.
  5. Activate the original document file window, and click the [Align Right and Left] button ( [image]) on the ATLAS Toolbar (Word Translation).
    The original document file and its corresponding translated document file will be aligned.

    Advice

    • If the translated document file is closed, it will open automatically. For more information, see Saving a Pair of Original and Translated document file.
  6. Select the part of the original text you want to translate, and click the [Selected Sentence Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
    The selected text are translated one after another and displayed on the translated document file window. The original and translated text paragraphs are displayed alternately.


Saving a Pair of Original and Translated Document File

If you output the translated text to a document other than the original text, you must save correspondence information between the original document file and translated document file so that they can be used when you open Word later. To establish correspondence, save these documents using the [Save Translation] option.

For information about [Save Translation], see Notes on Saving the Translation Results.

Note

  • If you save the original and translated documents separately, they may not correspond to each other.

Operation

  1. Activate the window of the original document file you want to save.
  2. Click the [Save Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
  3. To save both the original and translated documents by overwriting, just click the [OK] button.
    To rename and save the documents, check the [Save as] box in the [Save Translation] dialog box and click the [OK] button.

    Note

    • If you check the [Save as] box in the [Save Translation] dialog box, the [Save as] dialog box is displayed twice even when you want to rename only the original or the translated document. If you do not want to rename one of the documents, select the original file name and overwrite the current document.

    If one of the following occurs:

    • The original document is not saved yet
    • The [Save as] box is checked in the [Save Translation] dialog box.
    • The original document is not a Word document (or it does not match any Word version)
    The [Save As] dialog box appears so that you can specify where to save the original document. Go to Step 5.

    In other cases
    The original document file is saved by overwriting.

  4. Specify the folder or file name of the original document, and click the [Save] button.

    If one of the following occurs:

    • The translated document is not saved yet
    • The [Save as] box is checked in the [Save Translation] dialog box
    • The original document is not a Word document (or it does not match any Word version)

    The [Save As] dialog box is opened so that you can specify where to save the translated document. Specify the folder or file name of the translated document, then click the [Save] button.

    In other cases
    The translated document file is saved by overwriting.


Changing the Translation Direction (Word Translation)

You can change the translation direction.
It is set to [AUTO] when Word starts up. Select [EJ] to translate English text into Japanese; select [JE] to translate Japanese text into English.

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Select the [Translation Direction] box in the [Translation Settings] tab of the [Environment Settings] dialog box.


Switching the Translation Environment (Word Translation)

You can switch the translation environment applied to Application Translation while using Word Translation.
If you switch the translation environment, the setting in the [Current Translation Environment Name] dialog box of ATLAS also changes.

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Select the [Translation Environment Name] box in the [Translation Settings] tab of the [Environment Settings] dialog box.

Note

  • You cannot use this function when connected to the Translation Server.

See also:

  • Changing the Translation Environment Setup (Word Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Environment Setup (Word Translation)

Changes the entire environment used for Word translation.
Note that changing the translation environment also changes the translation environment set in the ATLAS [Current Translation Environment Name] dialog box.

Operation

  1. Click the [Environment Settings] button ( Environment Settings button) on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Click [image] to select the name of the translation environment whose settings you wish to change.
  3. Click [image].
    The [Detail Settings] dialog box is displayed.
  4. Set the required items.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  6. Select [Save] to overwrite previous data. To create a new translation environment, select [Save as] and enter an environment name.
  7. Click the [OK] button.

See also:

  • Switching the Translation Environment (Word Translation)


About Excel Translation

You can translate text cells of an Excel worksheet using Excel Translation.

When you install Excel Translation, the ATLAS Toolbar (Excel Translation) is added to the Excel window.

Advice

  • You can also perform group registration of translation pairs by preparing an Excel file that contains a list of words and translation memory items.
    For details, see Using Excel to add words in one operation , Using Excel to Store Translation Memory Data.

See also:

  • Installing Application Translation


ATLAS Toolbar (Excel Translation)

This section explains the ATLAS Toolbar (Excel Translation).

[All Sentence Translation] button
Translates all sentences in the currently displayed book.
[Sheet Translation] button
Translates the displayed or selected sheet(s).
[Selected Sentence Translation] button
Translates all sentences in the selected cells.
[Translation Editor] button
Starts up the Translation Editor.
At this time, the Translation Environment for Excel Translation is applied to the Translation Environment and the Translation Direction in the Translation Editor.
However, when Translation Direction of Excel Translation is set to Auto, the translation direction (E to J or J to E) automatically judged from the original text is used.
If the [Translation Editor] button is clicked when a text string is selected, the Translation Editor is started with only those selected strings loaded into the [Original text] cell.
[Add Word] button
Adds words to the changeable dictionary.
[Find/Delete Word] button
Searches for and deletes words stored in the changeable dictionary.
[Word Registration Template] button
The template used to collectively add words to the changeable file appears.
[Add All Word] button
Allows you to add more than one word at a time.
[Add All Translation Memory] button
Allows you to register multiple pairs of original and translated text at one time.
[Environment Settings] button
Sets the translation direction, translation environment name etc.
[Help] button
Displays help for Excel Translation.

[ATLAS Word Input Support] button
The [Input Words Support] dialog box appears.


Dealing with Data for Excel Translation

The following files can be translated using Excel Translation.

  • Excel books (.xls)
  • Templates (.xlt)

The following table describes how files are translated using Excel Translation.


Translating Workbooks and Worksheets

This section explains how to translate an Excel workbook or worksheet. You can translate sentences of text cells only. The translated sentences are always output in text format.
For translation using the Translation Editor, it is possible to generate translated text using translation memory.

Operation

  1. Open a book and translate it.
    • To translate the entire book:
      Click the [All Sentence Translation] button ( [image]) on the ATLAS Toolbar (Excel Translation).
    • To select multiple sheets:
      Display the worksheet you wish to translate, and click the [Sheet Translation] button ( [Sheet Translation] button ) on the ATLAS Toolbar (Excel Translation).
      To select multiple sheets, click the sheet names in the lower part of the Excel window while holding down the Shift key or Ctrl key.
    • To translate part of a worksheet:
      Select the cells you want to translate and click the [Selected Sentence Translation] button ( [image]) on the ATLAS Toolbar (Excel Translation).
      The original text will be replaced by the translated text.
    • To use Translation Editor to collectively translate with a separation between cells:
      While the cell is not selected, click the [Translation Editor] ( [image]) button.
      The translation is displayed in the Translation Editor with delimiters. A delimiter is inserted for every cell.
      The translation result in the Translation Editor can be save as another document with the layout intact.
    • To use the Translation Editor to translate a part of a document:
      Select the cell(s) you want to translate and click the [Translation Editor] ( [image]) button.
      The selected portion is translated. Delimiters are not displayed on the Translation Editor screen.

Note

  • After translation, the original text is replaced by the translated text. You cannot return the text back to the original text.
  • You cannot translate text in an object created with another application.

Advice

  • The translated text is always displayed in MS P Gothic font during EJ translation.


Using Translation Memory (Excel Translation)

Pressing the [Translation Editor] button allows you to collectively send text in a document to the Translation Editor, use the Translation Editor to look up translation memory or reflect into an Excel document translation text created using automatic translation, while maintaining the original layout.

Operation

  1. If you are editing the document, save the document.
  2. If the cell is selected in the Excel document, cancel selection.
  3. Click the [Translation Editor] button on the toolbar.
    The Translation Editor starts.
  4. From the Translation Editor, display the [Translation Memory] Window and generate translated text for each original text string.
  5. From the [File] menu of the Translation Editor, select [Reflect translated sentence in Excel].
    After the output file name is entered, a translated Excel document is created in which the original text is replaced with the translated text.

See also:

  • Changing the Translation Environment Setup (Excel Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Direction (Excel Translation)

You can change the translation direction.
It is set to [AUTO] when Excel starts up. Select [EJ] to translate English text into Japanese; select [JE] to translate Japanese text into English.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (Excel Translation).
    The [Environment Settings] dialog box appears.
  2. Select the [Translation Direction] box in the [Environment Settings] dialog box.


Switching the Translation Environment (Excel Translation)

You can switch the translation environment applied to Application Translation while using Excel Translation.
If you switch the translation environment, the setting in the [Current Translation Environment Name] dialog box of ATLAS also changes.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (Excel Translation).
    The [Environment Settings] dialog box appears.
  2. Select the [Translation Settings] box in the [Environment Settings] dialog box.

Note

  • You cannot use this function when connected to the Translation Server.

See also:

  • Changing the Translation Environment Setup (Excel Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Environment Setup (Excel Translation)

Changes the entire environment used for Excel translation.
Note that changing the translation environment also changes the translation environment set in the ATLAS [Current Translation Environment Name] dialog box.

Operation

  1. Click the [Environment Settings] button ( [image] ) on the ATLAS Toolbar (Excel Translation).The [Environment Settings] dialog box appears.
  2. Click [image] to select the name of the translation environment whose settings you wish to change.
  3. Click [image].
    The [Detail Settings] dialog box is displayed.
  4. Set the required items.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  6. Select [Save] to overwrite previous data. To create a new translation environment, select [Save as] and enter an environment name.
  7. Click the [OK] button.

See also:

  • Switching the Translation Environment (Excel Translation)


About PowerPoint Translation

You can translate a PowerPoint presentation file using PowerPoint Translation.

When you install PowerPoint Translation, the ATLAS Toolbar (PowerPoint Translation) is added to the PowerPoint window.

See also:

  • Installing Application Translation


ATLAS Toolbar (PowerPoint Translation)

This section explains the ATLAS Toolbar (PowerPoint Translation).

[All Sentence Translation] button
Translates the entire text of the current presentation.
[Selected Sentence Translation] button
Translates the selected text only.
[Translation Editor] button
Starts up the Translation Editor.
At this time, the Translation Environment for PowerPoint Translation is applied to the Translation Environment and the Translation Direction in the Translation Editor.
However, when Translation Direction of PowerPoint Translation is set to Auto, the translation direction (E to J or J to E) automatically judged from the original text is used.
If the [Translation Editor] button is clicked when a text string is selected, the Translation Editor is started with only those selected strings loaded into the [Original text] cell.
[Add Word] button
Adds words to the changeable dictionary.
[Find/Delete Word] button
Searches for and deletes words stored in the changeable dictionary.
[Environment Settings] button
Sets the translation direction, translation environment name etc.
[Help] button
Displays help for PowerPoint Translation.


Dealing with data for PowerPoint Translation

The following files can be translated with PowerPoint Translation.

  • Presentation files (.ppt)
  • Presentation templates (.pot)

The following table describes how files are translated using PowerPoint Translation.


Translating a Presentation

This section explains how to translate a presentation.
For translation using the Translation Editor, it is possible to generate translated text using translation memory.

Operation

  1. Open a presentation file and translate it.
    • To translate the entire text:
      Click the [All Sentence Translation] button ( [image]) on the ATLAS Toolbar (PowerPoint Translation).
    • To translate part of the text:
      Select the part of the text you want to translate, and click the [Selected Sentence Translation] button ( [image])on the ATLAS Toolbar (PowerPoint Translation).
    • To use the Translation Editor to collectively translate with autoshape or break:
      Click the [Translation Editor] ( [image]) button without selecting the text string.
      Separations such as line feeds are displayed in the Translation Editor as delimiters.
      The translation result in the Translation Editor can be save as another document with the layout intact.
    • To use the Translation Editor to translate a part of a document
      Select the part you want to translate and then click the [Translation Editor] ( [image]) button.
      Delimiters are not displayed on the Translation Editor screen.

Note

  • After translation, the original text is replaced by the translated text. You cannot return the text back to the original text.
  • You cannot translate text in an object created with another application.


Using Translation Memory (PowerPoint Translation)

Pressing the [Translation Editor] button allows you to collectively send text in a document to the Translation Editor, use the Translation Editor to look up translation memory or reflect into a PowerPoint document translation text created using automatic translation, while maintaining the original layout.

Operation

  1. If you are editing the document, save the document.
  2. If you have selected a text string in the presentation, deselect the text.
  3. Click the [Translation Editor] button in the toolbar.
    The Translation Editor starts.
  4. From the Translation Editor, display the [Translation Memory] Window and generate translated text for each original text string.
  5. From the [File] menu of the Translation Editor, select [Reflect translated sentence in PowerPoint].
    After the output file name is entered, a PowerPoint document is created in which the original text is replaced with the translated text.

See also:

  • Changing the Translation Environment Setup (PowerPoint Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Direction (PowerPoint Translation)

You can change the translation direction.
It is set to [AUTO] when PowerPoint starts up. Select [EJ] to translate English text into Japanese; select [JE] to translate Japanese text into English.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (PowerPoint Translation).
    The [Environment Settings] dialog box appears.
  2. Select the [Translation Direction] box in the [Environment Settings] dialog box.


Switching the Translation Environment (PowerPoint Translation)

You can switch the translation environment applied to Application Translation while using PowerPoint Translation.
If you switch the translation environment, the setting in the [Current Translation Environment Name] dialog box of ATLAS also changes.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (PowerPoint Translation).
    The [Environment Settings] dialog box appears.
  2. Select a translation environment name in the [Translation Environment Name] of the [Environment Settings] dialog box.

Note

  • You cannot use this function when connected to the Translation Server.

See also:

  • Changing the Translation Environment Setup (PowerPoint Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Environment Setup (PowerPoint Translation)

Changes the entire environment used for PowerPoint translation.
Note that changing the translation environment also changes the translation environment set in the ATLAS [Current Translation Environment Name] dialog box.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (PowerPoint Translation).
    The [Environment Settings] dialog box appears.
  2. Click [image] to select the name of the translation environment whose settings you wish to change.
  3. Click [image].
    The [Detail Settings] dialog box is displayed.
  4. Set the required items.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  6. Select [Save] to overwrite previous data. To create a new translation environment, select [Save as] and enter an environment name.
  7. Click the [OK] button.

See also:

  • Switching the Translation Environment (PowerPoint Translation)


What is Acrobat Translation?

This function is used to translate Acrobat or Adobe Reader PDF files.

When Acrobat translation is installed, the Acrobat [ATLAS] menu and the ATLAS Toolbar (Acrobat Translation) are added to the Acrobat and Adobe Reader window.

Point

  • Acrobat Translation allows you to easily translate from Japanese to English using translation memory. For information on how to use translation memory in Acrobat Translation, see "Searching Stored Translation Memory Data (Acrobat Translation)."

Note

  • When two or more different version Acrobat or Adobe Reader are installed, Application Translation can be used only with latest version of the product.

See also:

  • Installing Application Translation


Setting up Acrobat Translation

The following settings are required to use Acrobat translation.

Operation

  1. Operations differ in the following situations.
    • Acrobat 7.0 , Acrobat 6.0 / Adobe Reader 7.0 , Acrobat 6.0
      Select [Preferences] in the [Edit] menu and click [Startup] in the dialog box that appears.
    • Acrobat 5.X
      Select [General] under [Preferences] in the [Edit] menu and click [Options] in the dialog box that appears.
    • Adobe Acrobat Reader 5.X
      Select [Preferences] in the [Edit] menu and click [Options] in the dialog box that appears.
  2. Click the [Certified Plug-ins Only] / [Use only certified plug-ins] check box to deselect it.

Note

  • Some PDF documents may not be able to translated because security restrictions are set.
    [Layout Translation]
    In the security items, all items other than "Printing" must be set to "Allowed".
    [Page Translation/Selection Translation]
    The following security items must be set to "Allowed".
    • For "Acrobat 7.0 , Acrobat 6.0","Content Copying or Extraction"
    • For "Adobe Acrobat 5.X","Content Copying or Extraction"

    You can use the following procedure to check security settings in Acrobat documents:
    • Acrobat 7.0 , Acrobat 6.0 / Adobe Reader 7.0 , Acrobat Reader 6.0
      From the [File] menu, select [Document properties] and then [Security]
    • Acrobat 5.X
      From the [File] menu, select [Document Security] and then [Display Setting] from the displayed dialog
    • Adobe Acrobat Reader 5.X
      From the [File] menu, select [Document Security]


ATLAS Toolbar (Acrobat Translation)

This section describes the ATLAS Toolbar (Acrobat Translation). The Toolbar buttons for Acrobat and Adobe Reader differ.

Acrobat

[Layout Translation]
Translates PDF documents while maintaining the original layout.
[Selection Translation]
Translates the selected text.
[Page Translation]
Extracts all the text on the displayed page and translates it.
[Translation Editor]
Translates using the Translation Editor.

Adobe Reader

[Selection Translation]
Translates the selected text.
[Page Translation]
Extracts all the text on the displayed page and translates it.


Acrobat [ATLAS] Menu

This section describes the [ATLAS] menu in Acrobat.
The [ATLAS] menu shown below appears when Acrobat Translation is installed. The menu for Acrobat differs.

Acrobat

[Layout Translation]
Translates PDF documents while maintaining the original layout.
[Selection Translation]
Translates the selected text.
[Page Translation]
Extracts all the text on the displayed page and translates it.
[Translation Editor]
Translates using the Translation Editor.
[Translation Environment Settings]
Used to set up the translation environment.

Adobe Reader

[Selection Translation]
Translates the selected text.
[Page Translation]
Extracts all the text on the displayed page and translates it.


Data that can be Translated (Acrobat Translation)

Acrobat Translation can translate files in the following format.

  • PDF documents (.pdf)


Translating All Text on the Displayed Page

This function translates text in PDF documents.

Operation

  1. Open the PDF document to the page you wish to translate.
  2. Click the [Page Translation] button ( [image]) on the ATLAS Toolbar (Acrobat Translation). The translation result is displayed in the [Translation Output] box in the [ATLAS Acrobat Translation] dialog box.

Advice

  • You can also click [Page Translation] in the [ATLAS] menu to achieve the same result.
  • Click the [Cancel] button to stop translation.
  • When you use Acrobat, you can search Translation Memory by clicking [Translation Memory] button ( [Translation Memory] button) on the toolbar in the [ATLAS Acrobat Translation] dialog box.
    For details, see Searching Stored Translation Memory Data (Acrobat Translation).

See also:

  • Translating Selected Areas
  • Translating while Maintaining PDF Document Layout
  • Changing the Translation Direction (Acrobat Translation)
  • [ATLAS Acrobat Translation] Dialog Box(Acrobat)
  • [ATLAS Acrobat Translation] Dialog Box(Adobe Reader)


Translating Selected Areas (Acrobat Translation)

Translating Selected Areas

Translates text areas selected in PDF documents. The translation result appears in the [Translated Text] box.

Operation

  1. Open the PDF document to be translated and click [Text Select Tool] ( [image] ) to select the text to be translated.
  2. Click the [Select Translation] button ( [image]) on the ATLAS Toolbar (Acrobat Translation).The translation result is displayed in the [Translated Text] box in the [ATLAS Acrobat Translation] dialog box.

Advice

  • [Select Translation] on the [ATLAS] Menu also allows you to translate selected areas.
  • Click the [Cancel] button to stop translation.
  • You can search and register translation memory items while using Acrobat.
    For details, see Searching Stored Translation Memory Data (Acrobat Translation).

See also:

  • Translating All Text on the Displayed Page
  • Translating while Maintaining PDF Document Layout
  • Changing the Translation Direction (Acrobat Translation)
  • [ATLAS Acrobat Translation] Dialog Box(Acrobat)
  • [ATLAS Acrobat Translation] Dialog Box(Adobe Reader)


Translating while Maintaining PDF Document Layout

Translates Acrobat PDF documents while maintaining the original layout.
There are two ways to do this, using either Layout Translation or the Translation Editor.
The following functions are not available with Adobe Reader.

Using Layout Translation

Operation

  1. Click the [Layout Translation] button ( [Layout Translation] button ) on the ATLAS Toolbar (Acrobat Translation).
  2. Select translation range in [Layout Translation] dialog box and click the [OK] button.
  3. Enter the location where the file is to be saved and the PDF file name and Click [Save].

Advice

  • You can also use [Layout Translation] in the [ATLAS] Menu to perform translation while maintaining the original layout.

Using the Translation Editor

You can use the Translation Editor to translate paragraphs collectively with the paragraph delimiters attached.

Operation

  1. Click the [Translation Editor] button ( Translation Editor button )on the ATLAS Toolbar (Acrobat Translation).
  2. In the [Translation Editor] dialog box, specify the translation range and direction and then click [OK].
    The contents of the PDF document are loaded into Translation Editor as original.
  3. Use the Translation Editor to perform translation.
  4. Select [Reflect translated sentence in PDF] from the [File] menu of the Translation Editor.
    The [Reflected Document Selection] dialog box is displayed.
  5. Specify [File name] and click the [Save] button.
    The loaded document name + "_t" is displayed in the [File name].
    A confirmation message appears asking whether to open the reflected document.
  6. Click the [Yes] button.
    The document in which the translated text is reflected is displayed.

Advice

  • You can specify the PDF file in the Translation Editor that you want to perform translation on while maintaining the layout. For details, refer to Reflecting Translation Results in Source Documents.
  • Up to 10,000 sentences can be edited at once with the Translation Editor. In order to translate a PDF document of more than 10,000 sentences, divide the PDF document into smaller portions specifying the translation range.

See also:

  • Searching Stored Translation Memory Data (Acrobat Translation)
  • Translating Text on the Displayed Page
  • Translating Selected Areas


Copying Translation Results for Pasting into Another Application

Pastes the translation result copied to the clipboard into another application.

Operation

  1. Perform Page Translation or Selection Translation to open the [ATLAS Acrobat Translation] dialog box.
  2. Click the [Copy Content of Translated text Box] button ( [image] ) in the [ATLAS Acrobat Translation] dialog box.
    The content of the [Translated Text] box is now copied to the clipboard.
  3. Paste the translation into the other application.


Editing and Retranslating Original Text

Since PDF documents use proprietary fonts, it may not be possible to correctly extract the original text during Acrobat Translation, resulting in garbled characters. When this happens, edit the original text in the [Original Text] box in the [ATLAS Acrobat Translation] dialog box and retranslate.

Operation

  1. Perform Page Translation or Selection Translation to open the [ATLAS Acrobat Translation] dialog box.
  2. Edit the original text in the [Original Text] box in the [ATLAS Acrobat Translation] dialog box.
  3. Click the [Start Translation] ( Start Translation button ) button.

See also:

  • Copying Translation Results for Pasting into Another Application


Changing [ATLAS Acrobat Translation] Dialog Box Display

You can customize the layout of the [ATLAS Acrobat Translation] dialog box, such as by switching how the source and translation boxes are aligned (vertically or horizontally) and changing the display font size.

Changing Display Tiling

Click the [Display Vertically] button / [Display Horizontally] button ( [Display Vertically] button / [Display Horizontally] button )
The window display changes accordingly.

Changing the Font Size/Style

Click the [Font Settings] button( [Font Settings] button ), change the font size and/or style and then click the [OK] button.


Changing the Translation Direction (Acrobat Translation)

The translation direction can be changed in Selection Translation / Page Translation in Acrobat and Adobe Reader.
Switch Translation Direction button (auto) is set when Acrobat is started up.
English to Japanese translation is performed when Switch Translation Direction button (ej) is set.

Operation

  1. Perform Page Translation or Selection Translation to open the [ATLAS Acrobat Translation] dialog box.
  2. Click the [Switch Translation Direction] button in the [ATLAS Acrobat Translation] dialog box to switch between Switch Translation Direction button (je) becomes valid when this dialog box is closed.

Note

  • This setting is effective in the following cases:
    • When performing retranslation while the [ATLAS Acrobat Translation] dialog is open
    • When performing translation by specifying the range again while the [ATLAS Acrobat Translation] dialog is open
    Closing the dialog box returns the setting to Switch Translation Direction button (auto) .

See also:

  • Translating All Text on the Displayed Page
  • Translating Selected Areas
  • [ATLAS Acrobat Translation] Dialog Box(Acrobat)
  • [ATLAS Acrobat Translation] Dialog Box(Adobe Reader)


Switching the Translation Environment (Acrobat Translation)

Switches the translation environment for the entire application when Acrobat Translation is used.
Note that changing the translation environment also changes the translation environment set in the ATLAS [Current Translation Environment Name] dialog box.

Operation

  1. Click the [Translation Environment Settings] button ( [Translation Environment Settings] button ) in the [ATLAS] menu or [ATLAS Acrobat Translation] dialog box.
    The [Translation Environment Settings] dialog box appears.
  2. Set the translation environment name in the [Translation Environment Name] box.

Note

  • The translation environment settings are disabled for the server-translation environment while using the Translation Server.

See also:

  • Changing the Translation Environment Setup (Acrobat Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Environment Setup (Acrobat Translation)

Changes the entire environment used for Acrobat translation.
Note that changing the translation environment also changes the translation environment set in the ATLAS [Current Translation Environment Name] dialog box.

Operation

  1. Select [Translation Environment Settings] in the [ATLAS] menu or click the [Translation Environment Settings] button ( [Translation Environment Settings] button ) in the [ATLAS Acrobat Translation] dialog box.
  2. Click [image] to select translation environment you wish to edit.
  3. Click [image].
    The [Detail Settings] dialog box is displayed.
  4. Set the required items.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  6. Select [Save] to overwrite previous data. To create a new translation environment, select [Save as] and enter an environment name.
  7. Click the [OK] button.

See also:

  • Switching the Translation Environment (Acrobat Translation)


Translating Web Pages with Internet Explorer (Web Translation)

Web Translation can be used to translate Japanese Web pages into English or English Web pages into Japanese in collaboration with Internet Explorer 5.01 - 6.0.
Part or all of a Web page can be translated.

When you install ATLAS in your PC, the [ATLAS Translation] button and ATLAS Tool Bar is displayed in Internet Explorer.

Note

  • Users of Internet Explorer 5.0 or lower must upgrade to Internet Explorer to 5.01 or higher, uninstall ATLAS, and then install ATLAS again to use Web Translation.

Advice

  • To check the version of Internet Explorer you are using, select [About Internet Explorer] from the [Help] menu of Internet Explorer.
  • To use the Web Translation or Text Translation function on the Translation Server, select [Toolbar] from the [View] menu of Internet Explorer and uncheck [ATLAS Tool Bar] to hide the bar.
  • Select a text string and then select [ATLAS Translation Editor] from the right-click menu. The selected text string and its translation are displayed in the Translation Editor.

See also:

  • [ATLAS Translation] Button and ATLAS Tool Bar
  • Translating a Web Page (Web Translation)
  • Reading Sentences Using Web Translation (Internet Explorer)
  • Displaying the ATLAS Tool Bar
  • Displaying the ATLAS Tool Bar


Starting/Quitting Web Translation

Starting up Web Translation

When Internet Explorer 5.01 - 6.0 is installed on your PC, you can use ATLAS to translate Web pages.

Advice

  • The Web Translation can also be launched as follows:
    • Click the [Web] button in the ATLAS main window.
    • From the [ATLAS Menu] of the Quick ATLAS menu, select [Web Translation].

Quitting Web Translation

Operation

  1. Click [image] at the right upper end of Internet Explorer.


[ATLAS Translation] Button and ATLAS Tool Bar

This section explains how to use the [ATLAS Translation] button and ATLAS Tool Bar on Internet Explorer after you have installed Web Translation.

[ATLAS Translation] button

ATLAS Translation button

Translates the current Web page. If you select an area, only the selected area is translated.

Advice

  • The [ATLAS Translation] button may be hidden depending on the window size of Internet Explorer.
    In this case, click the [image] to maximize the Internet Explorer window, or click [image] to the right of the Internet Explorer "standard buttons" and select [ATLAS Translation].
    Alternatively, you can customize the [ATLAS Translation] button and the ATLAS toolbar.

ATLAS Tool Bar

ATLA Tool Bar

Use the [ATLAS Translation] Button and ATLAS Tool Bar for advanced settings for Web Translation.

[ATLAS] button
Displays following menus:
[ATLAS Toolbar Settings]
[ATLAS Toolbar Settings] Dialog Box is displayed.
You can implement the setup of the ATLAS Tool Bar display method and that of the translation environment. Search engine for web page search can also be changed.
[Overseas useful links (Japanese page)]
Recommended web pages.
[Internet Update (Japanese page)]
Displays the Homepage of the Internet Update.
[ATLAS Product Information]
Displays the Homepage of the ATLAS Product Information.
[Help]
Displays the help page for this window.
[About ATLAS]
Displays the ATLAS version information.
[Translation] button
Translation of the web page is executed.
You can select translation direction when you click [image].
Select translation direction from [EJ], [JE], [EJ Top and Bottom] and [JE Top and Bottom].
[EJ Top and Bottom] displays translated text under original text when translating Englsih into Japanese.
[JE Top and Bottom] displays translated text under original text when translating Japanese into Englsih.
[Auto Translation] button
Choose whether or not to execute automatic translation each time a link is traced on a web page. Click the button to change settings.
  • When the [ATLAS Translation] button is pressed. ( [image])
    Automatically translates web pages each time a page is displayed.
  • When the [ATLAS Translation] button is not pressed. ( [image])
    Web pages are not translated when you navigate to a new page.
Note that this setting is linked with the [Translate Automatically when page is displayed] checkbox on the [ATLAS Toolbar Settings] dialog box.

Note

  • If you click the [Refresh] button ( Refresh button) in Internet Explorer to update a web page even when the [Auto Translation] button ( [image]) is checked, the page will not be translated.
[Original Text] button
Displays the original text.

Advice

  • The ATLAS Tool Bar may be hidden by other tool bars. In such a case, you can change the position of the ATLAS Tool Bar.

See also:

  • Displaying the ATLAS Tool Bar


Translating a Web Page (Web Translation)

This section explains how to translate a Web page in Internet Explorer.

Operation

  1. Start up Internet Explorer, and display the Web page you want to translate.
  2. Click the [ATLAS Translation] button.
    The text of the displayed web page will be translated according to your settings.

Advice

  • You can also translate a Web page as follows:
    • Select the Web page you want to translate and then click the [Translation] button on the ATLAS Tool Bar.
    • Select the Web page you want to translate and then click [Translate by ATLAS] from the right-click menu.
  • If you want to automatically translate web pages each time a page is displayed, click the [Auto] button on the ATLAS toolbar to be active ( [image] ).
  • To return the translated page to the original text, click the [Original Text] button on the ATLAS Tool Bar.
  • You can also have the speech agent read a sentence. For deatils, see "Reading Sentences Using Web Translation (Internet Explorer)".
  • Click the [Cancel] button to stop translation.

See also:

  • Reading Sentences Using Web Translation (Internet Explorer)
  • Changing the Translation Direction
  • [ATLAS Translation] Button and ATLAS Tool Bar
  • Displaying the ATLAS Tool Bar
  • Customizing the [ATLAS Translation] Button and the ATLAS Tool Bar


Translating a Selected Text Area

This section explains how to translate a selected text area in Internet Explorer.

Operation

  1. Start up Internet Explorer, and display the Web page you want to translate.
  2. Select the text area you want to translate.
  3. Click the [ATLAS Translation] button ( [image] ).
    The selected text area will be translated.

Advice

  • You can also translate a text area as follows:
    • Select the text area you want to translate and then click the [Translation] button on the ATLAS Tool Bar.
    • Select the text area you want to translate and then click [Translate by ATLAS] from the right-click menu.
  • You can also have the speech agent read a sentence. For details, see "Reading Sentences Using Web Translation (Internet Explorer)".
  • To return the translated page to the original text, click the [Original Text] button on the ATLAS Tool Bar.
  • Select a text string and then select [ATLAS Translation Editor] from the right-click menu. The selected text string and its translation are displayed in the Translation Editor.

See also:

  • Changing the Translation Direction
  • [ATLAS Translation] Button and ATLAS Tool Bar
  • Displaying the ATLAS Tool Bar
  • Customizing the [ATLAS Translation] Button and the ATLAS Tool Bar


Changing the Translation Direction

This section explains how to change the Web Translation direction.
You can select [EJ], [JE], [EJ Top and Bottom] or [JE Top and Bottom].

Operation

  1. Click [image] next to the [Translation] button on the ATLAS Tool Bar to select the translation direction.

Advice

  • If you select [EJ Top and Bottom] or [JE Top and Bottom], the translated text is displayed under the original text.


Switching the Translation Environment (Web Translation)

This section explains how to switch the translation environment for Web Translation.

Operation

  1. Click the [ATLAS] button in the ATLAS ToolBar and click [ATLAS toolbar settings].
    The [ATLAS Toolbar Settings] dialog box appears.
  2. Click [image] and select the translation environment name you want to use for translation.
  3. Click the [OK] button.

Note

  • You can use this function only when you have installed the client engine.

See also:

  • Displaying the ATLAS Tool Bar
  • Setting Translation Environments Used for Each ATLAS Function


Changing Translation Environment Settings

Changing the Translation Environment Settings

Changes the translation environment used during Web Translation (Internet Explorer).

Operation

  1. Click the [ATLAS] button in the ATLAS ToolBar and click [ATLAS Toolbar Settings].
    The [ATLAS toolbar settings] dialog box appears.
  2. Click [image] to select the name of the translation environment whose settings you wish to change.
  3. Click the [image] button.
    The [Detail Settings] dialog box appears.
  4. Set the required items.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  6. Select [Save] to overwrite previous data. To create a new translation environment, select [Save as] and enter an environment name.
  7. Click the [OK] button.

See also:

  • Switching the Translation Environment (Web Translation)


Displaying Original Text in New Window

You can display the original text in a new window by clicking the [Original text] button on the ATLAS Tool bar.
By default, it is set to display original text in a new window (the check box is selected).

Operation

  1. Click the [ATLAS] button in the ATLAS ToolBar and click [ATLAS toolbar settings].
    The [ATLAS Toolbar Settings] dialog box appears
    2. .
  2. Check the [Show Original Text in New Window] check box.
  3. Click the [OK] button.

See also:

  • Displaying the ATLAS Tool Bar


Displaying the ATLAS Tool Bar

You can select the translation direction and Web Translation environment with the ATLAS Tool Bar.

Operation

  1. Select [Toolbars] from the [View] menu of Internet Explorer, and click the [ATLAS Tool Bar].
    The ATLAS Tool Bar appears.
    ATLAS Tool Bar

See also:

  • Customizing the [ATLAS Translation] Button and the ATLAS Tool Bar


Customizing the [ATLAS Translation] Button and the ATLAS Tool Bar

The following description assumes you are using Internet Explorer 6.
Sometimes it may be difficult to use Web Translation due to the Internet Explorer Window Wizard, the [ATLAS Translation] button may not be displayed or the ATLAS Tool Bar may be hidden by other tool bars. In such a case, perform the following procedure.

[ATLAS Translation] Button

Operation

  1. Click [image] of the [Standard Buttons] in Internet Explorer does not appear.

Advice

  • You can also change the order in which the [Standard Buttons] are displayed. In Internet Explorer, select [View] - [Toolbar] - [Customize] to make the required settings in the [Customize Toolbar] dialog box that appears.

ATLAS Tool Bar

Operation

  1. Remove the check mark in [Lock the Toolbars] in the menu that is displayed by selecting [View] - [Toolbar] in Internet Explorer.
    This allows you to move the ATLAS Tool Bar.
  2. Move the mouse cursor to the left of the ATLAS Tool Bar and [image] drag it to a more accessible location.

See also:

  • [ATLAS Translation] Button and ATLAS Tool Bar


Translating Contents of Clipboard (Clipboard Translation)

You can translate text copied to the clipboard from another application. ATLAS automatically recognizes the translation direction. Because the translation result (translated text) is copied into the clipboard, you can paste the content directly from the clipboard into the original document.

Operation

  1. Copy the text you want to translate to the clipboard.
  2. Click the [Clipboard] button in the ATLAS Main Window.
    The translation result is displayed in the Translated Text box (right or lower side field) of the [ATLAS Clipboard Translation] dialog box.

    Advice

    • There are several other ways to access Clipboard Translation:
      • Click the [Start] button to select [Program]/[All Programs] and click [Clipboard Translation] under [ATLAS V12.0].
      • Press the F3 key while the ATLAS Main Window is displayed.
    • If you plan to continue to use Clipboard Translation, you don't have to close the [ATLAS Clipboard Translation] dialog box.
    • The Clipboard Translation feature allows you to easily translate Japanese into English using the translation memory. For information on using the translation memory in Clipboard Translation, see Searching Stored Translation Memory Data (Clipboard Translation).

See also:

  • Changing Translation Direction (Clipboard Translation)
  • Copying Translation Result and Pasting It to Another Application
  • Editing Original Text for Re-translation
  • Hiding Clipboard Translation Result
  • Quitting Translation
  • Searching Stored Translation Memory Data (Clipboard Translation)


Changing [ATLAS Clipboard Translation] Dialog Box Display

You can customize the layout of the [ATLAS Clipboard Translation] dialog box, such as by switching how the source and translation boxes are aligned (vertically or horizontally) and changing the display font size.

Changing Display Tiling

Click the [Display Vertically] button / [Display Horizontally] button ( [Display Vertically] button ^ [Display Horizontally] button ) .
The window display changes accordingly.

Changing the Font Size/Style

Click the [Font Settings] button( [Font Settings] button ), change the font size and/or style and then click the [OK] button.


Changing Translation Direction (Clipboard Translation)

When Clipboard Translation is performed the translation direction is recognized automatically by default. When both English and Japanese are used in the original text, however, the direction can be specified before translation.

Operation

  1. Click the [Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) ) to translate from Japanese into English.
    English to Japanese translation is performed when Switch Translation Direction button (Englisn to Japanese) is set. Japanese to English translation is performed when Switch Translation Direction button (Japanese to Englisn) is set.
  2. Click the [Start Translation] button ( [image]).
    Re-translation is performed in the specified direction.

Advice

  • The translation direction can be changed only while the [ATLAS Clipboard Translation] dialog box is open. Once the window is closed, the translation direction is reset to Switch Translation Direction button (auto).

See also:

  • Copying Translation Result and Pasting It to Another Application
  • Editing Original Text for Re-translation
  • Hiding Clipboard Translation Result


Switching the Translation Environment (Clipboard Translation)

You can change the Translation Environment Settings used with Clipboard Translation. When the environment is changed, the translation environment set in the [Current Translation Environment Name] dialog box is also changed.

Note

  • If the [ATLAS Clipboard Translation] dialog box is hidden, click [image] on the right side of the [Clipboard] button in the ATLAS Main Window and select [Clipboard Preview].

Operation

  1. Perform Clipboard Translation.
    [ATLAS Clipboard Translation] dialog box appears.
  2. Click the [Translation Environment Settings] button ( [image]).
    The [Translation Environment Settings] dialog box appears.
  3. Click [image], select the translation environment name to be used for Clipboard Translation and click the [OK] button.

Note

  • This function is not available for translation using the Translation Server.

See also:

  • Changing the Translation Environment Setup (Clipboard Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Changing the Translation Environment Setup (Clipboard Translation)

Switches the translation environment used for Clipboard Translation.
Note that switching the translation environment changes the content of the ATLAS [Current Translation Environment] dialog box.

Note

  • If the [ATLAS Clipboard Translation] dialog box is hidden, click [image] on the right side of the [Clipboard] button in the ATLAS Main Window and select [Clipboard Preview].

Operation

  1. Perform Clipboard Translation.
    [ATLAS Clipboard Translation] dialog box appears.
  2. Click the [Translation Environment Settings] button ( [image] ) .
    The [Translation Environment Settings] dialog box appears.
  3. Click [image] and select the name of the translation environment whose settings you wish to edit.
  4. Click [image].
    The [Detail Settings] dialog box is displayed.
  5. Set the required items.
    [Dictionary Settings] tab
     [English to Japanese] tab
     [Japanese to English] tab
     [Translation Memory] tab
  6. Click the [OK] button in the [Detail Settings] dialog box.
    A dialog box appears asking if you wish to save the setting.
  7. To overwrite the current settings, select [Save]. To create a new translation environment, select [Save under a new environment name] and enter an environment name.
  8. Click the [OK] button.

See also:

  • Switching the Translation Environment (Clipboard Translation)


Copying Translation Result and Pasting It to Another Application

After Clipboard Translation is run, the translation result (translated text) is copied to the clipboard. The translation can then be pasted to another application such as a text editor.

Operation

  1. Run the Clipboard Translation.

    Advice

    • In order to edit translated text, click the [Copy Content of Translated text Box] button ( Copy Content of Translated text Box button ) after editing it in the [Translated Text] box.
  2. On the target application, press the Ctrl + V keys or click [Paste] in the [Edit] menu.

See also:

  • Editing Original Text for Re-translation


Editing Original Text for Re-translation

When you feel that an original text string has not been translated properly, you can edit the text string for re-translation.

Operation

  1. Edit the original text in the [Original Text] box of the [ATLAS Clipboard Translation] dialog box.
  2. Click the [Start Translation] button ( Start Translation button ).
    The contents of the [Original Text] box are re-translated and the translated text is copied to the clipboard.

See also:

  • Copying Translation Result and Pasting It to Another Application


Hiding Clipboard Translation Result

When you do not need to check the translation result after running Clipboard Translation, you can hide the [ATLAS Clipboard Translation] dialog box.

Operation

  1. Click the [Translation Environment Settings] button ( Translation Environment Settings button ) in the [ATLAS Clipboard Translation] dialog box.
    The [Translation Environment Settings] dialog box appears.
  2. Click to check the [Only translate without the window when called from the main window] check box and click the [OK] button.
    The next time Clipboard Translation is run the [ATLAS Clipboard Translation] dialog box will not be displayed.

Advice

  • To display the [ATLAS Clipboard Translation] dialog box again, perform the following procedure.
    1. Display the [ATLAS Clipboard Translation] dialog box.
      • Click the [image] in the ATLAS Main Window, then select [Clipboard Preview].
      • The box can also be displayed again by pressing the Shift + F3 while the ATLAS Main Window is displayed.
    2. Clear the [Only translate without the window when called from the main window] check box in step 2 of the above operation.


Translating Mail (Mail Translation)

If you use Outlook, Outlook Express , Lotus Notes Mail , Eudora or Beckey! , you can use the Mail Translation toolbar to translate a displayed mail item.

Note

  • During Mail Translation, the clipboard is used to get mail contents. Also, the translation results are copied to the clipboard.

Advice

  • If your mail software is not listed above, use Clipboard Translation or Mouse Translation to translate mail messages.

Outlook

Mail Translation can be used with Outlook 2003, Outlook 2002 and Outlook 2000.
Mail in the following formats can also be translated.

  • Received mail: Text/HTML
  • Sent mail: Text/HTML

Note: Only the standard Outlook format is supported.
The Mail Translation toolbar does not appear with user-customized or other non-standard formats.

Note

  • In Outlook, even if you click the [Edit] menu and select [Edit Message] to allow editing of the received mail, the translation result is displayed in the [Translation Results] window.
  • When the "Use Microsoft Word to edit e-mail messages" setting is in effect in Outlook, the Mail Translation toolbar is not displayed even if the sending mail is opened. To use Mail Translation, turn off Word as the default e-mail editor. For details, refer to Outlook's Help system.

Outlook Express

Mail Translation can be used with Outlook Express 5 and Outlook Express 6.
Mail in the following formats can be translated.

  • Received mail: Text/RTF
  • Sent mail: Text/RTF

Lotus Notes Mail

Mail Translation can be used with Lotus Notes R7.0.1 , Lotus Notes R6.5.5 , Lotus Notes R6.0.1-6.0.5 , Lotus Notes R5.0.

Note

  • In the received mail of Lotus Notes Mail, if you click the [Search for similar sentences in Translation Memory] button without specifying the translation range of mail message, the full text of the mail message is searched.

Eudora

Mail Translation can be used with Eudora 6.2J, Eudora 6J, Eudora 5.1J and Eudora Mini.
Mail in the following formats can also be translated.

Advice

  • When you use Mail Translation to translate the full text of a mail message in the incoming mail window, mail header information that is not displayed in the window is included in the translation result.

Becky!

Mail Translation can be used with Becky! Internet Mail Ver. 2, Becky! Internet Mail Ver. 1.
For sent and reply mail, only the text in the message window can be translated.

Advice

  • With Becky! Internet Mail Ver. 2, the reference windows in the reply mail can be translated as well.

See also:

  • Mail Translation Toolbar


Starting/Quitting Mail Translation

Starting Mail Translation

  • Click the [Mail] button in the ATLAS main window.
    The Mail Translation program is activated, and the Mail Translation icon ( mail translation icon ) is displayed on the task tray.

Advice

  • When you are first learning how to use Mail Translation, the Mail Translation Startup Guide is a valuable aid that can help you quickly get up to speed on the Mail Translation. If you check [Do not show this dialog next time],the start up guide will not be displayed from the next time.
  • You can set Mail Translation to start automatically when you boot up Windows.

Quitting Mail Translation

  • Right-click the Mail Translation icon ( mail translation icon ) on the task tray, then select the [Shut Down Mail Translation] command.
  • Click the [Shuts down Mail Translation] button on the Mail Translation toolbar.

See also:

  • Changing the Mail Translation Startup Method


Mail Translation Toolbar

The Mail Translation toolbar displayed includes the following buttons.

[Start Translation] button
Translates the displayed mail. The translation direction follows the setting in the [Switch Translation Direction] box.
[Switch Translation Direction] box
Used to specify the translation direction; options include [Auto], [EJ], [JE], [EJ Top and Bottom] and [JE Top and Bottom].
[Start Translation Editor] button
The [Translation Editor] starts with the mail content reflected.
If you choose a sentence again in a mail message while Translation Editor is running from Mail Translation and then click the [Start Translation Editor] button, the content of the Translation Editor is replaced with the content of the re-chosen sentence.
[Search for similar sentences in Translation Memory] button
The [Translation Memory] windows appears. If you have chosen text in the mail message, the translation memory is searched for similar sentences and all matching sentences are displayed in a list. If no sentence is chosen, nothing is displayed in the [Translation Memory] window.
When the translation memory is running, if you choose text in a mail message again and click the [Search for similar sentences in Translation Memory] button, the newly chosen sentence is used for the sentence search.
[Translation Settings] button
Used to select the translation environment used during Mail Translation and set the Mail Translation shortcut key.
[Display Help] button
Displays Mail Translation Help.
[Shuts Down Mail Translation] button
Quits Mail Translation.

See also:

  • Using the Translation Editor to Create Mail
  • Searching Stored Translation Memory Data (Mail Translation)


Translating Mail

You can translate the displayed mail.

Operation

  1. Click the [Mail] button in the ATLAS main window.
    The Mail Translation program is activated, and the Mail Translation icon ( Mail Translation icon ) appears on the task tray.
  2. Launch the mail software and display the mail you want to translate.
  3. On the Mail Translation toolbar, click the [Start Translation] button.
    The displayed mail is translated.

Advice

  • Alternatively, you can press the Mail Translation shortcut key to translate the mail message.
  • For a received mail message, the translated text appears in the [Translation Results] window.
  • When you are still working on a mail message, the translated text replaces the original text. The data is also copied to the clipboard. You can use the Ctrl + V key to paste the data to other applications such as Notepad.

See also:

  • Changing the Translation Direction (Mail Translation)
  • Translating Selected Range
  • Using the Translation Editor to Create Mail


Translating a Selected Range (Mail Translation)

Translating a Selected Range

You can select a range of text in a mail message and translate it.

Operation

  1. Click the [Mail] button in the ATLAS main window.
    The Mail Translation is activated, and the Mail Translation icon ( mail translation icon ) appears on the task tray.
  2. Launch the mail software and display the desired mail message, then select the range you want to translate.
  3. On the Mail Translation toolbar, click the [Start Translation] button.
    The selected text is translated.

Advice

  • Alternately, you can also press the Mail Translation shortcut key to translate the mail message.
  • For a received mail message, the translated text appears in the [Translation Results] window.
  • When you are still working on a mail message, the translated text replaces the original text. The data is also copied to the clipboard. You can then use Ctrl + V to paste the data to other applications such as Notepad.


Changing the Translation Direction (Mail Translation)

You can change the translation direction used for Mail Translation. Options include:
[Auto], [EJ], [JE], [EJ Top and Bottom] and [JE Top and Bottom].

Operation

  1. On the Mail Translation toolbar, click [image] in the [Switch Translation Direction] box to select the translation direction.

Advice

  • When you select [EJ Top and Bottom] or [JE Top and Bottom], the translated text appears under the original text.


Using the Translation Editor to Create Mail

You can use the Translation Editor to translate text and create mail.

Operation

  1. Click the [Mail] button in the ATLAS main window.
    The Mail Translation program is activated, and the Mail Translation icon ( mail translation icon ) is displayed on the task tray.
  2. Launch the mail software and create mail.
  3. On the Mail Translation toolbar, click the [Start Translation Editor] button.
    The Translation Editor starts with the mail content reflected, and translation is performed. Edit the original text and retranslate if necessary.
  4. From the [File] menu of the Translation Editor, select [Reflect translated sentence].
    The translation result is reflected in the mail.

Note

  • The translation result cannot be reflected in the received mail.

See also:

  • Translating Mail


Switching the Translation Environment (Mail Translation)

You can change the translation environment used during Mail Translation.

Operation

  1. Click the [Translation Settings] button on the Mail Translation toolbar.
    The [Mail Translation Settings] dialog box appears.
  2. Click [image] in the [Translation Environment Name] box to select the translation environment you want to use during Mail Translation.
  3. Click the [Settings] button.

See also:

  • Changing the Translation Environment Setup (Mail Translation)
  • Setting the Translation Environment Used for Each ATLAS Function


Changing the Translation Environment Setup (Mail Translation)

You can change the translation environment settings used during Mail Translation.
When you change the translation environment settings, the translation environment settings set in the ATLAS [Current Translation Environment Name] dialog box are also changed.

Operation

  1. Click the [Translation Settings] button on the Mail Translation toolbar.
    The [Mail Translation Settings] dialog box appears.
  2. Click [image] to select the translation environment settings you want to change.
  3. Click [image].
    The [Detail Settings] dialog box appears.
  4. Set each item.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  5. Click the [OK] button in the [Detail Settings] dialog box.
    A confirmation dialog box appears asking whether to save your changes.
  6. To overwrite the translation environment, click [Save] and then click the [OK] button.
    To create a new translation environment, click [Save as], enter the translation environment name in the [Environment Name] box and then click the [OK] button.

See also:

  • Switching the Translation Environment (Mail Translation)


Setting the Mail Translation Shortcut Key

Instead of clicking the [Start Translation] button, you can use a shortcut key to execute translation. The shortcut key is useful because without lifting your hands from the keyboard you can translate a mail message while creating it.
You can also set a shortcut key to start up Translation Editor and search the translation memory.
A shortcut key is a key that is assigned to execute a specific function. For the Mail Translation shortcut key, set a combination of Ctrl + Alt + [key of your choice] (any function key or alphanumeric character).

Operation

  1. Click the [Translation Settings] button on the Mail Translation toolbar.
    The [Mail Translation Settings] dialog box appears.
  2. Click the input field of the box ([Automatic Translation], [EJ Translation], [JE Translation], [Translation Editor] or [Translation Memory] ) for which you want to specify a shortcut key.
  3. Press Ctrl + Alt + [key of your choice].
    The name of the key you pressed is displayed in the input field.
  4. Click the [Settings] button.


Changing the Mail Translation Startup Method

You can set the Mail Translation to automatically start up when starting Windows.
The activated Mail Translation program is resident on the task tray.

Operation

  1. Click the [Translation Settings] button on the Mail Translation toolbar.
    The [Mail Translation Settings] dialog box appears.
  2. Select the [Start ATLAS Mail Translation when starting Windows] checkbox.
  3. Click the [Settings] button.
    The setting becomes effective the next time you boot Windows.


Using Quick ATLAS

The Quick ATLAS function provides ATLAS translation functions on the task tray, making ATLAS convenient to use. Quick ATLAS provides the following functions:

Mouse Translation ( [image] ) | Translates a text string clicked with the mouse while pressing the Alt key.
Key Type Translation | Immediately translates the original text entered in the dialog box displayed when you press Ctrl + Shift + T and inserts the translated text into another application.
Other ATLAS functions | Used to start the ATLAS main window, Web Translation, etc.

Using Quick ATLAS to Access Other Functions

To use not only Quick ATLAS functions but also other ATLAS functions, right-click the [Quick ATLAS] icon ( [image] ) on the task tray, then select [ATLAS Menu] from the displayed menu.

See also:

  • Changing the Method Used to Start Quick ATLAS


Quick ATLAS Menu

When you right-click the Quick ATLAS icon on the task tray while running Quick ATLAS, the following menu commands appear.

[Mouse Translation]
Switches to Mouse Translation.
[Automatic Clipboard Translation]
Sets whether to automatically translate text copied to the clipboard.
[Key Type Translation]
Activates Key Type Translation.
[ATLAS Menu]
Activates the following ATLAS functions.
  • [ATLAS Main Window]
  • [Translation Editor]
  • [Web Translation] (Internet Explorer) *
* If not installed, they are not activated.
[Options]
Used to configure the Quick ATLAS operation environment.
[Help]
Displays Quick ATLAS Help.
[Startup Guide]
Displays the Quick ATLAS Startup Guide.
[Version Information]
Displays ATLAS version information.
[Shut Down Quick ATLAS]
Quits Quick ATLAS.


Starting/Quitting Quick ATLAS

Starting Quick ATLAS

You can use the following method to start Quick ATLAS and it will remain on the task tray.

  • Click the [Start] button and select [Program]/[All Programs], then click [ATLAS] and [Quick ATLAS].
  • Click the [Quick ATLAS] button in the ATLAS main window.

    Quick ATLAS starts with the previously used functions available.

Quitting Quick ATLAS

  • Right-click the Quick ATLAS icon on the task tray, then select the [Shut Down Quick ATLAS] command.

See also:

  • Using Quick ATLAS


Using Mouse Translation

This function allows you to easily translate text in an email message or on a Web page by simply clicking the mouse.

Operation

  1. Click the [Start] button, select [Program]/[All Programs], [ATLAS] and then [Quick ATLAS].
    The Quick ATLAS icon ( [image]) appears on the task tray.
  2. On a Web page, bring the mouse pointer to the text you want to translate and click while pressing the Alt key.
    You can click any location as long as it is within the first line of the text you want to translate.

    Advice

    • Alternately, you can also double-click the Quick ATLAS icon ( [image])on the task tray to activate Mouse Translation. In that case, the [ATLAS Mouse Translation] dialog box is always displayed in Normal mode.

    The text clicked by the mouse is displayed in the [Original Text Input] box in the [ATLAS Mouse Translation] dialog box and the translated text is displayed in the [Translated Text Output] box.

Advice

  • The [ATLAS Mouse Translation] dialog box can also be displayed in Pop-up mode.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

See also:

  • Using Quick ATLAS
  • Translating Contents of Clipboard (Clipboard Translation)


Retranslating after Editing the Original Text (Mouse Translation)

Retranslating after Editing the Original Text

After running Mouse Translation, you can edit the original text and retranslate. This function can be used when the desired translation result could not be obtained.

Note

  • You must set the Mouse Translation Normal mode display method beforehand.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

Operation

  1. After running Mouse Translation, edit the original text in the [Original Text Input] box.
  2. Click the [Start Translation] button ( [image]).
    The text in the [Original Text Input] box is retranslated and the translated text is displayed in the [Translated Text Output] box.

See also:

  • Clicking the Mouse to Translate Text (Mouse Translation)


Switching the Translation Environment (Mouse Translation)

You can switch the translation environment used during Mouse Translation.
When you change the translation environment, the translation environment set in the ATLAS [Current Translation Environment Name] dialog box is also changed.

Note

  • You must set the Mouse Translation Normal mode beforehand.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

Operation

  1. Run Mouse Translation to display the [ATLAS Mouse Translation] dialog box.
  2. Click the [Translation Environment Settings] button ( [image]).
    The [Translation Environment Settings] dialog box appears.
  3. Click [image] to select the translation environment used during Mouse Translation and then click the [OK] button.

See also:

  • Changing the Translation Environment Setup (Mouse Translation)
  • Setting the Translation Environment Used for Each ATLAS Function


Changing the Translation Environment Setup (Mouse Translation)

You can change the translation environment settings used during Mouse Translation.

Note

  • You must set the Mouse Translation Normal mode beforehand.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

Operation

  1. Run Mouse Translation to display the [ATLAS Mouse Translation] dialog box.
  2. Click the [Translation Environment Settings] button ( [image]).
    The [Translation Environment Settings] dialog box appears.
  3. Click [image] to select the translation environment settings you want to change.
  4. Click [image] .
    The [Detail Settings] dialog box appears.
  5. Set each item.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  6. Click the [OK] button in the [Detail Settings] dialog box.
    A confirmation dialog box appears asking whether to save your changes.
  7. To overwrite the translation environment, click [Save] and then click the [OK] button.
    To create a new translation environment, click [Save as], enter the translation environment name in the [Environment Name] box and then click the [OK] button.

See also:

  • Switching the Translation Environment (Mouse Translation)


Immediately Translating Text You Just Entered (Key Type Translation)

This function allows you to immediately translate text you just entered and insert the translated text into a text edtior or an email message.
You can translate without leaving your hands from the keyboard.

Operation

  1. Click the [Start] button, select [Program]/[All Programs], [ATLAS] and then [Quick ATLAS].
    The Quick ATLAS icon ( [image]) appears on the task tray.
  2. Using the text editor window, bring the mouse pointer to the location where you want to insert the translated text.
  3. Press the Key Type Translation shortcut key (by default, it is the Ctrl+Shift+T key).
    The [ATLAS Key Type Translation] dialog box appears.

    Advice

    • Alternatively, Key Type Translation can be activated by selecting [Key Type Translation] from the Quick ATLAS menu.
    • The [ATLAS Key Type Translation] dialog box can also be displayed in Pop-up mode.
      For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .
  4. Enter the text you want to translate in the [Original Text Input] box and press the Enter key.
    The entered text is translated and is inserted in the screen indicated in Step 2.
    After translation, the original text you entered in the [ATLAS Key Type Translation] dialog box remains.
  5. To edit the original text and retranslate, edit the text in the [Original Text Input] box and then press the Enter key.

Advice

  • For Key Type Translation, the following key commands are available:

See also:

  • Using Quick ATLAS
  • Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method
  • Setting the Key Type Translation Shortcut Key


Setting the Key Type Translation Shortcut Key

By default, Key Type Translation is activated when you press Ctrl + Shift + T while running Quick ATLAS.
You can change the shortcut key used to activate Key Type Translation. The Key Type Translation shortcut key is set to a combination of Ctrl + Shift + [key of your choice] (any function key or alphanumeric key).

Operation

  1. Right-click the Quick ATLAS icon on the task tray, then select [Options] from the displayed menu.
    The [Quick ATLAS Options] dialog box appears.
  2. Click the [Shortcut Key Settings for Starting Key Type Translation] box.
  3. Press Ctrl + Shift + [key of your choice].
    The name of the pressed key appears in the [Shortcut Key Settings for Starting Key Type Translation] box.
  4. Click the [OK] button.
    The shortcut key setting becomes effective the next time Quick ATLAS is activated.

See also:

  • Using Quick ATLAS


Switching the Translation Environment (Key Type Translation)

You can switch the translation environment used during Key Type Translation.
If you switch the translation environment, the translation environment set in the ATLAS [Current Translation Environment Name] dialog box is also changed.

Note

  • You must set the Key Type Translation to Normal mode beforehand.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

Operation

  1. Run Key Type Translation to display the [ATLAS Key Type Translation] dialog box.
  2. Click the [Translation Environment Settings] button ( [image]).
    The [Translation Environment Settings] dialog box appears.
  3. Click [image], select the translation environment used during Key Type Translation and then click the [OK] button.

See also:

  • Changing the Translation Environment Setup (Key Type Translation)
  • Setting the Translation Environment Used for Each ATLAS Function


Changing the Translation Environment Setup (Key Type Translation)

You can change the translation environment settings used during Key Type Translation.

Note

  • You must set Key Type Translation to Normal mode beforehand.
    For details, see Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method .

Operation

  1. Run Key Type Translation to display the [ATLAS Key Type Translation] dialog box.
  2. Click the [Translation Environment Settings] button ( [image]).
    The [Translation Environment Settings] dialog box appears.
  3. Click [image] to select the translation environment settings you want to change.
  4. Click [image].
    The [Detail Settings] dialog box appears.
  5. Set each item.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  6. Click the [OK] button in the [Detail Settings] dialog box.
    A confirmation dialog box appears asking whether to save your changes.
  7. To overwrite the translation environment, click [Save] and then click the [OK] button.
    To create a new translation environment, click [Save as], enter the translation environment name in the [Environment Name] box and then click the [OK] button.

See also:

  • Switching the Translation Environment (Key Type Translation)


Automatically Translating Copied Text (Automatic Clipboard Translation)

Text copied onto the clipboard can be translated automatically.

Operation

  1. Check that the Quick ATLAS icon ( [image]) is displayed on the task tray.
  2. Right-click the Quick ATLAS icon on the task tray, then select the [Automatic Clipboard Translation] command.
  3. Use a text editor to copy the text you want to translate to the clipboard.
    The [ATLAS Mouse Translation] or [ATLAS Clipboard Translation] dialog box appears, and the copied text is displayed in the [Original Text Input] box and the translated text is displayed in the [Translated Text Output] box.

Note

  • If you do not deselect the [Automatic Clipboard Translation] option, Automatic Clipboard Translation is executed each time you copy text to the clipboard.
    To stop Automatic Clipboard Translation, deselect the [Automatic Clipboard Translation] option.

See also:

  • Using Mouse Translation (Mouse Translation)
  • Translating the Contents of the Clipboard (Clipboard Translation)
  • Using Quick ATLAS


Changing the Quick ATLAS Startup Method

You can set Quick ATLAS to automatically start up when starting Windows. The activated Quick ATLAS program is resident on the task tray.

Operation

  1. Right-click the Quick ATLAS icon on the task tray and then select [Options] from the displayed menu.
    The [Quick ATLAS Options] dialog box appears.
  2. Select the [Start Quick ATLAS when starting Windows] checkbox.
  3. Click the [OK] button.
    The setting becomes effective the next time you boot Windows.

See also:

  • Using Quick ATLAS


Starting Other ATLAS Functions from Quick ATLAS

When you are running Quick ATLAS, you can activate other ATLAS functions from the Quick ATLAS menu.

Operation

  1. Right-click the Quick ATLAS icon on the task tray and then select the function you want to start from the displayed [ATLAS Menu].
    The selected ATLAS function starts.

Advice

  • Functions that can be started from [ATLAS Menu] include:
    • ATLAS Main Window
    • Translation Editor
    • Web Translation (Internet Explorer) *
    * If a function is not installed, it is not started.

See also:

  • Using Quick ATLAS


Changing the [ATLAS Mouse Translation] / [ATLAS Key Type Translation] Dialog Box Display Method

The [ATLAS Key Type Translation] dialog box and the [ATLAS Mouse Translation] dialog box are displayed by default in Normal mode, which includes a retranslation function button, etc. If you do not need these buttons, you can set a simple display (Pop-up mode) that does not include such buttons.

Normal mode(Screenshot for Mouse Translation)
Normal mode(Screenshot for Mouse Translation)
Pop-up mode(Screenshot for Mouse Translation)
Pop-up mode(Screenshot for Mouse Translation)

Operation

  1. Right-click the Quick ATLAS icon on the task tray, then select [Options] from the displayed menu.
    The [Quick ATLAS Options] dialog box appears.
  2. To set the Pop-up mode, select the [Use pop-up dialog when using Mouse Translation or Key Type Translation] checkbox.

    Advice

    • To go back to the Normal mode, uncheck the check box to turn the feature OFF.
  3. Click the [OK] button.

Advice

  • In the following cases, the dialog box always displays in normal mode even when you have checked [Use pop-up dialog when using Mouse Translation or Key Type Translation].
    • When you started Mouse Translation by double-clicking the [Quick ATLAS] icon on the task tray.
    • When you started [Key Type Translation] from the Quick ATLAS menu.
  • If you intend to edit the original text and retranslate it after running Key Type Translation, set the program to the Normal mode.
  • When the [Use pop-up dialog when using Mouse Translation or Key Type Translation] checkbox is selected, the result of Automatic Clipboard Translation is also displayed in Pop-up mode.

See also:

  • Using Quick ATLAS


Reading Sentences Aloud (Reading Option)

You can have the Speech Function read Japanese and English sentences during Web Translation or in the Translation Editor.
When reading starts, a character appears on the screen and the text the character reads is displayed in a speech balloon. You can change the balloon style and speech speed.

Advice

  • ATLAS uses Microsoft Agent for the Speech Function.
  • The Japanese Speech Function can only be used when you log on as an Administrator, or as a user with Administrator permissions. When you log on as a user with Power User permissions or as a restricted user, you can use only the English Speech Function.

Functions That Support Speaking

The following functions support the Speech Function:

  • Translation Editor
  • Web Translation

See also:

  • Environment Required for Reading Aloud
  • Reading Sentences in the Translation Editor
  • Reading Sentences Using Web Translation (Internet Explorer)
  • Setting Speech Function Details


Environment Required for Reading Aloud

The following computer operating environment is required to use the Speech Function.

Hardware
Sound card
Speaker
Software
Microsoft Agent

Note

  • To use the reading function you must enable the reading function beforehand. Perform the following procedure.
    1. Click the [Environment] button on the ATLAS Main Window and click [Operating Environment Settings].
      The [Operating Environment Settings] dialog box appears.
    2. Check the [Enable Reading function] check box, and click the [OK] button.

Advice

  • Before using the Speech Function, ensure that Microsoft Agent is installed on your personal computer and that the Japanese and English text-to-speech engines are installed and operational.
    To confirm that all the required components are properly installed, click the [Environment] button on the Main Window, select [Reading Option] and then check that Microsoft Agent, Japanese Engine and English Engine are all "Enable". If any are set to "Disable", install the appropriate function.
  • For details of how to install Microsft Agent, see ATLAS Homepage.
  • When you have successfully installed Microsoft Agent, quit all instances of Internet Explorer.

See also:

  • Setting Speech Function Details


Reading Sentences in the Translation Editor

When Microsoft Agent is installed on your PC, you can have it read sentences in the Translation Editor window.
Microsoft Agent can read both Japanese and English sentences.

Operation

  1. Select the cell that contains a sentence you want to hear.
    You can select the desired cell by clicking the sentence number button, the [Original text] cell, the [Translated text] cell, etc. For details, see Cell Operations.
  2. Select [Reading] from the [Assistance] menu.
    A character appears on the screen and begins reading the sentences in the selected cell. The sentences are shown in the speech balloon while being read.
    When you select the original text and the associated translation (as a pair), they are read aloud alternately.

Note

  • If Microsoft Agent is not installed on your PC the [Reading] item is not available on the [Assistance] menu.
    To confirm that Microsoft Agent is properly installed, click the [Environment] button in the Main Window, select the [Reading Option] and then confirm that Microsoft Agent, Japanese Engine, and English Engine are all set to "Enable". The [Reading Option] is only displayed when the [Enable Reading function] check box in the [Operating Environment Settings] is selected.
  • The Japanese Engine can only be used when you log on as Administrator, or as a user with Administrator permissions. When you log on as a user with Power User permissions or as a restricted user, you can only use the English Engine.

Advice

  • The function can read two or more selected cells in sequence.
  • During reading, a [Break] menu appears and the [Break] button appears on the toolbar. Clicking the [Break] menu or [Break] button halts reading on a line basis (i.e. for the cell that includes the original text and the associated translation).
  • Right-clicking the character and selecting [Hide] from the displayed pop-up menu immediately halts reading.
  • The Speech Function cannot be used simultaneously in multiple screens.
  • The speech speed can also be adjusted.
  • When Microsoft Agent/Japanese Engine/English Engine is installed or uninstalled, restart the Translation Editor.

See also:

  • Reading Sentences Aloud (Reading Option)
  • Setting Speech Function Details


Reading Sentences Using Web Translation (Internet Explorer)

You can have sentences read aloud while using Web Translation (Internet Explorer).
Microsoft Agent can read both Japanese and English sentences.

Operation

  1. Use Internet Explorer to select the text string you want read aloud.
  2. Right-click the selected text string row and choose [Speech by ATLAS] from the displayed menu.
    A character appears in the window and reads the selected sentence aloud. At the same time, the sentence being read is displayed in a word balloon.

Note

  • If Microsoft Agent is not installed on your PC the [Reading] item is not available on the [Assistance] menu.
    To confirm that Microsoft Agent is properly installed, click the [Environment] button in the Main Window, select [Reading Option] and then confirm that Microsoft Agent, Japanese Engine, and English Engine are all set to "Enable". [Reading Option] is displayed when the [Enable Reading function] checkbox is selected under [Operating Environment Settings].
  • The Japanese Engine can only be used when you log on as Administrator, or as a user with Administrator permissions. When you log on as a user with Power User permissions or as a restricted user, you can only use the English Engine.
  • The speech function does not operate with Internet Explorer when it was started up before Microsoft Agent is installed. Close Internet Explorer and then restart it.

Advice

  • Right-clicking the character and selecting [Hide] from the displayed pop-up menu immediately halts reading.
  • The Speech Function cannot be used simultaneously in multiple screens.
  • You can adjust the reading speed.

See also:

  • Reading Sentences Aloud (Reading Option)
  • Environment Required for Reading Aloud
  • Setting Speech Function Details


Setting Speech Function Details

With this function, you can choose which character is displayed when this function is activated and change the speech speed.
You can also customize the settings for the displayed speech balloon and the sound effect that is played when a character appears.

Selecting a Character

Operation

  1. Click the [Environment] button in the ATLAS Main Window and select [Reading Option].
    The [Option] dialog box appears.
  2. Select the desired character from the [Character] list.

Advice

  • Speech agent characters can be added by downloading them from the Microsoft home page or other sites.

Adjusting the Speech Speed

Operation

  1. Click the [Environment] button in the ATLAS Main Window and select [Reading Option].
    The [Reading Option] dialog box appears.
  2. Click the [Option] button.
    The [Advanced Character Options] dialog box appears.
  3. Click the [Output] tab to adjust the speech speed according to the instructions shown on the screen.

Setting the Speech Balloon Display

Operation

  1. Click the [Environment] button in the ATLAS Main Window and select [Reading Option].
    The [Reading Option] dialog box appears.
  2. Click the [Option] button.
    The [Advanced Character Options] dialog box appears.
  3. Click the [Output] button to set the speech balloon display according to the instructions shown on the screen.

Advice

  • Use the [Output] tab to set the ATLAS Speech Function in the [Advanced Character Options] dialog box. (ATLAS does not support the settings made in the [Speech Input] tab.)
  • If you clear the [Play spoken audio] check box in the [Advanced Character Options] dialog box, the Japanese and English engines are disabled, but the [Reading Engine (Microsoft Agent)] status does not change. The changed status will be reflected the next time the [Reading Option] dialog box is displayed.

See also:

  • Reading Sentences Aloud (Reading Option)
  • Reading Sentences Aloud in the Translation Editor
  • Reading Sentences Aloud in Web Translation (Internet Explorer)


About Dictionaries

ATLAS uses the dictionaries you have set to generate translation. You can set the 4 types of dictionaries:

  • Standard dictionary
    This is a dictionary included in ATLAS by default. It is always used for translation.
  • Technical dictionaries
    These are dictionaries containing technical terms for each field.
    The standard system has the following Technical dictionaries.
    • Business Packet
    • Manual Packet
    • Mail Packet
    • Entertainment Packet
    • Chat Packet
    • Patent Packet
    • Patent Procedure Packet*
    • Business mail sample**
    • Basic Sample**

    * "Patent Procedure Packet" as well as "Patent" are set as the "Dictionaries Used in Translation" in the "Patent" translation environment. "Patent Procedure Packet" is a dictionary used for patent documents other than patent applications (e.g. notification of reasons of refusal).

    ** "Basic Sample" and "Business mail sample" include translation memory. You can specify whether to install these dictionaries at the time of installation.

    Technical dictionaries are set as Dictionaries Used in Translation of translation environment of the same name respectively.

    Optional technical dictionaries are also available. After you have installed the ATLAS system you can install optional technical dictionaries.
    You cannot add or delete words to/from the technical dictionaries. However, you can temporarily stop (disable) words (translations) if you do not want to use them.

  • User dictionary
    This is a dictionary to which you can add words and translation memory items. You can add words, translation memory items, and unique user terms to the user dictionary if they are not included in the standard dictionary or technical dictionaries. You can create up to 1,000 user dictionaries and select any of them depending on the sentences you wish to translate.
    [Internet Update] can be used to download a variety of dictionaries from the ATLAS site.
  • Common dictionary
    This is a dictionary created on a network folder that is shared by multiple users.
    For details, see About the Common Dictionaries.

Advice

  • Dictionaries used for translation have one of the following three statuses.
    • Available dictionary
    • Dictionaries Used in Translation
    • Changeable dictionary
  • Since the number of words and translation memory items added in one user dictionary affect processing speed, you must rebuild the dictionary when the current dictionary reaches 10,000 words or memory items.
  • It is recommended that you keep the total number of translation memory item entries in a changeable dictionary to around 10,000. You can create larger dictionaries by the following methods:
    • Extracting or merging dictionary data
    • Register the TRA format file, which is created by extracting all data, from Add All Translation Memory

    However, if the dictionary contains many words or translation memory items, update of the dictionary takes time. Therefore, do not set such a dictionary as the changeable dictionary, instead, set another dictionary as the changeable dictionary.
  • We recommend that you classify dictionaries by purpose of use and field to minimize the number of dictionaries used.
  • When you create a user dictionary or install technical dictionaries,they are added to the available dictionaries. To use them in the actual translation, you must define them as [Dictionaries Used in Translation].

See also:

  • Maintaining User Dictionaries


Enabling User/Technical Dictionaries for Translation

Dictionaries used for translation can be set for each translation environment separately. To use user dictionaries or installed technical dictionaries for translation, they must be set as Dictionaries Used in Translation. Up to 32 user, technical and common dictionaries can be set as dictionaries used in translation.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which dictionaries used in translation are to be set.
  2. Click the dictionary you wish to use in the [List of Available Dictionaries] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box and click the [Use] button.
    Make sure that the selected dictionary is moved to the [Dictionaries Used in Translation] box.

    Advice

    • A user dictionary can also be set as a dictionary used in translation by dragging it from the [List of Available Dictionaries] box to the [Dictionaries Used in Translation] box.
    • A dictionary can also be moved by right-clicking the desired dictionary in the [List of Availabe Dictionaries] box and selecting [Use >>] from the displayed menu.
  3. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  4. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Disabling User/Technical Dictionaries for Translation


Disabling User/Technical Dictionaries for Translation

Dictionaries not used for translation can be set for each translation environment separately. To not use user dictionaries, technical dictionaries or common dictionaries for translation, the Dictionaries Used in Translation setting must be canceled.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which dictionaries not used in translation are to be set.
  2. Click the dictionary not to be used in the [Dictionaries Used in Translation] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box and click the [Don't use] button.
    Make sure that the selected dictionary is moved to the [List of Available Dictionaries] box.

    Advice

    • A user dictionary can also be disabled by dragging it from the [Dictionaries Used in Translation] box to the [List of Available Dictionaries] box.
  3. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  4. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Enabling User/Technical Dictionaries for Translation


Maintaining User Dictionaries

ATLAS has a function that allows you to add original words to a dictionary for use in translation. A dictionary to which users add words is referred to as a "user dictionary." The following operations are available for user dictionaries.

Creating user dictionaries | Up to 1,000 user dictionaries can be created.
Importing user dictionaries | Makes user dictionaries created on other PCs available on your PC.
Deleting user dictionaries | Dictionaries that are no longer required can be deleted. You can also delete them from the [List of Available Dictionaries] box without deleting their dictionary files.
Merging user dictionaries | Words registered in several user dictionaries can be merged into a single user dictionary.
Extracting words from user dictionaries | Words registered in a user dictionary can be extracted to create a file for merging dictionary data.
Rebuilding User Dictionaries | Rebuilds user dictionaries to improve translation speed and processing time required to add words.
Backing Up User Dictionaries | You can back up user dictionaries / common dictionaries to protect them against loss or other oversight.
Restoring User Dictionaries | Allows you to copy a backup user dictionary to its original folder.
Enabling user/Technical dictionaries for translation | You can change which dictionaries are to be used for translation.
Adding words | Words can be added to user dictionaries by entering their parts of speech and grammatical information.
Deleting words | Words that are no longer required can be deleted from user dictionaries.
Changing word priorities | You can set particular words to be used for translation in preference to others.
Stopping words | Words can be temporarily stopped (disabled).
Outputting word/translation memory list | A list of words or translation memory data registered in a user dictionary can be output to a text file. A list can also be output in a format that allows all words or translation memory data to be added.
Adding all words | Add all information on words entered in a text file can be added to a user dictionary.
Storing translation memory | Registers original and translated text pairs in the user dictionary.
Deleting translation memory | Translation memory items that are no longer required can be deleted from user dictionaries.
Adding all translation memory | Compiled translation memory data is registered by specifying the prepared translation memory data file ("Vertical Translation File (.TRA)" or "text file") that you want to register in the dictionary.


Creating User Dictionaries

You can add words and translation memory data not included in the Standard Dictionary to a User Dictionary for use in translation.
In order to use the created user dictionary, it is necessary to make it available for translation. For details, see “Enabling User/Technical Dictionaries for Translation.”

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the [New] button on the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  3. Set each item in the [Dictionary Property] dialog box.
  4. Click the [Create] button.
    A confirmation message appears.
  5. Click the [Yes] button.
    Return to the [Dictionary Settings] tab of the [Detail Settings] dialog box to confirm that the name of the created user dictionary has been added to the [List of Available Dictionaries] box.
  6. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  7. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • When you create a user dictionary in the shared folder of another PC, be sure to select [Full Control] on the [Share Permissions] option.

Advice

  • Since the number of words and translation memory items added in one user dictionary affects processing speed, you must rebuild the dictionary when the current dictionary reaches 10,000 words or memory items.
  • It is recommended that you keep the total number of translation memory item entries in a changeable dictionary to around 10,000. You can create larger dictionaries by the following methods:
    • Extracting or merging dictionary data
    • Register the TRA format file, which is created by extracting all data, from Add All Translation Memory

    However, if the dictionary contains many words or translation memory items, update of the dictionary takes time. Therefore, do not set such a dictionary as the changeable dictionary, instead, set another dictionary as the changeable dictionary.
  • We recommend that you classify dictionaries by purpose of use and field to minimize the number of dictionaries used.
  • Created user dictionaries are available in all translation environments.

See also:

  • Importing User Dictionaries
  • Deleting User Dictionaries
  • Renaming User Dictionaries
  • Enabling User/Technical Dictionaries for Translation
  • Disabling User/Technical Dictionaries for Translation


Importing User Dictionaries

You can import and use an ATLAS user dictionary created with ATLAS Japanese Edition 3.0 or later (English Edition 7.0 or later)on another PC.
Imported user dictionaries are available in all translation environments.

Note

  • Before importing, copy the dictionary file of the user dictionary to be imported to the hard disk of your PC. Do not import a user dictionary whose dictionary file has been copied to a floppy disk, RAM disk or work folder only.

Operation

  1. Copy a user dictionary created on another PC to the hard disk of your PC (copy both Japanese and English dictionary files).
  2. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  3. Click the [Import] button under the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  4. Click the [Browse] button in the [Import User Dictionary] dialog box, select the folder where the user dictionary file to be imported resides, and click the [OK] button.
  5. Click the dictionary to be imported in the [List of Importable Dictionaries] box and click the [OK] button.
    A confirmation message appears.
  6. Click the [Yes] button.
    Return to the [Dictionary Settings] tab of the [Detail Settings] dialog box. Make sure that the name of the user dictionary imported is displayed in the [List of Available Dictionaries] box.
  7. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  8. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • The Japanese and English user dictionary files to be imported must have been created at the same time.
  • When a user dictionary of the same name as that of the dictionary to be imported has already been added to ATLAS, change the name before importing.
    Click the [Rename the Dictionary] button in the [Import User Dictionary] dialog box. Enter a dictionary name in the [New Dictionary Name] box and click the [OK] button.
  • When you import a user dictionary in the shared folder of another PC, be sure to select [Full Control] on the [Share Permissions] option.

Advice

  • You can view detailed information about the dictionary to be imported in the [Import User Dictionary] dialog box. Click the dictionary in the [List of Importable Dictionary] box and click the [Detail] button.
  • To use an imported user dictionary, you must first make it available for translation. For details, see “Enabling User/Technical Dictionaries for Translation.”

See also:

  • Creating User Dictionaries
  • Deleting User Dictionaries
  • Renaming User Dictionaries
  • Enabling User/Technical Dictionaries for Translation
  • Disabling User/Technical Dictionaries for Translation


Deleting User Dictionaries

You can delete user dictionaries that are no longer needed. You can choose to keep the associated files when deleting a dictionary.

Note

  • After deleting a user dictionary, it will be unavailable not only in the translation environment selected when the [Detail Settings] dialog box is displayed but also in all other environments. Before deleting a dictionary be sure to check that it is not used in other environments.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the name of the dictionary to be deleted in the [List of Available Dictionaries] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box and click the [Delete] button.

    3. Advice

    • The delete confirmation message is also displayed by right-clicking the dictionary you want to delete in the [List of Availabe Dictionaries] box and selecting [Delete] from the displayed menu.
    • In order to keep the dictionary file, check the [Don't Delete the Dictionary Files] check box and click the [Yes] button.
  3. Click the [Yes] button for the delete confirmation message.
  4. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • User dictionaries that are currently in use cannot be deleted. To delete such dictionaries, return them from the [Dictionaries Used in Translation] box to the [List of Available Dictionaries] under the [Dictionary Settings] tab of the [Detail Settings] dialog box.

Advice

  • After the dictionary is deleted without deleting the file, it can be made available again by importing the user dictionary.

See also:

  • Creating User Dictionaries
  • Importing User Dictionaries
  • Renaming User Dictionaries
  • Disabling User/Technical Dictionaries for Translation


Renaming User Dictionaries

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the dictionary to be renamed in the [List of Available Dictionaries] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  3. Click the [Property] button.
    The [Dictionary Property] dialog box is displayed.

    4. Advice

    • Alternately, to display the [Dictionary Property] dialog box, right-click the dictionary you want to change the name of and select [Property] from the displayed menu.
  4. Enter a dictionary name in [New Dictionary Name] box and click the [OK] button.
  5. Click the [Yes] button for the rename confirmation message.
    Return to the [Dictionary Settings] tab of the [Detail Settings] dialog box. Make sure that the name of the user dictionary in the [List of Available Dictionaries] box is changed.
  6. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  7. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • User dictionaries that are currently in use cannot be renamed. To rename such dictionaries, return them from the [Dictionaries Used in Translation] box to the [List of Available Dictionaries] under the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  • Renaming of a user dictionary is reflected in all translation environments.

See also:

  • Creating User Dictionaries
  • Importing User Dictionaries
  • Deleting User Dictionaries
  • Enabling User/Technical Dictionaries for Translation
  • Disabling User/Technical Dictionaries for Translation


Switching Changeable Dictionary

Among the user dictionaries made available for translation, the one used with highest priority in translation is referred to as the changeable dictionary.The changeable dictionary is listed at the top in the [List of Available Dictionaries] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box (identified with [image]). The changeable dictionary can be set for each translation environment separately.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which the changeable dictionary is to be switched in the displayed list.
  2. Click the target user dictionary in the [Dictionaries Used in Translation] box of the [Detail Settings] dialog box and click the [£] button to move it to the top of the box.

    Advice

    • A user dictionary can also be set as the changeable dictionary by dragging it to the top of the [Dictionaries Used in Translation] box.
      Alternately, you can right-click a user dictionary in the [Dictionaries Used in Translation] box and use the commands on the displayed menu to move the dictionary.
  3. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  4. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Advice

  • To switch a dictionary in the [List of Available Dictionaries] box to the changeable dictionary, move it to the [Dictionaries Used in Translation] box first and then perform the above operation.

See also:

  • Creating User Dictionaries
  • Importing User Dictionaries
  • Deleting User Dictionaries
  • Renaming User Dictionaries
  • Enabling User/Technical Dictionaries for Translation
  • Disabling User/Technical Dictionaries for Translation


Extracting Words from User Dictionaries

You can extract words registered in a user dictionary to create a file for merging dictionaries (a file with extension .MRG).

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [Extract Dictionary Data] from [Management Menu].
  2. In the [Dictionary] box, select the user dictionary from which words are to be extracted.
  3. To specify the date of data to be extracted, check the [Extract Words Entered after The Specified Day] check box and specify the date.

    4. Note

    • The dictionary data created by previous versions of ATLAS cannot be extracted with data specification.
  4. Click the [OK] button.

Advice

  • After the [Extract] button in the [ATLAS Merge] dialog box is clicked to display the [ATLAS Extract Dictionary Data] dialog box, the [Add Filename to “Merge Dictionary Data” File List after Extract] check box appears. To make extracted words candidates for merging dictionary data, check the [Add Filename to “Merge Dictionary Data” File List after Extract] check box.

See also:

  • Merging Several User Dictionaries


Merging Several User Dictionaries

You can merge words registered in several user dictionaries into a single user dictionary. This function is used to unify words when several translators are engaged in translation. Before merging user dictionaries, extract the words to be merged from them.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [Merge Dictionary Data] from [Management Menu].
  2. Click the [Add] button and specify the file to be used for merging user dictionaries (a file with extension .MRG).
  3. In the [Input Files] box, click the file to be used for merging.
    In the [Words/Translation Memory/Deactivated Words Information] box, the contents of the registered words are displayed.
  4. If a word is not to be merged, click the word in the [Words/Translation Memory/Deactivated Words Information] box and click the [Exclude] button.
  5. Specify the name for the dictionary to save the merge results in [Dictionary Name].
  6. Click the [Add Words] button.

Advice

  • If a file for merging user dictionaries is yet to be created, click the [Extract] button in the [ATLAS Merge Dictionary Data] dialog box. After the [Add Filename to “Merge Dictionary Data” File List after Extract] check box is checked in the [ATLAS Extract Dictionary Data] dialog box to create a file for merging user dictionaries, the created file is displayed in the [Input Files] box in the [Merge Dictionary Data] dialog box.

See also:

  • Extracting Words from User Dictionaries


Rebuilding User Dictionaries

When too many words are added to User dictionary / Common dictionary and access speed slows, it is possible to rebuild the dictionary to improve translation speed and processing time required to add words. Only an Administrator can rebuild a Common dictionary.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and then select the [Reindex Dictionary] command from the [Management Menu].
  2. Click the dictionary you want to rebuild from the [Specifies the target user dictionary] list in the [Reindex User Dictionary] dialog box.
  3. Click the [Browse] button for [Specifies the work folder] and specify the work folder for the dictionary you want to rebuild.

    Note

    • The drive specified as the work folder must have sufficient available space. If not, dictionary rebuilding cannot be performed.
      Rebuild the dictionary again after setting up the work folder.
  4. Click the [Run] button.
    Rebuilding of the dictionary starts and the result is shown in [Result reports].
  5. Click the [Close] button.

Advice

  • From the [List of Available Dictionaries] box in the [Detail Settings] dialog box, you can also right-click the dictionary you want to rebuild and then select [Reindex Dictionary] in the displayed menu to rebuild a user dictionary.
    See Creating or Deleting User Dictionaries for details about display method of the [Detail Settings] dialog box,
  • The update date of the user dictionary is changed to the rebuilt date.
  • If there are errors in words added to the rebuilt user dictionary, a message appears asking whether to replace the file. In addition, those words are saved in an error file in the work folder. (The extension is .ebk or .ert.)


Backing Up User Dictionaries

You can back up a User dictionary / Common dictionary to protect it against loss or other oversight.
Only an Administrator can back up a Common dictionary.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and then select [Backup Dictionary] command from the [Management Menu].
    The [Backup the user dictionary] dialog box appears and the previous backup information is displayed.

    Advice

    • When the dictionary is backed up to a removable drive such as a magneto-optical disk, the backup information does not show up if the backup disk is not set.
      After setting the backup media, click the [Update Information] button. Backup information such as [Most recent backup] is displayed.
  2. Select the dictionary you want to backup from the [Select dictionaries] list in the [Backup the user dictionary] dialog box.
  3. Click the [Specify folder] button in [Specify backup folder].
  4. Click [Browse] in the [Specifies the folder path] dialog box, select the backup folder and click the [OK] button.
  5. Click the [Run] button.
    Backup is performed and the progress status and processing content are shown in [Processing status].
  6. When the [Processing status] window indicates that back up is completed for the selected dictionaries, click the [Close] button.

Note

  • In the following cases, user dictionary files cannot be copied to the specified backup folder. In that case, specify another backup folder.
    • When the backup folder contains a dictionary with a different name but the same dictionary file name
    • When there is a backup file with the same dictionary name and dictionary file name and the update date of that file in the backup folder is more recent than that of the dictionary file
  • When backing up user dictionaries, the system may not differentiate between multiple PCs with the same dictionary name/dictionary file name/backup folder. Use care not to use the same dictionary name or dictionary file name.
  • The available space in the backup folder must be larger than the file size of the same dictionary when overwriting a dictionary.

Advice

  • Backed up dictionary files are saved as the dictionary file name + .dbk(extension).

See also:

  • Restoring User Dictionaries
  • Deleting Backed Up User Dictionaries


Restoring User Dictionaries

This function allows you to restore the User dictionary / Common dictionary which you have backed up.
Only an Administrator can restore a Common dictionary.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and then select the [Restore Dictionary] command from the [Management Menu]
  2. Click the [Specify folder] button to specify the folder where the user dictionary backup files are saved.
  3. From the [Select dictionary] list in the [Restore the user dictionary] dialog box, click the dictionary you want to restore.
  4. Click the [Run] button.
    The restore operation is executed and a prompt appears asking you whether you want to replace the existing file.
  5. Click the [Yes] button to replace the file.
    A progress bar is displayed and a message appears when the restore operation is completed.
  6. Click the [Close] button.

Note

  • When restore is executed, the restored dictionary file is copied to the work folder. If the working space is insufficient or for some other reason the file cannot be copied, the restore command cannot be executed.
  • Even though backup information exists in the corresponding folder, if the dictionary file does not exist in the backup folder (such as when the file was deleted by a function other than ATLAS), the restore operation cannot be executed.

See also:

  • Backing Up User Dictionaries


About the Common Dictionaries

Common dictionaries are user dictionaries that can be shared by multiple users in a group. Group members can use common dictionaries in the common folder on the network for translation.
This function is available when the common dictionary function is installed. The common dictionary function has a number of advantages.

  • Multiple translators can use the same dictionary for translation work, helping ensure consistent translation quality.
  • One administrator is set for each common dictionary and only the administrator can update the common dictionary (Add Word/Store Translation Memory, etc.), ensuring dictionary integrity.
  • Common dictionaries are automatically downloaded when ATLAS boots and are automatically uploaded when it quits. This enables a user to use the latest translation data without worrying about whether the dictionary is updated.

The requirements to use the common dictionary function are as follows.

  • Network users must be uniquely identified by User Name and Computer Name.
  • There must be a Common Folder that can be accessed by users

You can use the [Dictionary Settings] tab of the [Detail Settings] dialog box to create or update a common dictionary or set the Common Folder.

Three common dictionary icons are displayed in this dialog box.

Icon | Description
 | Indicates that this is a common dictionary you administer.
 | Indicates that this is a common dictionary you administer and also that the common dictionary is set as a changeable dictionary. To change the name of the common dictionary, use the [<< Don't Use] button to move the dictionary to the [List of Available Dictionaries] box and then change the name.
 | Indicates a common dictionary user. This common dictionary cannot be set as a Changeable Dictionary and the dictionary name cannot be changed. When you use the [Dictionaries Used in Translation] box to change the priority of dictionaries to be used for translation, this common dictionary cannot be set above the user dictionary.

Note

  • Only one Common Folder can be set.
    Note that there is no limit on the number of common dictionaries that can be saved in the Common Folder.
  • The following environment is necessary to use common dictionaries on the network.
    • Users on the network can be uniquely identified by User Name and Computer Name.
      ATLAS uses the User Name and Computer Name to identify the common dictionary administrator.
    • Security management can be performed for Common Folder/common dictionary
      Windows (2000/XP) sharing and security functions must be installed.

      Example: Set the properties of the common settings for the folder as follows.
      Common dictionary administrator: Full Control or Change
      Common dictionary user: Read

Advice

  • You can change the administrator of a common dictionary. For more information, see "Changing the Common Dictionary Administrator."
  • By adding access restrictions to the Common Folder, you can restrict access to common dictionaries to certain network users.

See also:

  • Creating a Common Dictionary
  • Setting a Common Folder for a Common Dictionary
  • Uploading/Downloading Common Dictionaries


Setting a Common Folder for a Common Dictionary

To make a common dictionary available, the administrator of the common dictionary must create a Common Folder that all users in the network can look up.
In addition, users need to set the location of the Common Folder created by the administrator.

Operation

  1. Specify a Common Folder.
    • If you are the administrator of a common dictionary;
      On the network, create a Common Folder that all users can look up.
    • If you are a user of a common dictionary;
      Obtain the location of the Common Folder from the administrator.

    Advice

    • When you restrict user access to the Common Folder, it is recommended that you create a Common Folder on the NTFS disk used by the Windows XP, Windows 2000 or Windows server OS.
    • To restrict access to a common dictionary, set access control for the Common Folder.
      Even though you set the read only property for the common dictionary file, that property is canceled when the dictionary is uploaded.
      The access control procedure is explained below. (Example: Windows 2000)
      1. Use Explorer to create a Common Folder that all users can look up.
      2. Right-click the created folder and select [Sharing] from the displayed popup menu.
        The property dialog box appears.
      3. Select [Share this folder] in the [Sharing] tab and click the [Permissions] button to add and permit user access.
    • When restricting access to a Common Folder, it is recommended that the full control or change property be assigned to the administrator of the common dictionary and the read only property be assigned to users.
  2. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  3. Check the [Use Common Dictionary].

    4. Advice

    • In order not to operate the Common Dictionary temporarily, clear this check box.
  4. Click the [Common Dictionary] button.
  5. Specify the location of the Common Folder in Step 1 for the [Common Folder] box.
    If common dictionaries have already been uploaded to the Common Folder, click the [Download Now] button to download the common dictionaries. When download is completed, the downloaded common dictionaries are added to the [List of Available Dictionaries] box.
  6. Click the [OK] button.
    The screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  7. Click the [OK] button/[Cancel] button in the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step 8.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  8. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.


Creating a Common Dictionary

This section explains how to create a common dictionary.
You can create a new common dictionary or convert an existing user dictionary to a common dictionary. The user who creates the common dictionary is the administrator of that dictionary.

Note

  • If the Common Folder has not been set, you cannot use the common dictionary function.
    Before creating a common dictionary, confirm that the Common Folder is set.

Creating a new common dictionary

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the [New] button on the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  3. Use the [Common Dictionary] tab of the [Dictionary Property] dialog box to set each item.
  4. Click the [Create] button.
    A dialog box appears asking you to confirm creating.
  5. Click the [Yes] button.
    The screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
    The created common dictionary is added to the [List of Available Dictionaries] box.
  6. Click the [OK] button/[Cancel] button of the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step ‚V.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  7. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Converting a user dictionary to a common dictionary

You can convert a user dictionary to a common dictionary.

Note

  • When the user dictionary to be converted has been set in the [Dictionaries Used in Translation] box, you cannot convert it to a common dictionary. Click the [<< Don't Use] button to move the user dictionary to the [List of Available Dictionaries] box.
    In this case, always click the [OK] button in Step 7.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the dictionary to convert in the [List of Available Dictionaries] box under the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  3. Click the [Property] button.
  4. Click the [Convert Common Dict.] button.
    A confirmation dialog box appears.
  5. Click the [Yes] button.
  6. Change the common dictionary name in [Dictionary Name] box as needed and click the [Modify] button.
    When the common dictionary upload processing confirmation dialog box appears, follow the onscreen instructions.
    The screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
    In the [List of Available Dictionaries] box under the [Detail Settings] dialog box, the pre-conversion user dictionary is replaced with the converted common dictionary.
  7. Click the [OK] button/[Cancel] button of the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step 8.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  8. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Advice

  • You can convert a common dictionary back to a user dictionary.
    To do so, select a common dictionary in Step 2, and then click the [Convert User Dict.] button in Step 3.

See also:

  • Deleting a Common Dictionary
  • Setting a Common Folder for a Common Dictionary
  • Uploading/Downloading Common Dictionaries
  • Changing the Common Dictionary Administrator


Uploading/Downloading Common Dictionaries

Common dictionaries are updated as needed, accompanying additions or changes to registered words and/or translation memory data.
To permit use of updated dictionaries for translation, common dictionaries are automatically downloaded upon ATLAS start-up, and are automatically uploaded when exiting ATLAS. This section explains how to upload/download common dictionaries to the Common Folder manually.

  • When a user of common dictionaries starts ATLAS, common dictionaries are automatically downloaded from the common folder to the user's environment.
  • When the administrator of common dictionaries exits ATLAS, common dictionaries are automatically uploaded from the administrator's environment to the common folder.

Note

  • Common dictionaries cannot be uploaded/downloaded if the Common Folder has not been set.
    Before Uploading/Downloading common dictionaries, check that Common Folder has been set.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Click the [Common Dictionary] button.
  3. The procedure differs depending on what you want to do.
    • When a user wants to download common dictionaries;
      Click the [Download Now] button.
      All common dictionaries are downloaded.
    • When an administrator wants to upload common dictionaries;
      Click the [Upload Now] button.
      All common dictionaries are uploaded to the Common Folder.

    Advice

    • You can use the [Download Method] box or [Upload Method] box of the [Common Dictionary] dialog box to specify the method used to download/upload common dictionaries.
  4. Click the [OK] button.
    The screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  5. Click the [OK] button/[Cancel] button of the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step 6.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  6. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • Users of a common dictionary cannot set the common dictionary to be the changeable dictionary.
    The administrator of the common dictionary can set the common dictionary to be the changeable dictionary.


Changing the Common Dictionary Administrator

This section explains how to change the Administrator of a common dictionary in two steps.

  1. Clear administrator rights (performed by the original administrator)
  2. Obtain administrator rights (performed by a new administrator)

Note

  • The user is identified as the administrator when two information of the administrator (user name and computer name) coincides. Even if the user name is the same, the subject user is not identified as the administrator if a computer with a different computer name is using common dictionaries.

Clearing administrator rights (performed by the original administrator)

This section explains how the original administrator clears the administrator rights for a common dictionary.
If circumstances prevent the original administrator from performing the operation, another person should clear the administrator rights using the [Common Folder Management Tool].

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. In the [Dictionary Settings] tab of the [Detail Settings] dialog box, select the common dictionary for which you want to change the administrator.

    3. Note

    • If the common dictionary you want to change is set in the [Dictionaries Used in Translation] box, you cannot change the administrator. Click the [<< Don't Use] button to move the common dictionary to the [List of Available Dictionaries] box.
  3. Click the [Property] button.
  4. Click the [Change Admin.] button.
    A confirmation dialog box appears.
  5. Click the [Yes] button.
  6. Click the [Modify] button.
    When the common dictionary upload processing confirmation dialog box appears, always click the [Yes] button.
    The current administrator of the common dictionary is cleared and the screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  7. Click the [OK] button of the [Detail Settings] dialog box.
    A [Save] dialog box appears.
  8. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Obtaining administrator rights (performed by a new administrator)

This section explains how to obtain administrator rights for a common dictionary for which administrator rights have not yet been set.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Download the common dictionary.
  3. In the [Dictionary Settings] tab of the [Detail Settings] dialog box, select the common dictionary for which you want to be the administrator.

    Note

    • If the common dictionary you want to change is set in the [Dictionaries Used in Translation] box, you cannot change the administrator. Click the [<< Don't Use] button to move the common dictionary to the [List of Available Dictionaries] box.
  4. Click the [Property] button.
  5. Click the [Change Admin.] button.
    A confirmation dialog box appears.
  6. Click the [Yes] button.
  7. Click the [Modify] button.
    When the common dictionary upload processing confirmation dialog box appears, always click the [Yes] button.
    The administrator of the common dictionary is set and the screen returns to the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  8. Click the [OK] button of the [Detail Settings] dialog box.
    A [Save] dialog box appears.
  9. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Creating a Common Dictionary


Deleting a Common Dictionary

This section describes two ways to delete common dictionaries.

  • When the common dictionary is a downloaded dictionary (a common dictionary on your PC)
  • When the common dictionary is a dictionary that is to be uploaded (a common dictionary on your PC)

When the common dictionary is a downloaded dictionary (a common dictionary on your PC)

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Select the common dictionary and then click the [Delete] button on the [Dictionary Settings] tab of the [Detail Settings] dialog box.

    Note

    • If the common dictionary you want to delete is set in the [Dictionaries Used in Translation] box, you cannot delete the dictionary. Click the [<< Don't Use] button to move the common dictionary to the [List of Available Dictionaries] box.

    A confirmation dialog box appears.
  3. Click the [Yes] button.
    The common dictionary on your PC is deleted.
  4. Click the [OK] button/[Cancel] button of the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step ‚T.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

When the common dictionary is a dictionary that is to be uploaded (a common dictionary on your PC)

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click your desired translation environment name in the displayed list.
  2. Select the common dictionary and then click the [Delete] button on the [Dictionary Settings] tab of the [Detail Settings] dialog box.

    Note

    • If the common dictionary you want to delete is set in the [Dictionaries Used in Translation] box, you cannot delete the dictionary. Click the [<< Don't Use] button to move the common dictionary to the [List of Available Dictionaries] box.

    A confirmation dialog box appears.
  3. Click the [Yes] button.
    The common dictionary on your PC is deleted and a message appears asking whether to delete the common dictionary in the Common Folder.
  4. Click the [Yes] button.
  5. Click the [OK] button/[Cancel] button of the [Detail Settings] dialog box.
    When you click the [OK] button, a [Save] dialog box appears. Proceed to Step 6.
    Clicking the [Cancel] button returns you to the ATLAS Main Window.
  6. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Creating a Common Dictionary


Adding Words

You can add words to the changeable dictionary.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Add Word]/[JE: Add Word].
    The [Part of Speech (EJ)] or [Part of Speech (JE)] dialog box appears.
  2. Enter the word to be added in the [English] and [Japanese] boxes.
  3. Select the combination of parts of speech to be added in [Part of Speech] and click the [Settings] button.
    A dialog box for adding the selected parts of speech appears.
  4. Enter word information and click the [Add EJ], [Add JE] or [Add for Both] button.
    The result of addition is displayed in the message box.

    Advice

    • A word added with the [Add for Both] button will be used for both JE and EJ translation. Note that adding a word with common translation specified for both JE and EJ may produce an unexpected result when translating in the opposite direction.
  5. Click the [OK] button to continue adding words.
    Or, click the [Exit] button to finish adding words.

Advice

  • Since the number of words and translation memory items added in one user dictionary affect processing speed, you must rebuild the dictionary when the current dictionary reaches 10,000 words or memory items.
  • We recommend that you classify dictionaries by purpose of use and field to minimize the number of dictionaries used.

See also:

  • Creating User Dictionaries
  • Switching Changeable Dictionary
  • Automatically Switching Entry Mode while Processing Words


Finding Words in Dictionaries Used in Translation

You can search for words in dictionaries used in translation. Note that available dictionaries are not searched.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word].The [Find/Delete Word] dialog box appears.
  2. In the [Environment] box, select the translation environment under which the word is to be searched for.
  3. Enter the word to be searched for in the [Searched Word] box and click the [Search] button.
    A list of words is displayed.

Advice

  • There are two ways to search: forward match search and full match search.Forward match search is performed when “*” is specified at the end of the word in the [Searched Word] box of the [Find/Delete Word] dialog box and full match search when “*” is not specified.

See also:

  • Enabling User/Technical Dictionaries for Translation
  • Disabling User/Technical Dictionaries for Translation


Finding All Words in Changeable Dictionary

You can search for all words registered in the changeable dictionary and display them in a list.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word].
    The [Find/Delete Word] dialog box appears.
  2. Click the [Display All Changeable Dictionary] button.
    Make sure that all words registered in the changeable dictionary are displayed.

Note

  • When no changeable dictionary is set, the [Display All Changeable Dictionary] button is disabled.
  • Up to 1,000 words can be displayed with the [Display All Changeable Dictionary] button.
  • When all words in the changeable dictionary are displayed, a symbol indicating the stopped state is not attached to stopped words.

See also:

  • Creating User Dictionaries
  • Switching Changeable Dictionary
  • Enabling User/Technical Dictionaries for Translation


Deleting Words from Changeable Dictionary

You can delete words from the changeable dictionary. Of the words registered in user dictionaries, only those registered in the changeable dictionary can be deleted. It is necessary to search for a word before deleting it.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word].The [Find/Delete Word] dialog box appears.
  2. Enter the word to be deleted in the [Searched Word] box and click the [Search] button.
  3. Click the word to be deleted from the searched word list and click the [Delete] button.
  4. Click the [Yes] button for the delete confirmation message.

Note

  • A stopped word cannot be deleted. Release the stopped state before deleting the word.
    A stopped word (marked with "x") cannot be deleted. Release the stopped state before deleting the word.

See also:

  • Switching Changeable Dictionary
  • Finding Words in Dictionaries Used in Translation


Automatically Switching Entry Mode while Processing Words

When you add, search for or delete words, the entry mode can be switched automatically so that you can enter Japanese by placing the cursor in the box for entering Japanese, or English by placing it in the box for entering English.

Operation

  1. Click the [Environment] button in the ATLAS Main Window and click [Operating Environment Settings].
    The [Operating Environment Settings] dialog box appears.
  2. Check the [IME Control Active] check box and click the [OK] button.


Changing Word Priorities

You can change the priorities of the words used for translation. Words set to the highest priority are added to the changeable dictionary. It is necessary to search for a word before changing its priority.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word]. The [Find/Delete Word] dialog box appears.
  2. Enter the word whose priority is to be changed in the [Searched Word] box and click the [Search] button.
  3. Click the word to be set to the highest priority from the searched word list and click the [Priority] button.
    If the selected word is registered in a dictionary other than the changeable one, the word is copied to the changeable dictionary.
    The word set to the highest priority is displayed at the top of the searched word list.

Note

  • If ATLAS misinterprets a part of speech of a word during EJ translation, the translation result will be the same no matter whether the word is set to the highest priority or not. Priority is only in effect when there are different translations for a word with the same part of speech.
  • The highest priority is not in effect in the following cases:
    • When no changeable dictionary is set.
    • When search is performed on the translation side (Japanese for EJ translation or English for JE translation.)
    • English idioms for EJ translation.
    • Irregular English verbs in a user dictionary.
    • Identical words with different notations for JE translation.
    • Stopped words.

See also:

  • Switching Changeable Dictionary
  • Finding Words in Dictionaries Used in Translation


Stopping Words for Translation

When you do not want to use a translation registered in the Standard dictionary or Technical dictionary, the word should be stopped (disabled) since it cannot be deleted. Information relating to the stopped word is added to the changeable dictionary. It is necessary to search for a word before stopping it. Words with the same notation and part of speech as the stopped word are all stopped.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word].
    The [Find/Delete Word] dialog box appears.
  2. Enter the word to be stopped in the [Searched Word] box and click the [Search] button.

    3. Note

    • When search is performed on the translation side (Japanese for EJ translation or English for JE translation), this function is not available.
  3. Click the word to be stopped from the searched word list and click the [Not-Usable] button.
  4. Click the [Yes] button for the confirmation message.
    The stopped word is marked “~.”

Note

  • When no changeable dictionary is set, this function is not available.
  • A stopped word cannot be deleted or set to the highest priority. Release the stopped state before deleting or setting the word.

Advice

  • This function is useful in the following cases:
    • Verbs used in verbal idioms (e.g. “play” in “play at”) should be translated as independent verbs (e.g. “play”).
    • Combined expressions like “oil and fat” should be translated word for word.
    • A part of speech has been misinterpreted for EJ translation and stopping that part of speech will have no negative effect.
      Original: Click the check box marked
      Translation: ƒ`ƒFƒbƒNƒ{ƒbƒNƒX‚ªƒ}[ƒN‚µ‚½ƒNƒŠƒbƒN
      Stopping the “click (noun)” entry changes the translation as follows:
      Translation: ƒ}[ƒN‚³‚ê‚½ƒ`ƒFƒbƒNƒ{ƒbƒNƒX‚ðƒNƒŠƒbƒN‚µ‚Ä‚‚¾‚³‚¢B
  • To simply change the translation of a word, set it to the highest priority or add it to a user dictionary. You do not need to stop the word.

See also:

  • Releasing Stopped Words
  • Switching Changeable Dictionary
  • Finding Words in Dictionaries Used in Translation


Releasing Stopped Words

You can release a stopped word in the changeable dictionary.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Find/Delete Word]/[JE: Find/Delete Word].
    The [Find/Delete Word] dialog box appears.
  2. Enter the word to be released in the [Searched Word] box and click the [Search] button.
  3. Click the word to be released from the searched word list and click the [Cancel Not-Usable] button.
    “~” is removed from the released word.

Note

  • A stopped word with “ž” inserted at the beginning cannot be released. Information relating to a stopped word is added to the changeable dictionary when it is stopped. In order to release the stopped word, set the dictionary used when stopping it to the changeable dictionary.

See also:

  • Switching Changeable Dictionary
  • Finding Words in Dictionaries Used in Translation
  • Stopping Words for Translation


Adding All Words

You can add all words in an add all text file to a user dictionary.

Operation

  1. The user dictionary to which words are to be added must be set as the changeable dictionary.
  2. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Add All]/[JE: Add All].
  3. Set each item in the [Add All] dialog box and click the [Add All] button.
    A message appears after addition is completed.
  4. Click the [OK] button.
    Make sure that the add all history is displayed in the [Message] box in the [Add All] dialog box.

See also:

  • Using Excel to add words in one operation
  • Switching Changeable Dictionary
  • Finding Words in Dictionaries Used in Translation
  • Stopping Words for Translation
  • Exporting Undefined Words to an add all text file


Using Excel to add words in one operation

You can add multiple words from Excel to the dictionary in one operation.

Operation

  1. Click the [Word Registration Template] button ( [image]) on the ATLAS Toolbar (Excel Translation).
  2. Click the [ATLAS Word Input Support] button on the toolbar.
    You can also click [ATLAS Word Input Support] from the menu that is displayed by right-clicking a cell on the sheet.
    The [Input Words Support] dialog box appears.
  3. Select the registration direction.
    The registration direction determined once cannot be changed during processing. To change the registration direction, add a new sheet by clicking the [Add Sheet] button or initialize the present data by clicking the [Initialize Sheet] button.
  4. Select the parts of speech in the [Parts of speech] list box and click the [Input Word] button.
    The form of the selected part of speech is inserted in a sheet. The cells for inputting data are displayed in light blue.
  5. Refer to the [Property Guide] of the [Input Words Support] dialog box and edit the form that is inserted in the sheet.
    When moving the cursor to a light blue cell in a sheet displaying the [Input Words Support] dialog box, explanation of values such as form and Meaning Number is displayed in the [Property Guide] of the [Input Words Support] dialog box.
  6. After entering all words, click [Add All Words] button on the [Input Words Support] dialog box or [Add All Word] button ( [image]) on the ATLAS Toolbar (Excel Translation).
    The [Add All] dialog box appears.
  7. Select the registration direction and the dictionary to which you want to add words, and click the [Add All] button.
    Entered words are added to the dictionary collectively.
    The registration result is displayed in the [Message] box of the [Add All] dialog box.
    To display the log of the registration result with a text editor, click the [Display results] button.
  8. To save data used to add words, click the [Export] button in the [Input Words Support] dialog box and save in tab-delimited text format. To use this data again, click the [Import] button in the [Input Words Support] dialog box and specify the saved file.

Advice

  • You can use the [Input Words Support] dialog box only when adding all words from Excel.
  • If you open a "word registration template" file that was saved using ATLAS V11 with the ATLAS V13 Excel Translation function installed, you cannot use the [Input Words Support] dialog box.
    To use the dialog, perform the following operation.
    1. Start Excel and click the [Word Registration Template] button from the ATLAS toolbar.
      A new word registration template opens.
    2. Use Excel to open a word registration template file saved using ATLAS V11, select all cells and choose [Copy] from the [Edit] menu.
    3. Display the new work registration template displayed in Step 1, bring the cursor to the upper left position on the sheet and then choose [Paste] from the [Edit] menu.

See also:

  • Adding All Words
  • Changing the Translation Environment Setup (Excel Translation)
  • Setting Translation Environments Used for Each ATLAS Function


Add All Text Files

Addable parts of speech are nouns, adjectives, verbs, adverbs, units, particles and prepositions.
Formats to enter text in add all text files are explained for each combination of parts of speech as follows:

  • EJ: Noun-Noun
  • EJ: Verb-Verb
  • EJ: Adjective-Verb
  • EJ: Adjective-Adjective
  • EJ: Noun-Adjective
  • EJ: Verb-Adjective
  • EJ: Adverb-Adverb
  • EJ: Unit-Unit
  • EJ: Particle-Preposition
  • JE: Noun-Noun (Adjective)
  • JE: Verb-Verb (Noun)
  • JE: Verb-Adjective (Noun)
  • JE: Adjective-Adjective (Adverb)
  • JE: Adjective-Verb (Adverb)
  • JE: Adverb-Adverb
  • JE: Unit-Unit
  • JE: Particle-Preposition


Addable Combinations of Parts of Speech

The contents of an add all text file created with the following combinations of parts of speech can be added to a user dictionary:

Note

  • For EJ translation, English words cannot be added with their derived words.

Combinations for EJ

J (translation) | E (original) | Specified format *1
Noun | Noun | –¼ŽŒ|–¼ŽŒ *2
Verb | Verb | “®ŽŒ|“®ŽŒ
Adjective | Verb | Œ`—eŽŒ|“®ŽŒ
Adjective | Adjective | Œ`—eŽŒ|Œ`—eŽŒ
Noun | Adjective | –¼ŽŒ|Œ`—eŽŒ
Verb | Adjective | “®ŽŒ|Œ`—eŽŒ
Adverb | Adverb | •›ŽŒ|•›ŽŒ
Unit | Unit | ’PˆÊ|’PˆÊ
Particle | Preposition | •ŽŒ|‘O’uŽŒ

*1 Formats of combinations of parts of speech to be entered in an add all text file.
*2 For –¼ŽŒ|–¼ŽŒ, the format need not be specified.

Combinations for JE

J (original) | E (translation) | E (derived word) | Specified format *3
Noun | Noun | Adjective | –¼ŽŒ|–¼ŽŒ *4
Verb | Verb | Noun | “®ŽŒ|“®ŽŒ
Verb | Adjective | Noun | “®ŽŒ|Œ`—eŽŒ
Adjective | Adjective | Adverb | Œ`—eŽŒ|Œ`—eŽŒ
Adjective | Verb | Adverb | Œ`—eŽŒ|“®ŽŒ
Adverb | Adverb | --- | •›ŽŒ|•›ŽŒ
Unit | Unit | --- | ’PˆÊ|’PˆÊ
Particle | Preposition | --- | •ŽŒ|‘O’uŽŒ

*3 Formats of combinations of parts of speech to be entered in an add all text file.
*4 For –¼ŽŒ|–¼ŽŒ, the format need not be specified.


EJ: Noun-Noun

Format:

–¼ŽŒ|–¼ŽŒ@Japanese noun@English noun@English plural form number@Meaning number@<Counter>¢

<Counter> <•”ŽŒ@Counter notation>
Select the counter for the noun from the following:
When “–³‚µ” is specified, no counter is suffixed.
When nothing is specified, ATLAS automatically suffixes a counter based on the meaning classification.
ŒÂ^‚Â^l^•C^“ª^‘ä^–{^–‡^•”^’…^•Ò^‰ñ^Šª^Œ^Œ¬^‹@^Z^‘g^û^ŽÐ^’Ê^–³‚µ

Samples:

–¼ŽŒ|–¼ŽŒ@‰×•¨Žº@payload@bay@0@40¢

–¼ŽŒ|–¼ŽŒ@’±@butterfly@0@14@<•”ŽŒ@“ª>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Verb-Verb

Format:

“®ŽŒ|“®ŽŒ@Japanese verb@English verb@<English verb pattern>@<Japanese verb form>@<Objective particle>@<English verb form>¢

<English verb pattern> | <•¶Œ^@Ž©, ‘¼ or Ž©‘¼>
<Japanese verb form> | <Šˆ—p@ˆê’i> Set only for a Japanese “ˆê’i” verb.
<Objective particle> | <•ŽŒ@Particle for object> Required for an English transitive or intransitive/transitive verb.
<English verb form> | <•Ï‰»@Past/Past participle/Present participle/Present (after “He”)> Specify the English verb form. If nothing is entered, a form is automatically judged by ATLAS.

Samples:

“®ŽŒ|“®ŽŒ@‹O“¹—£’E‚·‚é@de-orbit@<•¶Œ^@Ž©>¢

“®ŽŒ|“®ŽŒ@ƒtƒ‹Šˆ—p‚·‚é@take full advantage of@<•¶Œ^@‘¼>@<•ŽŒ@‚ð>@<•Ï‰»@took full advantage of/taken full advantage of/taking full advantage of/takes full advantage of>@<–¼ŽŒ@taking full advantage@7>¢

“®ŽŒ|“®ŽŒ@“Š‚°ŽÌ‚Ä‚é@jettison@<•¶Œ^@‘¼>@<Šˆ—p@ˆê’i>@<•ŽŒ@‚ð>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Adjective-Verb

Format:

Œ`—eŽŒ|“®ŽŒ@Japanese adjective@English verb@< English verb pattern>@<Objective particle>@<English verb form>¢

<English verb pattern> | <•¶Œ^@Ž©, ‘¼ or Ž©‘¼>
<Objective particle> | <•ŽŒ@Particle for object> Required for an English transitive or intransitive/transitive verb.
<English verb form> | <•Ï‰»@Past/Past participle/Present participle/Present (after “He”)> Specify the English verb form. If nothing is entered, a form is automatically judged by ATLAS.

Sample:

Œ`—eŽŒ|“®ŽŒ D‚«‚¾ like ƒ•¶Œ^ ‘¼„ ƒ•ŽŒ ‚ª„¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Adjective-Adjective

Format:

Œ`—eŽŒ|Œ`—eŽŒ@Japanese adjective@English adjective¢

Sample:

Œ`—eŽŒ|Œ`—eŽŒ@§Œä•s”\@uncontrollable¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–At least one tab or space is required between items.


EJ: Noun-Adjective

Format:

–¼ŽŒ|Œ`—eŽŒ@Japanese noun@English adjective@<Without “‚Ì”>¢

<Without “‚Ì”> <‚Ì–³‚µ>
Specify how to translate English “adjective + noun.”
Ex: | <‚Ì–³‚µ> specified | local paper ¨ ’n•ûV•·
 | <‚Ì–³‚µ> not specified | local paper ¨ ’n•û‚ÌV•·

Sample:

–¼ŽŒ|Œ`—eŽŒ@’n•û@local@<‚Ì–³‚µ>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Verb-Adjective

Format:

“®ŽŒ|Œ`—eŽŒ@Japanese verb@English adjective@<Japanese verb form> ¢

<Japanese verb form> <Šˆ—p@ˆê’i>
Set only for a Japanese “ˆê’i” verb.

Samples:

“®ŽŒ|Œ`—eŽŒ@’ˆÓ‚·‚é@cautious¢

“®ŽŒ|Œ`—eŽŒ@§Œä‚Å‚«‚é@controllable@<Šˆ—p@ˆê’i> ¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Adverb-Adverb

Format:

•›ŽŒ|•›ŽŒ@Japanese adverb@English adverb ¢

Sample:

•›ŽŒ|•›ŽŒ@‚Ó‚í‚Á‚Æ@lightly ¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–At least one tab or space is required between items.


EJ: Unit-Unit

Format:

’PˆÊ|’PˆÊ@Japanese unit@English unit@English plural form number@<Position of unit>¢

<Position of unit>c <ˆÊ’u@‘O or Œã>
Specify whether the English unit is to be put before or after the number.
Ex: | ‘O | $ 1
 | Œã | 1 dollar

Sample:

’PˆÊ|’PˆÊ@ƒhƒ‹@dollar@0@<ˆÊ’u@Œã>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


EJ: Particle-Preposition

Format:

•ŽŒ|‘O’uŽŒ@Japanese particle@English preposition¢

“Particle” refers to “particle” and “particle + adverbial modifying phrase” and “preposition” to “preposition” and “prepositional phrase.”

Sample:

•ŽŒ|‘O’uŽŒ@‚ð‚à‚Ì‚Æ‚à‚¹‚¸@in the face of¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


JE: Noun-Noun (Adjective)

Format:

–¼ŽŒ|–¼ŽŒ@Japanese noun@English noun@English plural form number@ Meaning number@<English plural form>@<English adjective>¢

<English plural form> <•¡”@English plural form notation>
When the plural form number = 9 (irregular noun), specify its English plural form.
<English adjective> <Œ`—eŽŒ@Adjective number@English adjective notation>
Specify the number when the Japanese noun can be translated as an English adjective. The adjective numbers are as follows:
  1. Adjective when used before “‚Ì+another noun”
    Ex: ‹à‘®‚Ì“¹‹ï¨ metallic tool
  2. Adjective when used before another noun
    Ex: ‹à‘®Œ³‘f¨ metallic element
  3. Adjective in both of the above cases

Samples:

–¼ŽŒ|–¼ŽŒ@ƒXƒy[ƒXƒVƒƒƒgƒ‹@space@shuttle@0@20¢

–¼ŽŒ|–¼ŽŒ@‰F’ˆ‚ÁŽq@space@child@9@13@<•¡”@space@children>¢

–¼ŽŒ|–¼ŽŒ@ŒŽ@moon@0@17@<Œ`—eŽŒ@1@lunar>¢

–¢ : Line feed.
– Italics : Can be omitted or sometimes can be omitted.
– Red letters : Keyword for addition. Be sure to prefix it when entering an item.
– At least one tab or space is required between items.


JE: Verb-Verb (Noun)

Format:

“®ŽŒ|“®ŽŒ@Japanese verb@English verb@<English verb pattern>@<Japanese verb form>@<Objective particle >@<English verb form>@<English noun>@<English plural form>¢

<English verb pattern> <•¶Œ^@Ž©, ‘¼ or Ž©‘¼>
<Japanese verb form> <Šˆ—p@ˆê’i>
Set only for a Japanese “ˆê’i” verb.
<Objective particle>c <•ŽŒ@Particle for object>
Required for an English transitive or intransitive/transitive verb.
<English verb form> <•Ï‰»@Past/Past participle/Present participle/Present (after “He”)>
Specify the English verb form. If nothing is entered, a form is automatically judged by ATLAS.
<English noun> <–¼ŽŒ@English noun notation@English plural form number>
If a Japanese verb can be translated as a noun, specify a corresponding English noun.
Ex: | ˆµ‚¤ | ¨ treat^ˆµ‚¢¨treatment
 | ’Ç‰Á‚·‚é | ¨add^’Ç‰Á¨addition
<English plural form> <•¡”@English noun plural form notation>
When the plural form number = 9 (irregular noun), specify its English plural form.

Samples:

“®ŽŒ|“®ŽŒ@’…—¤‚·‚é@land@<•¶Œ^@Ž©>¢

“®ŽŒ|“®ŽŒ@‹O“¹‚ð—£‚ê‚é@de-orbit@<•¶Œ^@Ž©>@<Šˆ—p@ˆê’i>¢

“®ŽŒ|“®ŽŒ@•Y‚¤@drift@<•¶Œ^ Ž©>@<–¼ŽŒ@drift@0>¢

“®ŽŒ|“®ŽŒ@Ä“Ë“ü‚·‚é@re-enter@<•¶Œ^@Ž©‘¼>@<•ŽŒ@‚É>@<–¼ŽŒ@re-entry@0>¢

“®ŽŒ|“®ŽŒ@ƒtƒ‹Šˆ—p‚·‚é@take full advantage of@<•¶Œ^@‘¼>@<•ŽŒ@‚ð>@<•Ï‰»@took full advantage of/taken full advantage of/taking full advantage of/takes full advantage of>@<–¼ŽŒ@taking full advantage@7>¢

– ¢ : Line feed.
– Italics : Can be omitted or sometimes can be omitted.
– Red letters : Keyword for addition. Be sure to prefix it when entering an item.
– At least one tab or space is required between items.


JE: Verb-Adjective (Noun)

Format:

“®ŽŒ|Œ`—eŽŒ@Japanese verb@English adjective@<Japanese verb form>@<English noun>@<English plural form>¢

<Japanese verb form> | <Šˆ—p@ˆê’i> Set only for a Japanese “ˆê’i” verb.
<English noun> | <–¼ŽŒ@English noun notation@English plural form number> If a Japanese verb can be translated as a noun, specify a corresponding English noun. Ex: ˆÙ‚È‚é¨different^ˆÙ‚È‚è¨difference
<English plural form> | <•¡”@English plural form notation> When the plural form number = 9 (irregular noun), specify its English plural form.

Samples:

“®ŽŒ|Œ`—eŽŒ@‘¾‚é@fat¢

“®ŽŒ|Œ`—eŽŒ@“Æ—§‚·‚é@independent@<–¼ŽŒ@independence@7>¢

“®ŽŒ|Œ`—eŽŒ@ˆÓ‹Cž‚Þ@enthusiastic@<–¼ŽŒ@enthusiasm@7>¢

– ¢ : Line feed.
– Italics : Can be omitted or sometimes can be omitted.
– Red letters : Keyword for addition. Be sure to prefix it when entering an item.
– At least one tab or space is required between items.


JE: Adjective-Adjective (Adverb)

Format:

Œ`—eŽŒ|Œ`—eŽŒ@Japanese adjective@English adjective@<English adverb>¢

<English adverb> <•›ŽŒ@English adverb notation>
If a Japanese adjective can be translated as an adverb, specify the corresponding English adverb.
ExF’x‚¢¨slow@ ^@’x‚¨slowlyÃ‚©‚È¨quiet ^Ã‚©‚É¨quietly

Samples:

Œ`—eŽŒ|Œ`—eŽŒ@ŠÛ‚¢@spherical¢

Œ`—eŽŒ|Œ`—eŽŒ@Ž©“®“I@automatic@<•›ŽŒ@automatically>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


JE: Adjective-Verb (Adverb)

Format:

Œ`—eŽŒ|“®ŽŒ@Japanese adjective@English verb@<English verb form>@<English adverb>¢

<English verb form> | <•Ï‰»@Past/Past participle/Present participle/Present (after “He”)> Specify the English verb form. If nothing is entered, a form is automatically judged by ATLAS.
<English adverb> | <•›ŽŒ@English adverb notation> If a Japanese adjective can be translated as an adverb, specify the corresponding English adverb. Ex:‚«‚ê‚¢‚¾¨pretty ^‚«‚ê‚¢‚É¨prettily

Samples:

Œ`—eŽŒ|“®ŽŒ@D‚«@like¢

Œ`—eŽŒ|“®ŽŒ@Žâ‚µ‚¢@feel lonely@<•Ï‰»@felt lonely/felt lonely/feeling lonely/feels lonely>@<•›ŽŒ@lonesomely>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


JE: Adverb-Adverb

Format:

•›ŽŒ|•›ŽŒ@Japanese adverb@English adverb@<Position of adverb>¢

<Position of adverb> <ˆÊ’u@1, 2, 3 or 4>
The number specifies the position of an adverb as follows:
Beginning of sentence | 1 | Ex: Slowly he went to Tokyo.
Before verb | 2 | Ex: He slowly went to Tokyo.
After verb | 3 | Ex: He went slowly to Tokyo.
End of sentence | 4 | Ex: He went to Tokyo slowly.

Sample:

•›ŽŒ|•›ŽŒ@¬Œ÷— ‚É@successfully@<ˆÊ’u@3>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


JE: Unit-Unit

Format:

’PˆÊ|’PˆÊ@Japanese unit@English unit@English plural form number@<Position of unit>@<English plural form>¢

<Position of unit> <ˆÊ’u@‘O or Œã>
Specify whether the English unit is to be put before or after the number.
Ex: | ‘O | $1
 | Œã | 1dollar
<English plural form> <•¡”@English plural form notation>
When the plural form number = 9 (irregular noun), specify its English plural form.

Sample:

’PˆÊ|’PˆÊ@ƒhƒ‹@dollar@0@<ˆÊ’u@Œã>¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–Red letters : Keyword for addition. Be sure to prefix it when entering an item.
–At least one tab or space is required between items.


JE: Particle-Preposition

Format:

•ŽŒ|‘O’uŽŒ@Japanese particle@English preposition¢

“Particle” refers to “particle” and “particle + adverbial modifying phrase” and “preposition” to “preposition” and “prepositional phrase.”

Sample:

•ŽŒ|‘O’uŽŒ@‚ð‚à‚Ì‚Æ‚à‚¹‚¸@in the face of¢

–¢ : Line feed.
–Italics : Can be omitted or sometimes can be omitted.
–At least one tab or space is required between items.


About Translation Memory

A "Translation Memory" is a translation sample consisting of an original text and translated text pair (referred to as a "translation memory item") that is stored in a database.

When you are translating source text that is similar to one you translated previously, you can locate the translated text by searching the translation memory.

When an instruction manual or technical document has to be modified for a new product, etc. and only part of the document needs to be changed, the reuse of accumulated translation memory items greatly simplifies the translation process.

Compatibility with earlier versions

The search processing method of the translation memory has been changed for ATLAS V13 to improve the search speed.
When you have upgraded from ATLAS V12 or older, note the following:

  • The translation memory of the user dictionary created in ATLAS V12 or older can be used without any problems. The translation search speed has also been improved.
  • Technical dictionaries created in ATLAS V12 or older may be used, but the translation memory search speed has not been improved.
  • When dictionaries of technical terms created in ATLAS V13 are used in ATLAS V12 or older, the following will occur:
    • The dictionaries can be used as dictionaries for machine translation.
    • Translation memory cannot be searched.

See also:

  • Storing Translation Memory Data
  • Searching Stored Translation Memory Data
  • Available Operations Using the [Translation Memory] Window
  • Names and Functions of [Translation Memory] Window
  • Working with Translation memory (In the window)
  • Components of Translation Memory (In the window)


Searching Stored Translation Memory Data

You can create translation data by consulting data stored in the Translation Memory.
There are two methods by which to display the [Translation Memory] window: displaying it independently, or displaying its simplified version in the caller's dialog box. Use the caller's [Translation Environment Settings] dialog box to specify the display method.

When you select an original sentence from the caller (such as Translation Editor) and open Translation Memory, sentences similar to the original are retrieved from the translation memory. In the [Translation Memory] window, a list of "original sentences from the caller / original sentences from translation memory / translated sentences from translation memory" is displayed. In the In the window, a list of "original sentences from translation memory / translated sentences from translation memory" is displayed.
When you find the right translation from the list, you can then reflect it to the caller.

You can use any of the following functions from which the Translation Memory is opened:

  • Translation Editor (Another window only)
  • Mail Translation (Another window only)
  • Cliboard Translation (Another window or In the window)
  • Mouse Translation (Another window or In the window)
  • Acrobat Translation
    • Acrobat (Another window or In the window)
    • Adobe Reader (In the window only)
  • Word Translation (Another window or In the window for step translation)

Advice

  • To efficiently search translation memory, you need to adjust the match value used with translation memory items and define search target dictionaries.
    Before using a translation memory, refer to "Before Searching Translation Memory" for usage details.
  • To use translation memory via the following functions, you should first open the Translation Editor from one the functions and then open the [Translation Memory] window from the editor.
    • Excel Translation
    • PowerPoint Translation

See also:

  • Searching Stored Translation Memory Data (Translation Editor)
  • Searching Stored Translation Memory Data (Acrobat Translation)
  • Searching Stored Translation Memory Data (Clipboard Translation)
  • Searching Stored Translation Memory Data (Mail Translation)
  • Searching Stored Translation Memory Data (Word Translation)
  • Searching Stored Translation Memory Data (Using Mouse Translation ,Automatic Clipboard Translation)
  • Names and Functions of [Translation Memory] Window
  • Available Operations Using the [Translation Memory] Window
  • Components of Translation Memory (In the window)
  • Working with Translation memory (In the window)


Before Searching Translation Memory

To search the translation memory, you must set the following items.

  • Setting the Dictionaries to be Searched
    Set the dictionary to which the translation memory data that you want to use are registered as "Dictionary Used in Translation".
    For details of how to set the Dictionary Used in Translation, see "Enabling User/Technical Dictionaries for Translation".
  • Changing the Match Value
    The match value is set to identical match (100%) by default. Change the "Match Value of Used Translation Memory" setting on the [Translation Memory] tab of the translation environment settings as required.
    For details, see "Changing the Translation Memory Match Value".


Searching Stored Translation Memory Data (Translation Editor)

Before using translation memory, refer to "Before Searching Translation Memory" for usage details.
The following procedure assumes you have entered translated text in the Translation Editor and the search results are displayed in different colors based on the match value.

Operation

  1. Select the number of an orange-colored (or black) translated text string, right click on the cell, and then choose [Translation Memory Display Window..].
    The [Translation Memory] window appears and the translation memory is searched for translations of the source text being selected. The search results are displayed in a high to low score order.
  2. Select the translation memory item from the list of search results that best matches your situation.
    Click [Simple View] buttoni Simple View button j to display a simplified list of translation memory items when you want to display many translation examples in the window at the same time.
    Click [Detailed View] button i [Detailed View] button j to display a detailed list when you want to check in which dictionary the translation memory items are stored or the match value.
  3. Check the selected translation memory item and edit as needed.
    For details on working with the [Translation Memory] window, see Available Operations in [Translation Memory] Window.
  4. If you want to perform the same operation on nearby cells, click the [£] / [¥] button.
    Repeat the procedure after Step 2.

Advice

  • Selecting [Translation Memory] - [Align Windows] from the [Assistance] menu in the [Translation Editor] window allows you to tile the [Translation Editor] and [Translation Memory] windows.
  • Store phrases frequently used in documents such as manuals and technical references in the translation memory as translation examples. When similar phrases stored as translation memory data appear and you use the Translation Editor to do translation, the registered translation memory data is used as the translated text, increasing translation efficiency.

See also:

  • Starting/Quitting [Translation Memory] Window
  • Changing the Translation Memory Match Value


Searching Stored Translation Memory Data (Acrobat Translation)

This section describes how to carry out translation from Acrobat or Adobe Reader and search the translation memory.
Before using translation memory, refer to "Before Searching Translation Memory" for usage details.
In case of Acrobat, there are two methods by which to display translation memory: displaying it in an independent window, or displaying its simplified version in a caller's dialog box. Use the [Translation Environment Settings] dialog box to specify the display method. In case of Adobe Reader, translation memory can be displayed only in a caller's dialog box.
This section describes the sample of translation memory (In the window) as an example.

Operation

  1. Invoke Page Translation or Area Translation and then open the [ATLAS Acrobat Translation] dialog box.
  2. Select the text in the [Original Text] or [Translated Text] box that you want to search for in the translation memory, click [Translation Memory] button ( [Translation Memory] button ) .
    Translation Memory (In the window) is displayed in the dialog box.
  3. Select the translation memory item on the list that best matches your situation.
    To edit the translation memory, click the [Property] button, and edit it in the [Translation Memory Properties] dialog box.
  4. Click the [Replace] or [Add] button.
    • Clicking the [Replace] button replaces the translated text in the selected translation memory with the contents of the [Translated text] box. Selected text in the [Translated text] box will be replaced if selected.
      Selected text in the [Translated text] box will be replaced if selected.
    • Clicking the [Add] button adds the translated text in the selected Translation Memory to the end of the text in the [Translated text] box.

See also:

  • Available Operations Using the [Translation Memory] Window
  • Working with Translation memory (In the window)


Searching Stored Translation Memory Data (Word Translation)

This section describes how to search translation memory in Word or PowerPoint step translation.
In preparation for using a translation memory, refer to "Before Searching Translation Memory".
There are two methods by which to display translation memory: displaying it in an independent window, or displaying its simplified version in a caller's dialog box. Use the [Environment Settings] dialog box to specify the display method.

Operation

  1. Click the [Step Translation] button on Word.
  2. Select the text in the [Original Text] or [Translated Text] box that you want to search for in the translation memory, click the [Translation Memory] button( Translation Memory button ).
    Translation Memory (In the window) is displayed in the dialog box.
  3. Select the translation memory item on the list that best matches your situation.
    You can edit and register translation memory in the [Translation Memory Properties] dialog box that appears when you click the [Property] button.
  4. Click the [Replace] or [Add] button.
    • Clicking the [Replace] button replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
      Selected text in the [Translated text] box will be replaced if selected.
    • Clicking the [Add] button adds the translated text in the selected Translation Memory at the cursor position in the [Translated text] box.

See also:

  • Available Operations Using the [Translation Memory] Window
  • Working with Translation memory (In the window)


Searching Stored Translation Memory Data (Clipboard Translation)

This section describes how to use stored translation memory during Clipboard Translation.
Before using translation memory, refer to "Before Searching Translation Memory" for usage details.
There are two methods by which to display translation memory: displaying it in an independent window, or displaying its simplified version in a caller's dialog box. Use the [Translation Environment Settings] dialog box to specify the display method.

Operation in Translation Memory (In the window)

Operation

  1. Translate the text on the clipboard.
  2. Select the text in the [Original Text] or [Translated Text] box that you want to search for in the translation memory, click the [Translation Memory] button on the toolbar during Clipboard Translation.
    Translation Memory (In the window) is displayed in the dialog box.
  3. Select the translation memory item on the list that best matches your situation.
    You can edit and register translation memory in the [Translation Memory Properties] dialog box that appears when you click the [Property] button.
  4. Click the [Replace] or [Add] button.
    • Clicking the [Replace] button replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
      Selected text in the [Translated text] box will be replaced if selected.
    • Clicking the [Add] button adds the translated text in the selected Translation Memory to the end of the text in the [Translated text] box.

Operation in [Translation Memory] window

Operation

  1. Translate the text on the clipboard.
  2. Click the [Translation Memory] button on the toolbar during Clipboard Translation.
    The [Translation Memory] window appears.
    • When a range is selected
      Using the content selected in the [Original Text] box, translation memory items that are already stored in translation memory are displayed in a list.
    • When no range is selected
      All of the text in the [Original Text] box is used during the translation memory search. Translation memory items that are already stored in the translation memory are displayed in a list.
  3. Select the translation memory item on the list that best matches your situation.
    The portions where searched text corresponds with the translated text of search results are displayed in pale blue.
    Click [Simple View] button ( Simple View button ) to display a simplified list of translation memory items when you want to display many translation examples in the window at the same time.
    Click [Detailed View] button ( [Detailed View] button ) to display a detailed list when you want to check in which dictionary the translation memory items are stored or the match value.
  4. Check the selected translation memory item and click the [Send to Editor] or the [Edit and send to Editor] button.
    • Clicking the [Send to Editor] button, the retrieval result is reflected in the [Translated Text] box.
    • Clicking the [Edit and send to Editor] button, you can edit the retrieval result before reflecting it to the [Translated Text] box.

See also:

  • Working with Translation memory (In the window)
  • Available Operations Using the [Translation Memory] Window
  • Switching the [Translation Memory] Window Display


Searching Stored Translation Memory Data (Using Mouse Translation, Automatic Clipboard Translation)

This section describes how to search translation memory in mouse translation and automatic clipboard translation.
Before using translation memory, refer to "Before Searching Translation Memory" for usage details.
There are two methods by which to display translation memory: displaying it in an independent window, or displaying its simplified version in a caller's dialog box. Use the [Translation Environment Settings] dialog box to specify the display method.

Operation in Translation Memory (In the window)

Operation

  1. Perform mouse translation or automatic clipboard translation.
  2. Select the text in the [Original Text] or [Translated Text] box that you want to search for in the translation memory, click the [Translation Memory] button on the toolbar during Clipboard Translation.
    Translation Memory (In the window) is displayed in the dialog box.
  3. Select the translation memory item on the list that best matches your situation.
    You can edit and register translation memory in the [Translation Memory Properties] dialog box that appears when you click the [Property] button.
  4. Click the [Replace] or [Add] button.
    • Clicking the [Replace] button replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
      Selected text in the [Translated text] box will be replaced if selected.
    • Clicking the [Add] button adds the translated text in the selected Translation Memory to the end of the text in the [Translated text] box.

Operation in [Translation Memory] Window

Operation

  1. Perform mouse translation or automatic clipboard translation.
  2. Click the [Translation Memory] button ( [image] ) on the [Mouse Translation] or [Automatic Clipboard Translation] toolbar.
    The [Translation Memory] window appears.
    • When a range is selected
      Using the content selected in the [Original Text] box, translation memory items that are already stored in translation memory are displayed in a list.
    • When no range is selected
      All of the text in the [Original Text] box is used during the translation memory search. Translation memory items that are already stored in the translation memory are displayed in a list.
  3. Select the translation memory item on the list that best matches your situation.
    The portions where searched text corresponds with the translated text of search results are displayed in pale blue.
    Click [Simple View] button ( [image] j to display a simplified list of translation memory items when you want to display many translation examples in the window at the same time.
    Click [Detailed View] button i [Detailed View] button j to display a detailed list when you want to check in which dictionary the translation memory items are stored or the match value.
  4. Check the selected translation memory item and click the [Send to Editor] or the [Edit and send to Editor] button.
    • Clicking the [Send to Editor] button, the retrieval result is reflected in the [Translated Text] box.
    • Clicking the [Edit and send to Editor] button, you can edit the retrieval result before reflecting it to the [Translated Text] box.

See also:

  • Working with Translation memory (In the window)
  • Available Operations Using the [Translation Memory] Window
  • Switching the [Translation Memory] Window Display


Searching Stored Translation Memory Data (Mail Translation)

This section describes how to create mail by using translation memory to create translated text sentence by sentence.
Before using translation memory, refer to "Before Searching Translation Memory" for usage details.

Operation

  1. Display the mail creation window.
  2. Click the [Search for similar sentences in Translation Memory] button ( Search for similar sentences in Translation Memory button ) on the toolbar during Mail Translation.
    The [Translation Memory] window appears.
  3. Enter a sentence in the [Translation Memory Search] box and click the [Search] button i [Search] button) .
    Similar translation memory items registered in translation memory are displayed in a list.
  4. Select the translation memory item on the list that best matches your situation.
    The portions where searched text corresponds with the translated text of search results are displayed in pale blue.
    Click [Simple View] button ( Simple View button j to display a simplified list of translation memory items when you want to display many translation examples in the window at the same time.
    Click [Detailed View] button i [Detailed View] button j to display a detailed list when you want to check in which dictionary the translation memory items are stored or the match value.
  5. Check the selected translation memory item and edit as needed.
    For details on working with the [Translation Memory] window, see Available Operations in [Translation Memory] Window.
  6. Repeat the steps after Step 3 to create mail.

Advice

  • You can use mail software to create sentences beforehand, then search translation memory and reflect the translated text.
    1. Choose a sentence in the mail window and click the [Search for similar sentences in Translation Memory] button ( Search for similar sentences in Translation Memory button ).
      The translation memory is searched using the selected sentence.
    2. When you perform the following operation, the sentence selected in the mail is replaced with the translated text selected in the translation memory.
      • Select the translation memory item and click the [Send to Editor] button ( [Send to Editor] button j.
      • Select the translation memory item, click the [Edit and send to Editor] button ( [Edit and send to Editor] button jand then click [OK] button.
      • From the Automatic Translation View area, click the [Send to Editor] button ( [Send to Editor] button ).
    3. Repeat Steps 1 and 2 to search the translation memory to reflect translated text.

See also:

  • Switching the [Translation Memory] Window Display
  • Starting/Quitting Mail Translation


Deleting Translation Memory Items in Dictionary

This section describes how to delete registered translation memory items. This operation is performed from the [Translation Memory] window. Note that you can only delete translation memory items that are registered in the Changeable Dictionary.

Operation

  1. Activate Translation Memory .
  2. Perform the following procedure.
    • [Translation Memory] window
      Select a translation memory item from the list and click the [Delete from Translation Memory] button i Delete from Translation Memory button j.
    • Translation Memory (In the window)
      Select a translation memory item from the list and click the [Delete] button.

    A confirmation dialog box appears asking you whether you want to delete the item.
  3. Click the [OK] button.
    The selected translation memory data is deleted.

See also:

  • Storing Translation Memory Items


Starting/Quitting Translation Memory

There are two methods by which to search and edit translation memory data: using the [Translation Memory] window and displaying part of it (In the window).
The [Translation Memory] window can be accessed via the Translation Editor, Clipboard Translation, Mail Translation, Mouse Translation, Automatic Clipboard Translation, Acrobat Translation, and Word Translation functions.

Advice

  • Translation Memory cannot be opened directly from Excel Translation or PowerPoint Translation. To use translation memory via these functions, you must first open the Translation Editor from the function and then start Translation Memory from the editor.

Starting Translation Memory

¡Starting from the Translation Editor

Operation

  1. From the ATLAS main window, click the [Translation Editor] button.
    Translation Editor starts.
  2. Right-click inside the [Original Text] or [Translated Text] cell, then select [Translation Memory Display Window..] from the displayed menu.
    [Translation Memory] Window starts.

Advice

  • Alternatively, you can start Translation Memory from Translation Editor.
    • From the [Assistance] menu, select [Translation Memory] - [Add/Remove..].
    • While keeping Translation Editor active, press the F8 key.

¡Starting from Clipboard Translation/ Acrobat Translation/Mouse Translation/Automatic Clipboard Translation

Operation

  1. Activate Clipboard Translation, Acrobat Translation,Mouse Translation and Automatic Clipboard Translation.
  2. Click the [Translation Memory] button ( Translation Memory button ) on the toolbar.
    Translation memory is displayed in the window. You can also display the [Translation Memory] window for Clipboard Translation/Quick ATLAS from the translation environment settings.

¡Starting from Mail Translation

Operation

  1. Activate Mail Translation.
  2. Click the [Search for similar sentences in Translation Memory] button ( Search for similar sentences in Translation Memory button ) on the toolbar.
    [Translation Memory] Window starts.

Quitting Translation Memory

Closes [Translation Memory] Window.

Operation

  1. Click the [Close] ( [image] ) button.

See also:

  • Available Operations in [Translation Memory] Window
  • Names and Functions of [Translation Memory] Window
  • Toolbar of [Translation Memory] Window
  • Toggling the [Translation Memory] Window Display
  • Working with Translation memory (In the window)
  • Components of Translation Memory (In the window)


Available Operations Using the [Translation Memory] Window

You can perform the following operations using the [Translation Memory] window.

Check the word correspondence status

Search results are displayed in different colors based on the match status.

Note

  • The word correspondence function is not available on the screen using the [Back] or [Forward] buttons in the [Translation Memory] window. If you need word correspondence information, perform a new translation memory search.

Operation

  1. Select the translation memory for which you want to display correspondence from the list.
    Word correspondence is color-coded.
    To color-code correspondence for all search results, click the [word correspondence (all search results)] button ( [word correspondence(all search results)] button ) on the toolbar.
  2. As you pass the mouse pointer over a word, the matching word is framed.

    3. Word matching status | Display color
Match between original text and original text in translation memory | Light blue
Match between original text in translation memory and translated text in translation memory | Dark blue
Match between original text, original text in translation memory and translated text in translation memory | Pink

Reflecting the content of the translated text displayed in the list in the editor

From the list, choose the translated text you want to reflect and then click the [Send to Editor] button ( [Send to Editor] button ).
Alternatively, you can right-click a range of translation memory data and select [Send to Editor] from the displayed menu.

Editing Original Text and Searching from the Translation Memory

You can edit the original text displayed in the [Translation Memory Search] box and click the [Search] button ( [Search] button).

To select a translated word from the Automatic Translation View area

Operation

  1. Click the word you want to change in the Automatic Translation area.
  2. Click the word you want to adopt.
  3. Click the [Send Translation to Editor] button ( [Send Translation to Editor] button ).
    Depending on the calling side, the text is reflected as follows. Correct the translated text as needed.
    • For the Translation Editor
      The text in the Automatic Translation area is added to the [Translated text] cell.
    • For Clipboard Translation/Acrobat Translationa / Mouse Translation/Automatic Clipboard Translation
      The text in the [Translated text] box is replaced with the text in the Automatic Translation area.
    • For Mail translation
      The selected sentence is replaced with the text in the Automatic Translation area. If no sentence has been selected, the text in the Automatic Translation area is added to the mail.

Editing and Reflecting the Translation Memory

When the translation memory is started up from the Translation Editor

Operation

  1. Select the translation memory you want to edit from the list and click the [Edit and send to Editor] button ( [Edit and send to Editor] button ).
  2. Edit the text in the [Edit and send to Editor] dialog box.
    To replace the cell in the selected Translator Editor, click the [Replace] button.
    To add the text after the translated text in the selected cell, click the [Add] button.
    If you want to add the edited content to a dictionary as translation memory data, click the [Store Translation Memory] button.

When translation memory is started up from Mail Translation/Clipboard Translation/Acrobat Translation/Mouse Translation/Automatic Clipboard Translation/Word Step Translation

Operation

  1. Select the translation memory you want to edit from the list and click the [Edit and send to Editor] button ( [Edit and send to Editor] button ).
  2. Edit the text in the [Edit and send to Editor]dialog box.
    To add the edited content to a dictionary as translation memory data, click the [Store Translation Memory] button
  3. Click the [OK] button
    With Mail Translation, if you select a text string in mail, that string is replaced with the translated text.
    If no text string is selected, the translated text is added to the mail.
    In Clipboard Translation, Acrobat Translation, Mouse Translation, Automatic Clipboard Translation, and Word Step Translation, the translated sentence in the [Translated text] box is replaced as follows:
    • If there is a selection in the [Translated text] box: The selection will be replaced.
    • If there is no selection in the [Translated text] box: The translation will be inserted at the cursor position.
    If the [Translated text] box is not selected, the translation will be added after the text.


Names and Functions of [Translation Memory] Window

Menubar
Displays command menus that can be used from the [Translation Memory] window. Clicking a command displays a pull-down menu with subcommands.
Toolbar
Some commands that can be used in the [Translation Memory] window are displayed as icons. Clicking each icon directly invokes the command. Refor to Toolbar of [Translation Memory] Window.
Searchbar
When you enter text in [Translation Memory Search] and click [Search] button ( [Search] button), you can search the data in the translation memory. Clicking [image] displays a history for the seached text string. Also, to switch the laguage of the original text in the translation memory, click the [Switch Translation Direction] button ( Switch Translation Direction (Auto) / Switch Translation Direction (Japanese to English) / Switch Translation Direction (English to Japanese) ) .
[Translation memory search results] area (top)
The results of searching the translation memory are displayed in the following order.
  • Original text used as the search target (original text selected at the calling side)
  • Original text searched from translation memory
  • Translated text searched from translation memory
Dictionary Name: Displays the dictionary name where the translation memory is stored.
Score: A higher value is indicated when there are a series of words that match in translation memory.
Match Value: Displays the ratio of words matched to the translation memory.
[back]/[forward] button ( [image])
Use [Translation Memory] to display the previously used screen. This button is the same as the [Back]/[Forward] button in a Web browser.
[Automatic Translation View] area (bottom)
[Automatic Translation] and [Change Word] areas are provided.
[Automatic Translation] area
Displays the original text and translated text. When you pass the mouse pointer over a word, the corresponding translation (original word) is enclosed by a blue border.
Click the [Send Translation to Editor] button ( [image]) to add the translated text to the calling side. Depending on the calling side, the text is reflected as follows.
  • For the Translation Editor
    The text in the Automatic Translation area is added to the [Translated text] cell.
  • For Clipboard Translation/Acrobat Translation
    The text in the [Translated text] box is replaced with the text in the Automatic Translation area.
  • For Mail translation
    The selected sentence is replaced with the text in the Automatic Translation area. If no sentence has been selected, the text in the Automatic Translation area is added to the mail.
[Change Word] area
Click a word in the [Automatic Translation] area to display a list of translated words related to that word. When you click a displayed translated word, it is reflected in the [Automatic Translation ] area.
If no word is displayed in the [Translation Memory] list, you cannot use this area.

See also:

  • Toolbar of [Translation Memory] Window
  • Switching the [Translation Memory] Window Display


Toolbar of [Translation Memory] Window

You can directly execute a command from the toolbar by clicking the associated icon.
The toolbar includes the following icons:

[Display Switching] button ( [Display Switching] button )
Used to switch the [Translation Memory] screen configuration.
[Previous Sentence]/[Next Sentence] button (£ ¥)
Used to display the content of the previous/next text number in the Translation Editor.
These buttons are only displayed when the [Translation Memory] window is started from the Translation Editor.
[Simple View] button ( [Simple View] button )
Displays only original and translated text stored in translation memory.
[Detailed View] button ( [Detailed View] button )
Displays all translation memory components.
[Send to Editor] button ( [Send to Editor] button )
Selected translated text is reflected in the original tool (such as the Translation Editor)
[Edit and send to Editor] button ( [Edit and send to Editor] button )
The [Edit and send to Editor] dialog box appears and you can use this dialog box to edit and reflect the selected translated text.
[Delete Translation Memory] button ( [Delete Translation Memory] button )
Deletes selected translation memory.
[word correspondence(selected sentence only)] button ( word correspondence(selected sentence only) )
Displays color-coded word correspondence in the currently selected translation memory.
[word correspondence(all search results)] button ( word correspondence(all search results) )
Displays color-coded word correspondence in all search results in the translation memory.
[Help] button( [Help] button )
Displays the help page for this window.

See also:

  • Names and Functions of [Translation Memory] Window
  • Switching the [Translation Memory] Window Display


Switching the [Translation Memory] Window Display Mode

Switching the [Translation Memory] Window Display

The [Translation Memory] window has two display modes.

Switching between Simple and Detailed View

Operation

  • Click the [Simple View] button ( [Simple View] button ) on the toolbar.
    The window changes to the simple view and only the source and translated text is displayed.
  • Click the [Detailed View] button ( [Detailed View] button ) on the toolbar.
    The window changes to the detailed view and all information is displayed.

Switching the Toolbar ON/OFF

Operation

  1. Select [Toolbar] from the [View] menu.
    The toolbar is displayed in the window or hidden.

Switching the Search Bar On/Off

Operation

  1. Select [Search Bar] from the [View] menu.
    The search bar is displayed in the window or hidden.

Setting the Number of Search Results to be Displayed

Operation

  1. Select [Option] from the [Tool] menu.
    The [Option] dialog box is displayed.
  2. Specify the number of translations to be displayed in "Number of Translation Memory search results" and then click [OK].

See also:

  • Names and Functions of [Translation Memory] Window
  • Toolbar of [Translation Memory] Window
  • Available Operations Using the [Translation Memory] Window


Working with Translation memory (In the window)

You can perform the following operations with Translation Memory (In the window) displayed in the caller's dialog box.

Reflecting a translated text in translation memory to the [Translated Text] box

Select the translated text you want to reflect from the list, and click the [Replace] or [Add] button.

  • Clicking the [Replace] button replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
    Selected text from the [Translated text] box is replaced if selected.
  • Clicking the [Add] button adds the translated text in the selected translation memory at the cursor position in the [Translated text] box.

Editing a translation memory and reflecting the results to the [Translated Text] box

Operation

  1. Select a translation memory you want to edit from the list, and click the [Property] button.
  2. Edit it in the [Translation Memory Properties] dialog box.
    To add the edited translation memory data to the dictionary, click the [Store Memory] button.
  3. Click the [Replace] button or [Add] button.
    • Clicking the [Replace] button replaces the translated text with the contents of the [Translated text] box.
      Selected text in the [Translated text] box on the caller is replaced if selected.
    • Clicking the [Add] button adds the translated text at the cursor position to the [Translated text] box on the caller.

Registering translation memory items

Clicking the [Store Memory] button registers a pair of [Original text] box and [Translated text] box in the translation memory.

Deleting translation memory items

Clicking the [Delete] button deletes the translation memory item selected on the list.

Other operations

You can perform other operations from the right-click menu, such as copying the original and translated text separately that is selected on the list of translation memory.


Components of Translation Memory (In the window)

[Replace] button
Replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
Selected text in the [Translated text] box will be replaced if selected.
[Add] button
Adds the translated text in the selected translation memory to the end of the text in the [Translated text] box.
[Store Memory] button
Registers a pair of [Original text] box and [Translated text] box in the translation memory.
[Property] button
Displays the [Translation Memory Properties] dialog box, from which you can edit the selected translation memory and reflect it to the [Translated text] box, or register the edited text to the translation memory.
[Delete] button
Deletes the selected translation memory data.
The basic dictionary or technical terminology dictionary used for the selected translation memory data cannot be deleted.
Match Value
Displays the match value with the translation memory data.
Original text
Displays the original text of the translation memory data.
Translated text
Displays the translated text of the translation memory data.
Source
Displays the dictionary name where the translation memory data is registered.
[~] button
Closes the Translation Memory (In the window).

Advice

  • You can change the size of the Translation Memory (In the window) by clicking near the border between the Translation Memory (In the window) and the [Original Text] / [Translated Text] box and dragging it outwards.
  • If the screen is too small to view the translation memory list, adjust the window size using the lower right corner of the window.


Storing Translation Memory Data

There are four ways to store translation memory items.

  • Using the Translation Editor
    Specify the original text and corresponding translated text in the Translation Editor.
  • Using a file
    Prepare a vertical translation file (.TRA) or plain text file that contains the translation memory items you want to register and import the file.
  • Using Excel
    In Excel, specify a range of cells you want to register.
  • Using the Text Alignment Support Tool
    Use the Text Alignment Support Tool to align original text with translated text and then register the results.
  • Starting the Translation Memory and registering each translation
    Edit and register the retrieved translation memory from the [Translation Memory] window or Translation Memory (In the window).

Note

  • Translation memory items are stored in the User Dictionary.
    Note that when you register translations from the Translation Editor or from the Translation Memory, they are registered in the Changeable Dictionary. Therefore, you need to specify the Changeable Dictionary before registering the translation.

Advice

  • When the translation memory items cannot be stored, the number of the affected sentence(s) is displayed in the [Failed to Add] box of the [Store Translation Memory] dialog box. When a sentence is selected, clicking the [Details] button in the dialog box displays the reason why storage failed. You can then use this information to correct the original or translated text accordingly and perform the storing operation again.
  • The translation memory can be used in both the J->E and E->J translation directions.
  • It is recommended that you keep the total number of translation memory item entries in a changeable dictionary to around 10,000. You can create larger dictionaries by the following methods:
    • Extracting or merging dictionary data
    • Register the TRA format file, which is created by extracting all data, by Add All Translation Memory

    However, if the dictionary contains many words or translation memory items, update of the dictionary takes time. Therefore, do not set such a dictionary as the changeable dictionary, instead, set another dictionary as the changeable dictionary.
  • Since the number of words and translation memory items added in one user dictionary affects processing speed, you must rebuild the dictionary when the current dictionary reaches 10,000 words or memory items.
  • We recommend that you classify dictionaries by purpose of use and field to minimize the number of dictionaries used.
  • Items stored in [Add Example-Based Translation Data] of the old version can also be used.

See also:

  • Searching Stored Translation Memory Data
  • Storing Translation Memory Items
  • Using a File to Store Translation Memory Data
  • Using Excel to Store Translation Memory Data


Storing Translation Memory Items from Translation Editor

You can use the Translation Editor to store translation and editing results in the translation memory. This method can be used to store multiple sentences in translation memory with a single procedure.
Translation memory data is stored in the Changeable Dictionary of the current translation environment.

Operation

  1. Click the [Translation Environment] button ( Translation Environment ) on the toolbar and select the dictionary to which you want to add translation memory data. Translation memory data is registered in the changeable dictionary.
    For details on how to set up the changeable dictionary, see "Switching Changeable Dictionary".
  2. Click and select the sentence numbers of the cells with the text to be stored.
    Multiple sentence numbers that are selected can be stored as multiple translation items at one time.
    To select all the sentence numbers at once,click the [No.] button.
  3. Click [Store Translation Memory] in the [Dictionary] menu.
    You can also click [Store Translation Memory] from the menu that is displayed by right-clicking a cell.
    This action stores the translation memory item.
    When the item is stored, the storage result is displayed in a dialog box.
  4. Check the storage result and click the [OK] button.
    In the next translation, translated text that uses stored translation memory is indicated in blue.

Advice

  • The Translation Editor can be started in one of the following ways while using Word. After starting the Translation Editor, perform translation and complete the translation work.
    • Starting the Translation Editor with the entire Word text loaded into the [Original text] cell:
      Click the [Translation Editor] button in the ATLAS tool bar.
    • Starting the Translation Editor with part of the Word text loaded into the [Original text] cell:
      Select a range of text and click the [Translation Editor] button in the ATLAS tool bar.

See also:

  • Using a File to Store Translation Memory Data
  • Using Excel to Store Translation Memory Data
  • Storing Proper Nouns and Other Data as Variables [Store Translation Memory with Variables]
  • Basic Rules for Storing Translation Memory with Variables


Using a File to Store Translation Memory Data

You can store compiled translation memory data using a file you prepare. You can also select in which user dictionary the data is stored when two or more user dictionaries are available. The file must be either a vertical translation format file (.TRA) or plain text file (.txt).
Use the following functions to crete translation memory data.

  • Vertical translation format files(.tra)
    The Translation Editor or the Text Alignment Support Tool
  • Text files(.txt):
    Use the following format to create data in Excel, and when you save it, select [Text (tab delimited) (*.txt)] under [Save as type].
    You can either use Japanese or English as the original text. However, when entering the original text, only use Japanese or English. If the text contains both types of characters, they cannot be registered correctly.
    Original text 1 | Translated text 1
    Original text 2 | Translated text 2

    Example:
    space shuttle | ƒXƒy[ƒXƒVƒƒƒgƒ‹
    space child | ‰F’ˆ‚ÁŽq
    D
    D     		D
    D

Operation

  1. Create a file that contains the translation memory data you want to store.
  2. Click the [Tool] button in the ATLAS Main Window and choose [Add All Translation memory..].
    The [Store Translation Memory] dialog box appears.
  3. Click the [Browse] button in the [Add All File] item and then select the translation memory data file (.tra or .txt).
  4. Using the [Dictionary] dropdown list, select the dictionary in which you want to store the translation memory data.
  5. Click the [Add All] button.
    After the data is stored, the resulting information appears on the display.
  6. Check this information and click [Close] button if the data is OK.

See also:

  • Storing Translation Memory Items from Translation Editor
  • Using Excel to Store Translation Memory Data
  • Working with the Text Alignment Support Tool


Using Excel to Store Translation Memory Data

You can store in the translation memory source and translated text pairs compiled in Excel. You can also select in which user dictionary the data is stored when two or more user dictionaries are available. The following procedure describes how to store translation memory data contained in selected cells.The description assumes an Excel spreadsheet is already open and that it contains memory data pairs.

Note

  • You need to install Application Translation to register the translation memory item from Excel. For details, see Installing Application Translation.
  • Sentences entered as the original text (row A in the step 1 screen) must be either Japanese or English. If the text contains both types of characters, it cannot be registered correctly.

Operation

  1. Enter the original and translated text in the cells.
    Example:
    Translation Memory Example
  2. Select the set of cells you want to add to the translation memory.
    When registering using a selected range

    When registering part of a sheet
  3. Click the [Add All Translation Memory] button ( [Add All Translation Memory] button ) on the ATLAS toolbar.
    The [Store Translation Memory] dialog box appears.
  4. Using [Dictionary], select the dictionary in which you want to store the translation memory data.
  5. Click the [Add All] button.
    After the data is stored, the resulting information appears on the display.
  6. Check this information and click the [Close] button if the data is OK.

Advice

  • When no range of cells is selected, the system selects a range of cells automatically.

Note

  • When you attempt to register data in either of the following cases, a message appears and registration is not performed.
    • When there is no data in either the original text or translated text cell
    • When there is no data in the upper left cell in the selected range

    At this time, the cursor moves to the affected cell. Select the correct range you want to register in the translation memory and try again.

See also:

  • Storing Translation Memory Items from Translation Editor
  • Using a File to Store Translation Memory Data


Storing Proper Nouns and Other Data as Variables [Store Translation Memory with Variables]

Using Translation Editor, proper nouns can be processed and stored as "Variables."

Note

  • Translation memory with variables are used only one direction (JE or EJ).

Operation

  1. Select the character string in the original text to be entered as a variable and click [Enter Translation Memory Variable] from the [Edit] menu.
    You can also click [Enter Translation Memory Variable] from the menu that is displayed by right-clicking a cell.
    The selected character string is enclosed within <Nx: >. ("x" is a value corresponding to the variable)
  2. Select the character string that is to be used as the translated text for the character string selected in step 1. Right-click the mouse and click [Edit] - [Enter Translation Memory Variable].
    You can also click [Enter Translation Memory Variable] from the menu that is displayed by right-clicking a cell.
    The selected character string is enclosed within <Nx: >.
  3. Repeat procedures described in steps 1 and 2 to store multiple items.
    Example:
    Original textF | She is an invaluable asset to our firm.
    Translated textF | ”Þ—‚Í‰äX‚Ì‰ïŽÐ‚É‚Í‚½‚¢‚Ö‚ñ‹Md‚ÈlÞ‚Å‚·B
    Original textF | ƒN1:She„ is an invaluable asset to ƒN2:our firm„.
    Translated textF | ƒN1:”Þ—„‚ÍAƒN2:‰äX‚Ì‰ïŽÐ„‚É‚Í‘å•Ï‹Md‚ÈlÞ‚Å‚·B
  4. Select the sentence number that is to be stored and click [Store Translation Memory] in the [Dictionary] menu.
    You can also click [Store Translation Memory] from the menu that is displayed by right-clicking a cell.
    This action stores the translation memory item.
    When the item is stored, the storage result is displayed in a dialog box.
  5. Check the storage result and click the [OK] button.

Advice

  • If a translation memory item cannot be stored, click the [Details] button to check why the operation failed, then edit the original or translated text and store it again.
  • Double-click the text string you wish to add to select the corresponding translated text string. When the command is run, the text strings of both original and translated text are assigned the same <Nx:> number.
  • The numbers in brackets (< >) indicate the relationship between original text and translated text. Make sure that the number inside the brackets (< >) is the same for the corresponding original text and translated text items.
  • One cell can contain a total of nine brackets. Numbers are assigned in order starting from 1.
  • Fuzzy matching is also used for translation memory with variables.

See also:

  • Basic Rules for Storing Translation Memory with Variables


Basic Rules for Storing Translation Memory with Variables

In the Translation Editor, the following basic rules apply when registering translation memory items that contain variables.

Rules

  • Only a noun or a noun clause can be specified as a variable.
  • Enclose the text you want to set as the variable by <Nx:> ("x" is a value corresponding to the variable). Use the [Insert Translation Memory Variables] of the [Edit] menu, or directly enter the data from the keyboard.
    Example:
    Original text: <N1:先生>によろしくお伝えください。
    Translated text: Please give my best regards to your <N1:teacher>.
  • The value of "x" in "Nx:" must be the same in the Japanese and English text.
  • Nothing can be set to the right of "Nx:."
  • The value of "x" in "Nx:" can be an integer from 1 to 9 only. In other words, up to 9 variables can be set within a cell.
  • The original text must contain at least one noun, verb, adjective or adverb.
  • More than one variable can be set in a sentence.
    Example:
    Original text: <N1:I> had a bitter argument with <N2:him>.
    Translated text: <N1:私>は<N2:彼>と激しく論じ合いました。
  • The same variable cannot be used twice in the original text.
    Example:
    × Original text: <N1:He> said <N1:he> would go with me.
    Translated text: <N1:彼>は、私と一緒に行くと言っていました。
  • The variables in translated text can be next to each other.
    Example:
    Original text: <N2:>は、<N1:>から<N3:>をもらった。
    Translated text: <N1:Mary> gave <N2:Tom> <N3:a chocolate>
  • If the original text consists only of words not found in the dictionaries in use, it cannot be added to the dictionary as a translation memory item.

Restrictions

  • A variable included in the original text only is not translated.
    Example:
    Original text: <N1:He> behaved <N2:himself>.
    Translated text: <N1:彼>は立派に振る舞いました。
  • The variable cannot be set in the translated text if it does not correspond to the original text.
    Example:
    Original text: <N1:彼>は立派に振る舞いました。
    × Translated text: <N1:He> behaved <N2:himself>.
  • If the same variable is included twice in the translated text, the corresponding original text is translated twice.
    Example:
    Original text: <N1:彼>は、私と一緒に行くと言っていました。
    Translated text: <N1:He> said <N1:he> would go with me.
  • Variables cannot be next to each other in the original text.
    Example:
    × Original text: <N1:Mary> gave <N2:Tom> <N3:a chocolate>.
    Translated text: <N2:>は、<N1:>から<N3:>をもらいました。


Using the Text Alignment Support Tool

The Text Alignment Support Tool can be used to store into translation memory the source and translation files created in Word or in a text editor.
In order for the accumulated translation assets to be stored in the translation memory, each original segment must first be aligned with its translated segment.
This tool allows you to display the contents of the source and translation files and automatically align each original segment with its translated segment.
Alignment results can be stored in the ATLAS dictionary as is as translation memory data.
Also, data you are currently editing can be saved in vertical format (*.TRA) or as a Text Align File (*.TRG).

Note

  • MSXML 3.0 or later must be installed before you can use a Text Align File (*.TRG). MSXML 3.0 is automatically installed with Internet Explorer 6.0 or later.

Operation

  1. Click the [Tool] button in the ATLAS main window and choose [Text Alignment Support Tool].
    The [Text Alignment Support Tool] window is activated.

    2. Advice

    • The Text Alignment Support Tool can also be activated as follows:
      • Click [Start] and then select [Program]/[All Programs] - [ATLAS V12.0] - [Tool] - [Text Alignment Support Tool].
  2. Specify the file you want to load.
    Use the procedure below that is appropriate for the type of file being loaded.
    • For Text Align File (*.TRG) From the [File] menu, choose [Open] - [Open Text Align File].
      Next, specify the file in the [Open] dialog box and then click the [Open] button.
    • For Word documents/text files
      From the [File] menu, choose [Open] - [Open Text or Word Document].
      Next, specify the source and translation files in the [Open Text or Word Document] dialog box and choose the [Source Language Type], then click [OK].
    • For text files (tab-delimited) From the [File] menu, choose [Open] - [Open Tab Separated Text File].
      Next, specify the file in the [Open] dialog box and then click the [Open] button.

    3. The contents of the file are loaded.

    Advice

    • You can also press the toolbar button ( Open Text Align File button Open Text or Word Document button Open Tab Separated Text File button ) to load the file.
  3. Check that the original text is correctly aligned with the translated text and make corrections as needed.
    For more information on text alignment and editing, see Working with the Text Alignment Support Tool.
    The symbols and lines used are defined as follows:
    Symbol/Line | Meaning
    ¡ Aligned
     Not aligned
    Solid line (-) | Finalized status (alignment between original and translated text is finalized)
    Dotted line (EE) | Non-finalized status (alignment between original and translated text is not finalized)

  4. From the [Alignment] menu, choose [Finalize All Alignments].
  5. From the [File] menu, choose [Store Translation Memory].
    The [Store Translation Memory] dialog box appears.
  6. Using [Dictionary], select the dictionary in which you want to store the translation memory data.
  7. Click the [Add All] button.
    After the data is stored, the resulting information appears on the display.
  8. Check this information and click the [Close] button if the data is OK.

Note

  • Translation memory cannot be stored when the original text and translated text are not aligned
    (No solid line (-) or broken line (EE) exists)

Advice

  • To save alignments as vertical translation files (*.TRA), from the [File] menu, choose [Save As], enter the filename and set [Save as type] to Vertical Translation Files (*.tra). Store Translation Memory can also be performed in the Translation Editor on a saved Vertical Translation File.
  • To save alignments as a Text Align File (*.TRG), from the [File] menu, choose [Save As], enter the filename and set [Save as type] to Text Align Files (*.trg).
  • You can also click the toolbar button to store the data as translation memory data in translation memory.

See also:

  • Working with the Text Alignment Support Tool


Names and Functions of [Text Alignment Support Tool] Window Components

The [Text Alignment Support Tool] window consists of three major areas:

  • Original text area
  • Translated text area
  • Alignment area

Monitor these three areas while aligning original text with translated text on a segment-to-segment basis.
The menu bar, tool bar and/or menus displayed when you right-click can be used for alignment and other operations.
About toolbar, see Toolbar of [Text Alignment Support Tool] Window.

Menu Bar

Contains the menus used when working with the Text Alignment Support Tool.

[File] menu
[Open]
You can load three types of files:
  • Text Align File (*.TRG)
  • Text files or Word documents
    When you specify a file you must specify [Source Language Type].
  • Text files (Tab delimited)
[Close]
Returns to the state before the file was loaded.
[Save]
Saves into the loaded or previously saved file.
If the loaded file is a Word or text file, the [Save As] dialog is displayed.

[Save As]
There are two ways to save a file:
  • Vertical translation file(*.TRA)Saves only the aligned segments in vertical format.
    Non-aligned segments are not saved.
  • Text Align Filei*.TRGj
[Store Translation Memory]
Stores aligned (both solid line (|) and dotted line (EE)) segments in translation memory.
[Exit]
Closes the [Text Alignment Support Tool] window.
[Edit] menu
[Divide]
Splits the segment in the current cell.
[Merge Text]
Merges the segment in the current cell with the segment in the next cell.
[Undo Merge]
Cancels the [Merge Text] operation.
[Edit Text]
Edits the segment in the current cell.
[Undo Text]
Cancels the [Edit Text] operation.
[Settings] menu
[Set Division Code]
Changes the division mark (initial value:š) when performing a [Divide] operation.
[Synchronized Scrolling]
Specifies whether the original (translated) text should be scrolled as the translated (original) text is scrolled.
[Translation Environment]
Displays the [Detail Settings] dialog box to specify detailed settings of the Translation Environment.
[Alignment] menu
[Cancel All Alignments]
Cancels all alignments.
[Cancel Alignment of Less Than 100% (Solid Line)]
Cancels non-finalized (dotted line) alignments.
[Finalize All Alignments]
Shifts all alignments to finalized status (solid line).
[Align Automatically]
Specifies whether segments should be aligned automatically.
[Align one-to-one]
Aligns in order from the beginning of the selected range when it is the beginning of a document or both sides are selected.
[Undo Alignment]
Cancels the previous alignment operation.
[Select both sides]
Aligns within some range of both original text and translated text. Only consecutive paragraphs can be handled.
[Help] menu
[Help]
Displays help information.
[About ATLAS]
Displays the ATLAS version information.

See also:

  • Using the Text Alignment Support Tool
  • Working with the Text Alignment Support Tool


Toolbar of [Text Alignment Support Tool] Window

You can directly execute a command from the toolbar by clicking the associated icon.
The toolbar includes the following icons:

[Open Text Align File] button( Open Text Align File )
Open a Text Align File (*.TRG).
[Open Text or Word Document] button ( Open Text or Word Document)
Open a Word document or text file.
[Open Tab Separated Text File] button( Open Tab Separated Text File )
Open text file iTab delimitedj.
[Save] button( Save)
Saves into the loaded or previously saved file.
[Store Translation Memory] button ( Store Translation Memory )
Stores aligned (both solid line (|) and dotted line (EE)) segments in translation memory.
[Align Automatically] button ( Align Automatically )
Specifies whether segments should be aligned automatically.
[Align one-to-one] button( Align one-to-one )
Aligns in order from the beginning of the selected range when it is the beginning of a document or both sides are selected.
[Synchronized Scrolling] button( Synchronized Scrolling )
Specifies whether the original (translated) text should be scrolled as the translated (original) text is scrolled.
[Select both sides] button ( Select both sides)
Aligns within some range of both original text and translated text. Only consecutive paragraphs can be handled.
[Help] button ( Help)
Displays help information.
[Cancel All Alignments] button( Cancel All Alignments)
Cancels all alignments.
[Undo Alignment] button ( Undo Alignment)
Cancels the previous alignment operation.
[Translation Environment] box
Switches the translation environment that is used to load documents or store translation memory.
[Detail Settings] button ( Detail Settings )
Opens the [Detail Settings] dialog box.

See also:

  • Using the Text Alignment Support Tool
  • Working with the Text Alignment Support Tool


Working with the Text Alignment Support Tool

This section describes how to use the [Text Alignment Support Tool] window.

Alignment

  • Performing automatic alignment
    Choose [Align Automatically] from the [Alignment] menu.
    Alternately, click the [Align Automatically] button.
  • To create new alignments
    1. Click and hold the left mouse button on  .
      The mouse cursor changes to a {.
    2. While holding down the left mouse button, move the mouse up to the  of the corresponding sentence.
      A line is drawn as you move the mouse.
    3. Release the left mouse button on the  of the corresponding sentence.
      The  changes to a ¡ and alignment is performed."
  • To align consecutive paragraphs
    1. Click the [Select both sides] button to change it to selected status ( [image]).
    2. Click the beginning of the original text you want to align and then click the last cell while pressing the Shift key.
    3. Click the beginning of the translated text you want to align and then click the last cell while pressing the Shift key.
    4. Choose [Align Automatically] from the [Alignment] menu. Alternately, click the [Align Automatically] button ( [image]).
  • To change the target segment
    Right-click ¡ and select [Cancel] from the displayed menu to change ¡ to  .
    Next, drag  to the target segment and perform alignment.
  • To cancel alignments
    • To cancel individual alignments
      Right-click ¡ and select [Cancel] from the displayed menu to change ¡ to  .
    • To cancel all alignments
      Choose [Cancel All Alignments] from the [Alignment] menu.
  • To finalize non-finalized (dotted line) alignments
    • To finalize individual alignments
      Right-click ¡ and select [Finalize] from the displayed menu to change the dotted line to a solid line (finalized status).
      You can also double-click ¡ to perform the same operation.
    • To finalize all alignments
      From the [Alignment] menu, choose [Finalize All Alignments].
  • To cancel non-finalized (dotted line) alignments
    • To cancel individual alignments
      Right-click ¡ and select [Cancel] from the displayed menu to change ¡ to  .
    • To cancel all alignments
      From the [Alignment] menu, choose [Cancel Alignment of Less Than 100% (Solid Line)].

Editing original or translated segments:

  • To change the contents of a segment
    Click the target segment. Right-click and choose [Edit Text] from the pop-up menu. Edit the segment as needed and click the [OK] button.
    Alternatively, choose [Edit Text] from the [Edit] menu. Edit the segment as needed and click the [OK] button.
  • To divide a segment
    1. Click the target segment.
    2. Right-click and choose [Divide] from the pop-up menu.
      Alternatively, choose [Divide] from the [Edit] menu.
    3. Click where you want to divide the segment.
      A š is inserted at the clicked location.
    4. Click the [OK] button.
  • To merge segments
    Click the target segment. Right-click and choose [Merge Text] from the pop-up menu.
    Alternatively, choose [Merge Text] from the [Edit] menu.

Setting so that original (translated) text is scrolled as translated (original) text is scrolled:

From the [Settings] menu, choose [Synchronized Scrolling] and uncheck it.

See also:

  • Using the Text Alignment Support Tool


Switching the Translation Environment (Text Alignment Support Tool)

The translation environment is a collection of the dictionaries in use, translation style and others.
The settings in this translation environment define how sentences are parsed when documents are loaded using the Text Alignment Support Tool and the user dictionary set as the default registration destination when storing translation memory.

Operation

  1. Click the [Translation Environment] box on the toolbar and then select the desired environment name from the list.

See also:

  • Setting Translation Environments Used for Each ATLAS Function
  • Changing the Translation Environment Setup (Text Alignment Support Tool)


Changing the Translation Environment Setup (Text Alignment Support Tool)

This section describes how to change the settings of the translation environment. You can also set up a new translation environment.

Operation

  1. Click the [Translation Environment] box on the toolbar and then select the translation environment you want to change from the displayed list. You can also create a new translation environment by fine-tuning an existing one.
  2. Click [Translation Environment] ( [image] ) on the toolbar.
    The [Detail Settings] dialog box of the selected translation environment appears.

    Advice

    • You can also set the environment by selecting [Translation Environment] from the [Settings] menu.
  3. Switch the tabs if necessary, and set each item.
    [Dictionary Settings] tab
    [English to Japanese] tab
    [Japanese to English] tab
    [Translation Memory] tab
  4. When you have completed the required settings, click the [OK] button.
    The storage confirmation dialog box appears.
  5. To change an existing translation environment (selected in Step 1):
    Click [Save] and [OK].
    To save a new translation environment:
    Click [Save As], enter an environment name in the [Environment Name] box, and click [OK].
    The new environment name is displayed in the [Translation Environment] box.

See also:

  • Translation Environments
  • Switching the Translation Environment (Text Alignment Support Tool)


Converting a TMX Format File to a TRA Format File

When a TMX format file is converted to a TRA format file (ATLAS vertical translation format (.tra)) with the Converter tool, the [Store Translation Memory] command allows you to store all translation data at one time.

Operation

  1. Click [Program]/[All Programs] - [ATLAS V12.0] - [Tool] - [Translation Memory Conversion Tool] - [Import] from the [Start] button.
    The [Import function in the translation memory conversion tool] dialog box appears.
  2. Specify the TMX file you wish to import in [TMX File].
    You can also use the [Browse] button to specify a file.
  3. Specify the TRA file you wish to import in [TRA File].
    You can also use the [Browse] button to specify a file.
  4. Click the [Run] button.
    The [Run] button changes to [Stop] during conversion.

See also:

  • Storing Translation Memory Data
  • Converting a TRA Format File to a TMX Format File


Converting a TRA Format File to a TMX Format File

Use the Converter tool to convert a TRA format file (the ATLAS vertical translation format (.tra)) to a TMX format file.

Note

  • Extract all data and save translation memory data as TRA format file (ATLAS vertical translation format (.TRA)) in advance.
  • While [Enter Translation Memory Variable] is performed, use Search/Delete to delete brackets and variables.

Operation

  1. Click [Program]/[All Programs] - [ATLAS V12.0] - [Tool] - [Translation Memory Conversion Tool] - [Import] from the [Start] button.
    The [Export function in the translation memory conversion tool] dialog box appears.
  2. Specify the TRA file you wish to export in [TRA File].
    You can also use the [Browse] button to specify a file.
  3. Specify the TMX file you wish to export in [TMX File].
    You can also use the [Browse] button to specify a file.
  4. Click the [Run] button.
    The [Run] button changes to [Stop] during conversion.

See also:

  • Converting a TMX Format File to a TRA Format File


Outputting Word/Translation Memory Lists to Files

You can output a list of words or translation memory data registered in a user dictionary to a file. Words can be output in a format available for adding all words to a text file or you can output a list of stopped words.
Only words or translation memory data registered in the changeable dictionary can be output to a file.

Operation

  1. Click the [Tool] button in the ATLAS Main Window and choose [EJ: Extract All]/[JE: Extract All].
    The [Extract All] dialog box appears.
  2. From the list in the [Dictionary Name] box, select the user dictionary to be output to a file.
  3. Set other items and click the [OK] button.
    A message appears after outputting to a file is completed.
  4. Click the [OK] button.

Note

  • This function cannot be used for the user dictionaries that are dowloaded from the Internet Update.
  • Words with “;” (semicolon) inserted at the beginning of the record are those registered in the opposite direction from that specified in [Output Format] of the [Extract All] dialog box.
  • Japanese verbs and adjectives are output with endings interpreted by ATLAS. If the wrong ending is output, correct the notation of the registered Japanese word; however, no ending is attached to a verb in the following cases:
    • A verb with “‚·‚é” attached which is sometimes used as a noun:
      Ex.: “ŠJ”‚·‚é develop (English verb) development (English noun)”
      When the above is output to a file, “ŠJ”” is output as the Japanese notation.

Advice

  • For detail about adding translation memory, see About Translation Memory.

See also:

  • Switching Changeable Dictionary


Translation Environments

ATLAS provides nine translation environment names according to the type of document to be translated so that you can use an appropriate environment simply by switching their names without resetting dictionaries and translation methods every time you translate a document.

Translation environments have been set beforehand for common document types such as thesis and business. Besides the preset translation environments, you can change the contents of a preset one and give it a new name for use in translation.

You can also set which translation environment is used by default when using Translation Editor, Clipboard Translation, Web Translation, Mail Translation, Mouse Translation, Key Type Translation , Application Translation or Text Alignment Support Tool.

The following translation environments are provided with ATLAS:
General / Thesis / Manual / Letter/Mail / Business / Patent/ Contract / Newspaper/Magazine / Entertainment

The following parameters are stored as the translation environment.

  • Dictionary Setup
    Select available dictionaries and technical dictionaries as Dictionaries Used in Translation. Also, you can define both the priority of each dictionary to be referred to during translation and the Changeable Dictionary.
  • Line feed
    ATLAS reads and translates a single original sentence at a time based on the punctuation and line feed codes. You must set an end-of-sentence delimiter or code.
  • Translation Style
    Specify sentence styles, handling of syntax and how to translate auxiliary verbs, for English-Japanese translation and Japanese-English translation separately.
    You can also specify brackets and marking types such as control brackets, non-translation brackets and spell check marks.
  • Translation Unit
    Switch the setting between translation of the original
    • text into sentences and output of words having substantial meanings only.
  • Output Format
    Switch the translation result output to [Translation Only] or [Translation Format].
  • Translation Memory
    You can specify the match value to be used for a translation memory and whether translated text is to be enclosed in brackets.

See also:

  • Setting Translation Environments Used for Each ATLAS Function


Setting Translation Environments Used for Each ATLAS Function

You can set the translation environments used for each ATLAS function (Translation Editor, Clipboard Translation, Mouse Translation, Key Type Translation, Mail Translation , Web Translation , Application Translation and Text Alignment Support Tool).

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click [Current Translation Environment].
  2. For each function, click [image] translation environment name to be used and click the [OK] button.

Advice

  • You can change the translation environment while using each translation function. After the translation environment is changed for each function, the environment set in this dialog box is also changed.
    Refer to the following topics for switching the translation environment while using ATLAS Translation functions.
    • Switching the Translation Environment (Translation Editor)
    • Switching the Translation Environment (Clipboard Translation)
    • Switching the Translation Environment (Mouse Translation)
    • Switching the Translation Environment (Key Type Translation)
    • Switching the Translation Environment (Mail Translation)
    • Switching the Translation Environment (Web Translation)
    • Switching the Translation Environment (Word Translation)
    • Switching the Translation Environment (Excel Translation)
    • Switching the Translation Environment (PowerPoint Translation)
    • Switching the Translation Environment (Acrobat Translation)
    • Switching the Translation Environment (Text Alignment Support Tool)


Creating Translation Environments

You can create a new translation environment based on a preset one. Up to 20 translation environments can be created in addition to the preset environments.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name that the new translation environment is to be based on.
  2. Set the dictionaries to be used in the [Dictionary Settings] tab of the [Detail Settings] dialog box.
  3. In the [English to Japanese] tab, set the environment for EJ translation.
  4. In the [Japanese to English] tab, set the environment for JE translation.
  5. In the [Translation Memory] tab, set the translation memory environment.
  6. After the setting under each tab is completed, click the [OK] button.
    A dialog box appears asking you to confirm saving.
  7. Click [Save as], enter a translation environment name in the [Environment Name] box and click the [OK] button.
    The created translation environment is added to the list displayed after the [Environment] button is clicked and [Translation Environment Settings] is selected. The environment can also be made available as the translation environment used for each ATLAS function.

See also:

  • Changing Translation Environments
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing Translation Units
  • Changing Output Formats of Translated Text
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Changing Translation Environments

You can change translation environments, including the preset ones.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name to be changed.

    Advice

    • The [Detail Settings] dialog box can also be displayed as follows:
      Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click [Translation Environment List].Click the translation environment name to be changed in the [Translation Environment Settings] dialog box and click the [Edit] button.
  2. Under each tab of the [Detail Settings] dialog box, change the contents of the settings.
  3. After changing the contents of each tab, click the [OK] button.
    A dialog box appears asking you to confirm saving.
  4. Click [Save] and the [OK] button.

See also:

  • Initializing Translation Environments
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing Translation Units
  • Changing Output Formats of Translated Text
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Deleting Translation Environments

You can delete translation environments that are no longer required.

Note

  • The 9 preset translation environments cannot be deleted.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click [Translation Environment List].
    The [Translation Environment Settings] dialog box appears.
  2. Click the translation environment name to be deleted in the [Translation Environment List] box and click the [Delete] button.
    A confirmation message appears.
  3. Click the [Yes] button.
  4. Click the [Close] button.


Importing/Exporting a Translation Environment

You can import the appropriate translation environment for the document and the purpose of translation. Also, you can export and save translation environments that are not used.

Importing a Translation Environment

Operation

  1. Click the [Environment Settings] button in the ATLAS Main Window and select [Translation Environment Settings], then click [Translation Environment List].
    The [Translation Environment Settings] dialog box appears.
  2. Click the [Import] button.
    The [Select Translation Environment Name File] dialog box appears.
  3. Click Translation Environment Name Files (extension .ten) of the translation environment you want to import, and click the [Open] button.
    The translation environment name is imported. When the same name environment already exists, a confirmation message appears. Click the [Yes] button to overwrite.
  4. Click the [Close] button.

Advice

  • You can also import Translation Environment Name Files (extension .ten) exported from other PCs.
  • Up to 20 translation environments can be imported in addition to the present environments. More than 20 files cannot be imported.

Exporting a Translation Environment

Operation

  1. Click the [Environment Settings] button in the ATLAS Main Window and select [Translation Environment Settings], then click [Translation Environment List].
    The [Translation Environment Settings] dialog box appears.
  2. Click the translation environment you want to export in the [Translation Environment List] box and then click the [Export] button.
    The [Save Translation Environment Name File] dialog box appears.
  3. Click the [Save] button.
    The translation environment name is exported.(extension .ten)
    When the same name environment already exists, a confirmation message appears. Click the [Yes] button to overwrite.
  4. Click the [Close] button.

Advice

  • The translation environment name of the translation environment name file is retained in the file. Therefore, the translation environment name is not changed at the time of importing even if you change the filename of the exported translation environment name file.


Initializing Translation Environments

Preset translation environments can be initialized after being changed.

Note

  • When changes are made to a translation environment used in another version, it cannot be restored to its original form. Restoring a translation environment using the operation described below returns it to its initial ATLAS settings.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click [Translation Environment List].
    The [Translation Environment Settings] dialog box appears.
  2. Click the translation environment name to be initialized and click the [Restore Settings] button.
  3. Click the [Yes] button for the confirmation message.

See also:

  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing Translation Units
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Changing the Method of Handling Line Feed Code

Various formats are included in the document to be translated. By default, ATLAS translates sentence by sentence. ATLAS may not translate an original document properly if it includes line feeds at places other than the end of a sentence. In this case, you should change the method of handling line feed codes. The method ATLAS uses to handle line feed codes can be set for each translation environment separately.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which the method for recognizing one sentence is to be changed in the list.
  2. Display the [English to Japanese] or [Japanese to English] tab of the [Detail Settings] dialog box.
  3. Change the method in [Line feed (text file only)].
  4. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Note

  • When two or more line feeds appear in a row, sentences are always separated irrespective of the setting for [How to recognize sentence end?].

Advice

  • [How to recognize sentence end?] option
    With this option, you can set the following if a sentence has a line break code.
    [Line feed recognized as sentence end]
    Line feed codes are used to recognize individual sentences. Even though there is a sentence end symbol such as punctuation or a period, the sentence is not delimited there.
    [Automatic recognition of sentence end]
    ATLAS automatically recognizes individual sentences.

    Ex. Original
    The computer which understood the natural language«output the voice.«(« : indicates a line break code.)
    • [Line feed recognized as sentence end] (recognized to be two sentences.)
      First | The computer which understood the natural language
      Second | output the voice.
    • [Automatic recognition of sentence end]
      The computer which understood the natural language output the voice.
  • [Word-wrapped ?] option (for English-to-Japanese translation only)
    If you have set the [How to recognize sentence end?] option to [Automatic recognition of sentence end], you can use the line break code of each sentence as follows.
    The default is [Line feed recognized as sentence end].
    [Yes. (Word doesn't contain the line feed)]
    ATLAS assumes that the word before the line feed code is not part of the word after the line feed code, and inserts a space between those words.
    [No. (Word contains the line feed)]
    ATLAS assumes that the word before the line feed code is part of the word after the line feed code, and concatenates those words.

    Ex. Original
    The computer which understood the natural language«output the voice.«(« : indicates a line break code.)
    • [Yes. (Word doesn't contain the line feed)]
      The computer which understood the natural language output the voice
    • [No. (Word contains the line feed)]
      The computer which understood the natural languageoutput the voice.

See also:

  • Changing Translation Units
  • Changing Output Formats of Translated Text
  • Changing Translation Styles
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Changing Translation Styles

With ATLAS, translation results can be adjusted by setting grammatical information and translation styles according to the type of document being translated. The translation style can be set for each translation environment separately.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which the translation style is to be changed in the displayed list.
  2. Display the [English to Japanese] or [Japanese to English] tab of the [Detail Settings] dialog box.
  3. Click the [Translation style] button.
  4. Under each tab of the [Translation style] dialog box, change the contents of the settings.
  5. Click the [OK] button.
    Return to the [Detail Settings] dialog box.
  6. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  7. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

Advice

  • The following translation styles can be set:
    [EJ] [JE]
    Style1 Style
    Style2 Subject and Object
    WILL Imperative
    SHALL Clause
    CAN Phrase
    COULD Brackets
    MAY
    MUST
    Brackets

See also:

  • Changing Translation Units
  • Changing Output Formats of Translated Text
  • Changing the Method of Handling Line Feed Code
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation
  • [Translation Style (English/Japanese translation)] Dialog Box
  • [Translation Style (Japanese/English translation)] Dialog Box


Changing Translation Units

By default, ATLAS translates original text in sentence units. Sometimes, however, you may simply want to know the translations of the main words in the original text, not the complete sentences. In this case, changing the translation unit to perform word-unit translation enables the translation process more quickly. The translation unit can be set for each translation environment separately.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which the translation unit is to be changed in the displayed list.
  2. Display the [English to Japanese] or [Japanese to English] tab of the [Detail Settings] dialog box.
  3. Set [Translation unit].
  4. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Changing Output Formats of Translated Text
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Changing Output Formats of Translated Text

For the output format of translated text, you can select to output translated text only or both original and translated text in horizontal format. The output format can be set for each translation environment separately.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name under which the output format of translated text is to be changed in the displayed list.
  2. Display the [English to Japanese] or [Japanese to English] tab of the [Detail Settings] dialog box.
  3. Set [Output Format].
  4. Click the [OK] button.
    A dialog box appears asking you to confirm saving.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in the [Environment Name] box and click the [OK] button.

See also:

  • Changing Translation Units
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Setting Method for Displaying Unregistered Words During Japanese-English Translation

Used to determine whether unregistered words are to be indicated in Japanese or in Alphabetic Characters with [ ] during Japanese-English translation

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name in the list that appears where you wish to change the translation memory match value.
  2. Display the [Japanese to English] tab in the [Detail Settings] dialog box.
  3. Set [Method for Displaying Unregistered Word].
  4. Click the [OK] button.
    A dialog box appears asking if you wish to save the setting.
  5. To overwrite the current translation environment, click [Save] and the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in [Environment Name] box and click the [OK] button.

Advice

  • You can also spcify whether proper nouns containing words that are not defined in the user dictionaries should be translated.
    This can be set in the [Compund Proper Noun Containing Undefined Word] in the [English to Japanese] tab of the [Detail Settings] dialog box.
    For details, see Changing Translation Styles .

See also:

  • Changing Translation Units
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing the Translation Memory Match Value
  • Displaying Translated Text in Brackets


Changing the Translation Memory Match Value

Since the default match value is set to identical match (100%), the stored translation sample is output as translated text (indicated in blue) when the original text is identical to text stored in translation memory.
When the match value is lowered, a sentence that resembles the original text is extracted from the database using fuzzy matching and output as translated text (indicated in orange). Since the translation memory data is not an exact match of the original text, the translator must check and edit as necessary.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name in the list that appears where you wish to change the translation memory match value.
  2. Display the [Translation Memory] tab in the [Detail Settings] dialog box.
  3. Set [Match Value of Used Translation Memory].
  4. Click the [OK] button.
    A dialog box appears asking if you wish to save the setting.
  5. To overwrite the current environment, click [Save] and click the [OK] button.
    To create a new translation environment, click [Save as], enter an environment name in [Environment name] box and click the [OK] button.

See also:

  • Changing Translation Units
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Displaying Translated Text in Brackets
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Displaying Translated Text in Brackets

The content of the [Translated text] in the Translation Editor can be displayed with the translation memory match value and shown in brackets.
The following example assumes that the translated text “Japanese is translated into English” is stored in the translation memory when the original text is ““ú–{Œê‚ð‰pŒê‚Ö–|–ó‚·‚éB“.

Operation

  1. Click the [Environment] button in the ATLAS Main Window to select [Translation Environment Settings] and click the translation environment name in the list that appears where you wish the translated text to be displayed in brackets.
  2. Display the [Translation Memory] tab in the [Detail Settings] dialog box.
  3. Set [Match Value of Used Translation Memory] to [85].
  4. Set [Brackets displayed for translated text].
    For the sake of convenience, set [Automatic translation] to [ { } ], [100% Match] to [ << >> ] and [Fuzzy Match] to [ y z ]. Also, select [% Displayed] for [100% match] and [Fuzzy Match].
  5. Click the [OK] button.
    A dialog box appears asking if you wish to save the setting.
    To overwrite the current translation environment, click [Save] and click the [OK] button.
    To save it as a new translation environment, click [Save as], enter an environment name in [Environment Name] box and click the [OK] button.
  6. Start up the Translation Editor, enter the following text and translate it.
    “ú–{Œê‚ð‰pŒê‚Ö–|–ó‚·‚éB
    “ú–{Œê‚ð’†‘Œê‚Ö–|–ó‚·‚éB
    “ú–{Œê‚ð–|–ó‚·‚éB

Note

  • Depending on the state of the stored translation memory and made environment settings, the displayed result may differ from the above example.

See also:

  • Changing Translation Units
  • Changing the Method of Handling Line Feed Code
  • Changing Translation Styles
  • Changing the Translation Memory Match Value
  • Setting Method for Displaying Unregistered Words During Japanese-English Translation


Changing ATLAS Main Window Display

You can change the properties of the buttons in the ATLAS Main Window, such as order and size.

Operation

  1. Click the [Environment] button in the ATLAS Main Window and click [Operating Environment Settings].
  2. Set each item in [Toolbar] in the [Operating Environment Settings] dialog box.
    • To change the order of the buttons, click the [Layout] button.
      The [Customize Toolbar] dialog box appears.
    • Change the order of the buttons and click the [Close] button.
      Return to the [Operating Environment Settings] dialog box.
  3. Click the [OK] button.

Advice

  • The buttons in the ATLAS Main Window are displayed in the same order as in the [Current toolbar buttons] box of the [Customize Toolbar] dialog box. Left to right of the main window correspond to top to bottom of the [Current toolbar buttons] box.
    The layout can be changed by dragging and dropping any button from the [Available toolbar buttons] box to the [Current toolbar buttons] box or by pressing the [Add] or [Remove] button.

Note

  • If your PC screen is small and the main window does not fit the screen, the [Display Button Name] is automatically unchecked. The button name appears when the cursor is moved to a button in the main window.


Connecting to the Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)

When the Translation Server is installed, you can use its translation engine to translate with ATLAS. Translating with the server allows you to use common user dictionaries as well as the server's technical dictionaries, producing uniform translation quality.
This section descries how to work with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0. For details on working with Accela BizLingo V3.0, see "Connecting to the Server (Accela BizLingo V3.0)."

Note

  • Internet Explorer 4.01 or later needs to be installed on your PC in order to use Server Translation.

Operation

  1. Click the [Server] button in the ATLAS Main Window and click the [Configure Server Connection].
    The[ATLAS Configure Server Connection] Dialog appears.
  2. Set [User ID], [Password],[Address] and [Port] respectively.

    Advice

    • Ask your administrator for the [User ID], [Password], [Address] and [Port] settings information.
  3. Click the [OK] button.

Note

  • After your password is changed with the Administration Tool function of the Translation Server, be sure to reset the password using the [ATLAS Configure Server Connection] dialog box.

Advice

  • When you want to use the ATLAS functions to translate with the server, be sure to set them to allow connection to the server.

Functions Available by Connecting to Server

The following functions are available by connecting to the Translation Server:

  • Web Translation
  • Clipboard Translation
  • Quick ATLAS
    Mouse Translation, Automatic Clipboard Translation)
  • Application Translation (Word Translation, Excel Translation, PowerPoint Translation, Acrobat Translation)
  • Uploading User Dictionaries to Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Downloading Technical/User Dictionaries from Server


Connecting to the Server (Accela BizLingo V3.0)

When the Translation Server is installed, you can use its translation engine to translate with ATLAS. Translating with the server allows you to use common user dictionaries as well as the server's technical dictionaries, producing uniform translation quality.
This section descries how to work with Accela BizLingo V3.0. For details on working with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0, see "Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)."

Operation

  1. Click the [Server] button in the ATLAS Main Window and click the [Configure Server Connection].
    The[ATLAS Configure Server Connection] Dialog appears.
  2. Choose [BizLingo Authentication] or [Integrated Windows Authentication].

    Advice

    • Check the [Setting] in the [Client Installation] page displayed from the top page of the Accela BizLingo to select authentication method.
  3. Specify [User ID] and [Password] when choosing [BizLingo Authentication].

    Advice

    • Ask the administrator of the Accela BizLingo the value for [User ID] and [Password].
    • When using proxy server between the Translation Server and the client, check the [Use Proxy Server] and enter the address and port number of the proxy server .
      Ask the administrator of the Accela BizLingo for the address and port number of the proxy server.
  4. Set [Address] and [Port] for [Translation Server].

    Advice

    • Check the [Setting] in the [Client Installation] page displayed from the top page of the Accela BizLingo to specify [Address] and [Port].
  5. Click the [OK] button.

Note

  • After your password is changed with the Administration Tool function of the Accela BizLingo, be sure to reset the password using the [BizLingo Configure Server Connection setting] dialog box.

Functions Available by Connecting to Server

The following functions are available by connecting to the Translation Server:

  • Web Translation
  • Clipboard Translation
  • Quick ATLAS
    Mouse Translation, Automatic Clipboard Translation)
  • Application Translation (Word Translation, Excel Translation, PowerPoint Translation, Acrobat Translation)

  • Uploading User Dictionaries to Server (Accela BizLingo V3.0)
  • Deleting User Dictionaries from Server (Accela BizLingo V3.0)


Translating Contents of Clipboard by Server Connection

When the Translation Server is installed, you can translate the contents of the clipboard by connecting to the server.

Operation

  1. Click the [Translation Environment Settings] button ( [image] ) in the [ATLAS Clipboard Translation] dialog box.
    The [Translation Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] check box.
  3. Click the [OK] button.
    Thereafter, translation is performed in collaboration with the ATLAS Translation Server.

See also:

  • Connecting to the Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Automatically Translating Contents of Clipboard by Server Connection

When the Translation Server is installed, you can translate the contents of the clipboard by connecting to the server. When the Translation Server is installed, you can automatically translate the contents of the clipboard by connecting to the server.

Operation

  1. Click the [Translation Environment Settings] button ( [image] ) in the [ATLAS Clipboard Translation] dialog box.
    The [Translation Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] check box.
  3. Click the [OK] button.
    Thereafter, translation is performed in collaboration with the ATLAS Translation Server.

See also:

  • Connecting to the Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating Highlighted Sentences by Server Connection

When the Translation Server is installed, you can translate the contents of the clipboard by connecting to the server. When the Translation Server is installed, you can translate highlighted sentences by connecting to the server.

Operation

  1. Click the [Translation Environment Settings] button ( [image] ) in the [ATLAS Mouse Translation] dialog box.
    The [Translation Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] check box.
  3. Click the [OK] button.
    Thereafter, translation is performed in collaboration with the ATLAS Translation Server.

See also:

  • Connecting to the Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating a Word Document by Server Connection

When the Translation Server is installed, you can translate the contents of Word documents by connecting to the server.

Operation

  1. Click the [Environment Settings] button ( [image]) on the on the ATLAS Toolbar (Word Translation).
    The [Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] box in the [Translation Settings] tab of the [Environment Settings] dialog box.
  3. Click [OK] button.
    Now, you can connect your system to the server and translate Word documents using the server engine.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating an Excel Book by Server Connection

When the Translation Server is installed, you can translate the contents of an Excel Book by connecting to the server.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (Excel Translation).
    The [Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] box in the [Environment Settings] dialog box.
  3. Click the [OK] button.
    Now you can connect your system to the server and translate an Excel book using the server engine.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating a PowerPoint Presentation File by Server Connection

When the Translation Server is installed, you can translate the contents of a PowerPoint presentation file by connecting to the server.

Operation

  1. Click the [Environment Settings] button ( [image]) on the ATLAS Toolbar (PowerPoint Translation).
    The [Environment Settings] dialog box appears.
  2. Check the [Translating with Translation Server] box in the [Environment Settings] dialog box.
  3. Click the [OK] button.
    Now, you can connect your system to the server and translate a PowerPoint presentation file using the server engine.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating PDF Documents when Connected to a Server

When the Translation Server is connected, you can perform Acrobat Translation using the server translation engine.

Note

  • Adobe Reader does not permit the connection of a server.

Operation

  1. Select the [Translation Environment Settings] in the [ATLAS] menu, or click the [Translation Environment Settings] button ( [Translation Environment Settings] button ) in the [ATLAS Acrobat Translation] dialog box.
  2. Set the [Translating with Translation Server] check box in the [Translation Environment Settings] dialog box to On.
  3. Click the [OK] button.
    Then connect to the server to start translation of a PDF document.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Translating a Web Page by Server Connection (CGI Translation Function)

If you have installed the Translation Server, you can use the server engine to perform Web Translation.

Note

  • If you use the CGI Translation Function, you cannot specify the Translating a Selected Text Area and Switching the Translation Environment (Web Translation) options.

Operation

  1. Activate Internet Explorer.
  2. Click the [Settings] button on the ATLAS Translation Bar.
    The [ATLAS Translation Settings] dialog box appears.
  3. Check the [Use CGI Translation Function] check box.
  4. Click the [Setting] button.
    If a message to restart Internet Explorer appears, exit and start it up again.
  5. Click the [Server] button on the ATLAS Translation Bar.
    Your system will connect to the server and the CGI Translation Function will be enabled.
  6. Display the Web page you want to translate.
    Translation starts automatically, and the translated Web page is displayed.

Advice

  • Click the [Server] button again to quit the automatic translation function.
  • Click the [ATLAS Translation] button or [Translation] button on the ATLAS Translation Bar to translate Web pages using the client engine.
  • HTML files on a local drive cannot be translated.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Functions Available in [ATLAS Dictionary Management] Dialog Box

The [ATLAS Dictionary Management] dialog box allows you to work with ATLAS technical/user/common (administrator only) dictionaries in a number of ways.

Creating user dictionaries
Create a new user dictionary. Clicking the[NEW] button displays the [Dictionary Property] dialog box.
Importing user dictionaries
Import a user dictionary. Clicking the [Import] button displays the [Import User Dictionary] dialog box.
Merging user dictionaries
Merge terms from several user dictionaries into a single dictionary. Clicking the [Merge Dictionaries] button displays the [ATLAS Merge Dictionary Data] dialog box.
Rename user dictionaries
Change the name of a user dictionary.
Deleting user dictionaries
Delete a technical or user dictionary.


Setting Work Folder

When you download a dictionary from the Translation Server, a work folder is temporarily created on the PC where ATLAS is installed. The following procedure is used to specify the work folder.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management] .
  2. Display the server's dictionary list.
  3. Click the [Working Area] button.
  4. In the [Work Folder] box, specify the folder to be used for downloading.
  5. Click the [OK] button.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Displaying Server's Dictionary List

You can view the list of the dictionaries installed in the Translation Server. Only those dictionaries available for the user ID used to connect to the server are displayed. To display the list, you must first connect to the server.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management].
  2. Click the [Acquire List] button.

Advice

  • After the [Acquire List of Server Dictionaries Automatically Next Time] check box in the [ATLAS Dictionary Management] dialog box is checked, the dictionary list will be displayed without having to click the [Acquire List] button again.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Deleting User Dictionaries from Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)

You can delete user dictionaries from the Translation Server.
This section descries how to work with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0. For details on working with Accela BizLingo V3.0, see Deleting User Dictionaries from Server (Accela BizLingo V3.0).

Note

  • The dictionary administration privilege is required to delete a user dictionary from the server. For details, ask your Translation Server administrator.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management] .
  2. Display the server's dictionary list.
  3. Click the user dictionary to be deleted in the [List of Server] box and click the [Delete] button of [Server].
  4. Click the [Yes] button for the delete confirmation message.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Deleting User Dictionaries from Server (Accela BizLingo V3.0)

You can delete user dictionaries from the Translation Server.
This section descries how to work with Accela BizLingo V3.0. For details on working with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0, see "Deleting User Dictionaries from Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)."

Note

  • The dictionary administration privilege is required to delete a user dictionary from the server. For details, ask your Translation Server administrator.

Delete Immediately

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management] .
  2. Display the server's dictionary list.
  3. Select the dictionary to be deleted from the [List of Server].
    Multiple dictionaries can be selected.
  4. Click the [Delete] button in [ATLAS Dictionary Management].
    The [Dictionary Management] dialog box is displayed.
  5. Click the [Update Now] button button.
    When the [Update Now] button is clicked during translation in the Translation Server, Dictionary Synchronization is performed after translation completes.
    Translation cannot take place from the time the [Update Now] button is clicked until Dictionarysynchronization completes.
  6. Click the [OK] button.
    Dictionary deletion starts.

Delete by Schedule

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management] .
  2. Display the server's dictionary list.
  3. Select the dictionary to be deleted from the [List of Server].
    Multiple dictionaries can be selected.
  4. Click the [Delete] button in [ATLAS Dictionary Management].
    The [Dictionary Management] dialog box is displayed.
  5. Click the [Scheduled Deletion] button button.
  6. Set schedule for deletion and click the [OK] button.
  7. Click the [OK] button.
    Dictionary deletion starts.

See also:

  • Connecting to the Server (Accela BizLingo V3.0)
  • Setting Dictionary Schedules (Accela BizLingo V3.0)


Downloading Technical/User Dictionaries from Server

You can download technical/user/standard dictionaries from the Translation Server. After downloading, shared user dictionaries are available on your PC.

Note

  • To download the standard or technical dictionaries in Windows XP or Windows 2000, you must log into the system with a user ID having Administrator status.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management].
  2. Display the server's dictionary list.
  3. Click the technical/user/standard dictionary to be downloaded in the [List of Server] box and click the [Download] button.
  4. Specify the destination folder if a dialog box appears asking you to enter where to download the dictionary.

Advice

  • If a user dictionary with the same name is included on the client side, an overwrite confirmation dialog appears.@Note that you cannot download a common dictionary with the same name.
  • When a technical dictionary optionally provided with ATLAS has already been installed on your PC, a dictionary of the same type cannot be downloaded.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)
  • Setting Work Folder


Uploading User Dictionaries to Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)

You can upload your ATLAS user dictionaries to the Translation Server. This function is used to combine user dictionaries available on the server.
This section descries how to work with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0.For details on working with Accela BizLingo V3.0, see "Uploading User Dictionaries to Server (Accela BizLingo V3.0)."

Note

  • The dictionary administration privilege is required to upload a user dictionary to the server. For details, ask your Translation Server administrator.
  • If a user dictionary with the same name as that of the dictionary to be uploaded resides on the server, the existing dictionary will be overwritten. So be sure to check the user dictionary name on the server before uploading it.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management].
  2. Display the server's dictionary list.
  3. Click the user dictionary to be uploaded in the [List of Client] box and click the [Upload] button.

Advice

  • If you select a common dictionary you administer and click the [Upload] button, a message will appear saying it is converted to a user dictionary and uploaded.
    Click the [Yes] button to convert a copy of the common dictionary to a user dictionary and uploaded.
  • You cannot upload common dictionaries of which you are a user.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)
  • Setting Work Folder


Uploading User Dictionaries to Server (Accela BizLingo V3.0)

You can upload your ATLAS user dictionaries to the Translation Server. This function is used to combine user dictionaries available on the server.
This section descries how to work with Accela BizLingo V3.0. For details on working with ATLAS Translation Server 2002, eAccela BizLingo V2.0/V1.0, see "Uploading User Dictionaries to Server (ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)."

Note

  • The dictionary administration privilege is required to upload a user dictionary to the server. For details, ask your Accela BizLingo administrator.
  • If a user dictionary with the same name as that of the dictionary to be uploaded resides on the server, the existing dictionary will be overwritten. So be sure to check the user dictionary name on the server before uploading it.

Uploading User Dictionary for Immediate Synchronization

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management].
  2. Display the server's dictionary list.
  3. Select the dictionary to be uploaded from the [List of Client].
    Multiple dictionaries can be selected.
  4. Click the [Update Now] button.
    This registers and synchronizes the dictionary on the Accela BizLingo.
    Clicking the [Update Now] when the translation server is translating delays synchronization until translation is completed.
    Translation cannot be performed when Dictionary Synchronization has started after clicking the [Update Now] button.
  5. Select the dictionary user setting on the [Dictionary user setting] Dialog Box.
  6. Click the [OK] button to start dictionary uploading.

Uploading a User Dictionary for Synchronization at a set Date

Upload a user dictionary to the Translation Server and use Schedule Settings to set a date for later synchronization.
This function is convenient for scheduling synchronization late at night or at other times when access to the translation service is low.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management].
  2. Display the server's dictionary list.
  3. Select the dictionary to upload from the [List of Client].
    Multiple dictionaries can be selected.
  4. Click the [Scheduled Update] button .
    Dictionary registration and synchronization is performed in the Translation Server at the set time.
  5. Set the time in the [Schedule] Dialog Box.
  6. Click the [OK]button.
  7. Select the dictionary user setting on the [Dictionary user setting ] Dialog Box.
  8. Click the [OK] button to start dictionary uploading.
    Dictionary Synchronization starts at the scheduled time.

Advice

  • If you select a common dictionary you administer and click the [Upload] button, a message will appear saying it is converted to a user dictionary and uploaded.
    Click the [Yes] button to convert a copy of the common dictionary to a user dictionary and upload.
  • You cannot upload common dictionaries of which you are a user.

See also:

  • Connecting to the Server (Accela BizLingo V3.0)
  • Setting Dictionary Schedules (Accela BizLingo V3.0)
  • Setting Work Folder


Setting Dictionary Schedules (Accela BizLingo V3.0)

Use this function to schedule dictionary synchronization and deletion of dictionaries on Translation Server (when using Accela BizLingo V3.0).

Note

  • The Translation Server allows the registration of one schedule setting. Since only the most recent schedule setting is valid, a more recent schedule setting may overwrite a previous one. (This can occur when several dictionary administrators manage ATLAS dictionaries.)Make one schedule setting and do not change this setting during daily update operations.

Setting schedules

Operation

  1. Click the [Set Schedule] button in [ATLAS Dictionary Management].
    The schedule set in the server appears.
  2. Change the schedule as necessary.
  3. Click the [OK] button and the changes are reflected to the Translation Server.

Deleting set schedule

Operation

  1. Click the [Set Schedule] button in [ATLAS Dictionary Management].
    The schedule set in the server appears.
  2. Remove the check mark from [Set schedule] and click the [OK] button.
    This deletes the set schedule.

See also:

  • Uploading User Dictionaries to Server (Accela BizLingo V3.0)


Deleting User/Technical Dictionaries from ATLAS

In the [ATLAS Dictionary Management] dialog box, you can delete user dictionaries or technical dictionaries downloaded to ATLAS from the Translation Server.

Operation

  1. Click the [Server] button in the ATLAS Main Window and choose [Dictionary Management] .
  2. Display the server's dictionary list.
  3. In the [List of Client] box, click the user or technical dictionaries to be deleted.
  4. Click the [Delete] button of [Client].
  5. Click the [Yes] button for the delete confirmation message. In order to keep the dictionary file, check the [Leave Dictionary File] check box and click the [Yes] button.
    After the dictionary is deleted without deleting the file, it can be made available again by importing the user dictionary.

Note

  • To delete technical dictionaries optionally provided with ATLAS, you must uninstall them. Refer to the manual for the technical dictionaries for details.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


Installation of Japanese module

In order to use ATLAS under an English operating system, be sure to set [Regional Options] and [Language Options] as follows:

Setting the system locale to Japanese

In order to display Japanese characters in an English environment, the system locale must be set to Japanese.

Note

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.

In Windows 2000 (English version)

  1. Click the [Start] button, then select [Control Panel] from the [Settings] menu.
  2. Click the [Regional Options] icon.
  3. On the [General] tab, under [Language settings for the system], select the check box next to [Japanese].
  4. Click the [Set default...] button.
    The [Select System Locale] dialog box appears.
  5. From the drop-down list, select [Japanese], and click [OK] button.
  6. Click the [OK] button in the [Regional Options] dialog.
    Follow the instructions that appear on the screen.

In Windows XP (English version)

  1. Click the [Start] button, then select [Control Panel].
  2. Click the [Date, Time, Language, and Regional Options] icon.
  3. Click the [Regional and Language Options] icon.
    [Regional and Language Options] dialog box appears.
  4. On the [Languages] tab, under [Supplemental language support], check the [Install files for East Asian languages] check box.
  5. On the [Advanced] tab, under [Language for non-Unicode programs], select [Japanese].
  6. Click [OK] button or [Apply] button.

Installing Asian Font Packs

It is necessary to install Japanese font in Acrobat to display the Adobe Portable Document Format (PDF) files that contain Japanese text.
Select a Japanese font from the [Custom Setup] dialog box (item of [Asian Language Support]) when you install Acrobat, and install it.

Installing Japanese Kana-Kanji Converting (IME)

To input Japanese on Windows 2000 (English version) or Windows XP (English version), follow the steps below:

In Windows 2000 (English version)

  1. Click the [Start] button, then select [Control Panel] from the [Settings] menu.
  2. Click the [Keyboard] icon.
  3. Select the [Input Locales] tab, and click the [Add] button from the [Installed input locales].
    The [Add Input Locale] dialog box appears.
  4. Select [Japanese] from [Input locale], and [Japanese Input System (MS-IME2000)] from [Keyboard layout/IME], and click the [OK] button.
  5. Select [Japanese] from [Input language] in [Installed input locales], then click the [Set as Default] button.
    A check mark appears next to [Japanese] under [Input language].
  6. Click the [Properties] button.
    Specify the settings as required.
  7. Click the [OK] button.
    The [keyboard Properties] dialog box appears.
  8. Click the [OK] button.
  9. Restart Windows 2000.
    [Microsoft IME 2000(Japanese)] appears in the task tray after starting Windows 2000, enabling you to enter Japanese.
    At this time, set [Font] to a Japanese font such as [MS Gothic].

In Windows XP (English version)

  1. Click the [Start] button, then select [Control Panel].
  2. Click the [Date, Time, Language, and Regional Options] icon.
  3. Click the [Regional and Language Options] icon.
    [Regional and Language Options] dialog box appears.
  4. Confirm that the [Languages] tab is set to as follows:
    Click the [Details] button and set each option as follows, then click the [OK] button.
    • Click the [Add] button on [Installed services], then select [Japanese] on [Input language], [Microsoft IME Standard 2002] on [Keyboard layout/IME], then click the [OK] button.
    • Select [Japanese Input System (Japanese - Microsoft IME Standard 2002)] on [Default input language].

  5. Click the [OK] button.
    Follow the instructions that appear on the screen.


Obtaining ATLAS information

The ATLAS Web page provides the latest dictionaries and a variety of other information.

Operation

  1. Click the [Help] button in the ATLAS Main Window and select [Internet Update].
    The ATLAS Internet Update window appears.
    Follow the screen instructions for subsequent operations.

Advice

  • Internet Update can also be launched as follows:
    • Click the [Start] button and then [Program]/[All Programs]-[ATLAS V12.0]-[Tool]-[Internet Update].

See also:

  • Troubleshooting(Throughout ATLAS)


Shortcut Keys(ATLAS Main Window)

In the ATLAS Main Window, functions can be activated by pressing the corresponding keys on the keyboard.
The following functions are available:

Help | F1 (Shift + F1 to display the dropdown menu of the [Help] button)
Clipboard Translation | F3 (Shift + F3 to display the [ATLAS Clipboard Translation] dialog box)
Translation Editor | F4
To display the dropdown menu of the [Tool] button | F5
To display the dropdown menu of the [Environment] button | F6
Web Translation | F8
To display the dropdown menu of the [Server]button | F9
Mail Translation | F11
Quick ATLAS | Shift + F11
To display the dropdown menu of the [Useful Tool]button | F12


Shortcut Keys(Translation Editor)

You can also execute Translation Editor commands using the associated shortcut keys.
The following list shows all Translation Editor commands and the corresponding shortcut keys.

Display

Context menu display Shift + F10 or Context Menu key.

Editing

Undo | Ctrl + Z
Cut | Shift + Delete or Ctrl + X
Copy | Ctrl + Ins or Ctrl+ C
Paste | Shift + Ins or Ctrl + V
Delete | Delete or Backspace
Join cells | Delete (when the cursor is located at the end of a line) Backspace (when the cursor is located at the beginning of a line)
Divide a cell | Enter

Cursor movement

Shift one line up | ª
Shift one line down | «
Shift one character left | ©
Shift one character right | ¨
Shift one word left (during English word display) | Ctrl + ©
Shift one word right (during English word display) | Ctrl + ¨
Home | Home
End | End
Page up | PageUp
Page down | PageDown
Go to beginning of document | Ctrl + Home
Go to beginning of last sentence of document | Ctrl+End
Move an edit area | Tab (Sentence number ¨ Original text ¨ Translated text)
Move an edit area | Shift + Tab (Translated text ¨ Original text ¨ Sentence number)

Selecting an area (within [Original text] or [Translated text] cell)

Select an area | Shift + ª, «, © or ¨
Select the left word (during English word display) | Shift + Ctrl + ©
Select the right word (during English word display) | Shift + Ctrl + ¨
Select to the beginning of sentence | Shift + Home
Select to the end of sentence | Shift + End
End the selection | End

Selecting an area (using a sentence number button)

Select | Enter or Space
Select from last selected sentence to next sentence | Shift + Enter or Shift + Space
Add a sentence to select | Ctrl + Enter or Ctrl + Space
Move a button to right | ¨ (Sentence number button ¨ Number button ¨ Original text button ¨Translated text button)
Move a button to left | © (Translated text button ¨ Original text button ¨ Number button ¨ Sentence number button)
Move a button upward | ª (when the sentence number button is focused)
Move a button downward | « (when the sentence number button is focused)

Function keys (for Translation Editor)

Help | F1
Area translation | F2
All Sentence Translation | Shift + F2
Find Next | F3
Find Upward | Shift + F3
Add word | F5
Find/delete word | F9
Translation Memory Add/Remove | F8
Align Windows | Shift + F8
Store Translation Memory | F11
Electronic dictionary | F7
Confirmation translation | Ctrl + F2


Shortcut Keys (Clipboard Translation, Word Step Translation, Acrobat Translation, Mouse Translation, Automatic Clipboard Translation)

You can also execute Clipboard Translation, Word Step Translation, Acrobat Translation, Mouse Translation and Automatic Clipboard Translation commands using the associated shortcut keys.
The following list shows all Clipboard Translation, Word Step Translation, Acrobat Translation, Mouse Translation and Automatic Clipboard Translation commands and the corresponding shortcut keys.

Translation | F2 or Ctrl + F2
Confirmation translation (Word Step Translation only) | Shift + F2 or Ctrl + Shift + F2
Add word | F5 or Ctrl + F5
Translation Memory Add/Remove | F8 or Ctrl + F8
Find/delete word | F9 or Ctrl + F9
Store Translation Memory (Word Step Translation only) | F11 or Ctrl + F11


Translation Style (Defaults)

This section explains about [Translation Style (English/Japanese translation)] dialog box and [Translation Style (Japanese/English translation)] dialog box.

[Translation Style (English/Japanese translation)] Dialog box:

  • Defaults under [Style1] Tab
  • Defaults under [Style2] Tab
  • Defaults under [WILL] Tab
  • Defaults under [SHALL] Tab
  • Defaults under [CAN] Tab
  • Defaults under [COULD] Tab
  • Defaults under [MAY] Tab
  • Defaults under [MUST] Tab
  • Defaults under [Brackets] Tab

[Translation Style (Japanese/English translation)] Dialog box:

  • Defaults under [Style] Tab
  • Defaults under [Subject and Object] Tab
  • Defaults under [Imperative] Tab
  • Defaults under [Clause] Tab
  • Defaults under [Phrase] Tab
  • Defaults under [Brackets] Tab


English/Japanese translation : Defaults under [Style1] Tab

The default value of [Style1] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [Style2] Tab

The default value of [Style2] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [WILL] Tab

The default value of [WILL] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [SHALL] Tab

The default value of [SHALL] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [CAN] Tab

The default value of [CAN] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [COULD] Tab

The default value of [COULD] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [MAY] Tab

The default value of [MAY] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [MUST] Tab

The default value of [MUST] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


English/Japanese translation : Defaults under [Brackets] Tab

The default value of [Brackets] tab of the [Translation Style (English/Japanese translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Style] Tab

The default value of [Style] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Subject and Object] Tab

The default value of [Subject and Object] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Imperative] Tab

The default value of [Imperative] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Clause] Tab

The default value of [Clause] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Phrase] Tab

The default value of [Phrase] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Japanese/English translation : Defaults under [Brackets] Tab

The default value of [Brackets] tab of the [Translation Style (Japanese/English translation)] dialog box is as follows.
Items marked › are specified by default.


Measures Against Translation Failure and Hints on Successful Translation

When ATLAS fails to translate a document, the original text is output as it is. In this case, review the text by taking the following precautions into account.

EJ translation

  • Are Sentences Simple?
  • Are Sentences Clear?
  • Are Sentences Accurate?
  • Do Sentences Include Special Structures?
  • Do Sentences Include Multi-part-of-speech Words?

JE translation

  • Are Sentences Simple? (Shorten Sentences)
  • Are Sentences Simple? (Avoid Verbose Expressions)
  • Are Sentences Simple? (Avoid Redundant Expressions)
  • Are Sentences Simple? (Avoid Long Modifiers)
  • Are Sentences Clear?
  • Are Sentences Accurate?


Hints on Simple English Sentences

Shorten sentences

The longer the sentences are, the higher the possibility of translation failure. Divide single sentences into two or more at the point where a comma or conjunction is used.

Ex:

Before: | We have chosen a small set of mathematical concepts that we understand to be the most fundamental within this field at this time, and in presenting these concepts we have attempted to show how to argue for mathematical hypotheses. 私たちはこのとき、私たちが示すのを試みたこれらの概念にどう数学の仮説について賛成の議論をするかを提示する際に私たちがこの分野の中で最も基本的になるように分かるという数学上の概念の小さいセットを選びました。
After: | We have chosen a small set of mathematical concepts that we understand to be the most fundamental within this field at this time. And in presenting these concepts we have attempted to show how to argue for mathematical hypotheses. 私たちは私たちがこのときこの分野の中で最も基本的になるように分かるという数学上の概念の小さいセットを選びました。そして、これらの概念を提示する際に、私たちは、どのように数学の仮説について賛成の議論をするかを示すのを試みました。

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Clear English Sentences

Clarify the modification of complicated sentences

Ex. 1:

Clarifying the modification of a qualifying phrase (using a comma)

Before: | To establish the theory verifying the details of the experiment is the aim of this job.
After: | To establish the theory, verifying the details of the experiment is the aim of this job.

Ex. 2:

Clarifying the range of parallel phrases (using control brackets)

Before: | Application of this film technology for friction and wear reduction.
After: | Application of this film technology for kfriction and wear reductionl.

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Accurate English Sentences

Complement omitted words

When a verb is omitted in parallel phrases, for example, it is very difficult for ATLAS to analyze the sentence correctly. To solve this problem, complement omitted verbs as much as possible.

Ex. 1:

Complementing an omitted verb

Before: | Function A is for emergency use only and not for continuous use.
After: | Function A is for emergency use only and is not for continuous use.

Ex. 2:

Complementing an omitted verb

Before: | Whatever the answer, it won't be much comfort for his family.
After: | Whatever the answer is, it won't be much comfort for his family.

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Sentences Including Special Structures

Rewrite special structures

Since inverted or emphasizing structures may not be translated properly, make them as simple as possible.
In addition, when a parenthetic phrase is inserted in a sentence with commas before and after it, it is difficult for ATLAS to understand its parallel phrase, resulting in a wrong analysis. In this case, replace commas with ( ) to enclose the parenthetic phrase.

Ex. 1:

Rewriting an inverted structure

Before: | Scarcely had I reached the station when the train left.
After: | I had scarcely reached the station when the train left.

Ex. 2:

Rewriting an inserted phrase

Before: | Yesterday, his mother's birthday, he announced it.
After: | Yesterday (his mother's birthday) he announced it.

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Sentences Including Multi-part-of-speech Words

Identify parts of speech implicitly

ATLAS may make an incorrect analysis when a sentence includes words with multiple parts of speech. In this case, insert an article or comma to identify the part of speech.
When a word that may act as a verb is placed at the beginning of a sentence, ATLAS attempts to analyze it as an imperative sentence. When no period is placed at the end of a sentence, however, it is assumed to be a title, not an imperative sentence.

Ex. 1:

Verb at the beginning of an imperative sentence (inserting an article)

Before: | Correct problems which are encountered in doing this job.
After: | Correct the problems which are encountered in doing this job.

Ex. 2:

Parallel verbs (inserting a comma)

Before: | To establish the theory verifying the details of the experiment is the aim of this job.
After: | To establish the theory,verifying the details of the experiment is the aim of this job.

Ex. 3:

Making imperative sentence identifiable (appending a period)

Before: | Drink with friends
After: | Drink with friends.

Identify parts of speech explicitly

A part of speech can be specified by appending “_N” (noun), “_V” (verb), “_A” (adjective) or “_D” (adverb) to a word using either upper or lower case.

Ex:

Specifying a part of speech with “_” and its symbolic letter

Before: | Stay in Tokyo
After: | Stay_N in Tokyo

Note

  • With the Translation Editor, the part of speech of words can be specified from a menu. See “Specifying Part of Speech of a Word (EJ Translation only).”

Identify the participle form

When a participle form (-ing/-en) of a verb is used as a part of a noun, it is difficult for ATLAS to distinguish whether it is a verb or an adjective. It is recommended that you add such compound nouns to a dictionary to obtain a better translation.

Ex. 1:

Adding present participle + noun

(Original) | After experimenting process, perform the demonstration.
(Word to add) | Add “experimenting process” as “ŽÀŒ±H’ö.”

Ex. 2:

Adding past participle + noun

(Original) | Specialized grammar for technical manual is provided with ATLAS.
(Word to add) | Add “specialized grammar” as “ê—p•¶–@.”

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Simple Japanese Sentences (Shorten Sentences)

The longer the sentences are, the more complicated the modifications and the more difficult the contents are to understand. As a result, long sentences are difficult to translate accurately. Rewrite such sentences into shorter, clearer ones. We recommend that you compose sentences of no more than 50 characters.

Ex. 1:

Putting one topic in one sentence

Before: | 我々はこのとき､我々が示すのを試みたこれらの概念にどう数学の仮説について賛成の議論をするかを提示する際に我々がこの分野の中で最も基本的になるように分かるという数学上の概念の小さいセットを選びました｡
After: | 我々は我々がこのときこの分野の中で最も基本的になるように分かるという数学上の概念の小さいセットを選びました｡そして､これらの概念を提示する際に､我々は､どのように数学の仮説について賛成の議論をするかを示すのを試みました｡

Ex. 2:

Not combining phrases with a conjunctive verb “が.”

Before: | OA市場は成長期に入っているが、最近オートメーションについての検討が盛んになってきた。
After: | OA市場は成長期に入っている。 最近オートメーションについての検討が盛んになってきた。

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Simple Japanese Sentences(Avoid Verbose Expressions)

Verbose expressions should be either shortened by deleting unnecessary parts or should be rewritten.

Ex. 1:

Deleting a verbose expression

Before: | ƒXƒCƒbƒ`‚ð‹N“®‚Ìó‘Ô‚É‚¹‚æB
After: | ƒXƒCƒbƒ`‚ð‹N“®‚¹‚æB

Ex. 2:

Rewriting a verbose expression

Before: | –{‘‚Í•¶–@‚É‚Â‚¢‚Ä‹Lq‚³‚ê‚½‚à‚Ì‚Å‚·B
After: | –{‘‚Í•¶–@‚ð‹Lq‚µ‚Ä‚¢‚Ü‚·B

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Simple Japanese Sentences(Avoid Redundant Expressions)

Sentences containing duplicate words or synonyms are unsophisticated, although the meaning is unlikely to be misunderstood. Since such wording is usually unnoticed, be sure to reread and check what you have written.

Ex. 1:

Deleting duplicate words

Before: | Ž––±‹@Ší‚É‚ÍAƒRƒs[Aƒ[ƒhƒvƒƒZƒbƒTAƒtƒ@ƒCƒ‹ƒLƒƒƒrƒlƒbƒg‚È‚Ç‚Ì‹@Ší‚ªŠÜ‚Ü‚ê‚éB
After: | Ž––±‹@Ší‚É‚ÍAƒRƒs[Aƒ[ƒhƒvƒƒZƒbƒTAƒtƒ@ƒCƒ‹ƒLƒƒƒrƒlƒbƒg‚È‚Ç‚ªŠÜ‚Ü‚ê‚éB

Ex. 2:

Deleting duplicate synonyms

Before: | ƒƒ{ƒbƒg‚ÍŠeX•ÊX‚É“®ì‚µ‚Ä‚¢‚éB
After: | ƒƒ{ƒbƒg‚Í•ÊX‚É“®ì‚µ‚Ä‚¢‚éB

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Simple Japanese Sentences (Avoid Long Modifiers)

Since Japanese has no relative pronouns and a modificand is placed after a modifier, long modifying expressions make it difficult to identify the modificand. English translations of such sentences are no less difficult to understand than the original Japanese. To solve this problem, be sure to avoid using long modifiers.

Ex. 1:

Dividing a sentence

Before: | 誤用、変更、断線、事故、不適切なメンテナンスによって起こる故障に対する修理および調整を保証します。
After: | 次の事項によって起きる故障に対する修理および調整を保証します。 誤用、変更、断線、事故、不適切なメンテナンス。

Ex. 2:

Changing an adnominal modifying form to an adverbial form

Before: | 入出力障害が発生した場合のオペレーターの最初の作業は、障害媒体の復旧である。
After: | 入出力障害が発生した場合、最初にオペレーターは障害媒体を復旧する。

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Clear Japanese Sentences

Do not omit the subject or object

A sentence in which the subject or object is omitted may make no sense to the reader even if it is clear to the writer. Even though such sentences are not grammatically incorrect, they are not appropriate for translation.

Ex. 1:

Adding a subject

Before: | もう一度キーを押すと削除されます。
After: | もう一度キーを押すとオブジェクトが削除されます。

Ex. 2:

Adding an object

Before: | 次のように順を追って記述する。
After: | 次のように順を追って機能を記述する。

Ex. 3:

Adding a predicative

Before: | 一方で大きな抵抗、逆方向で小さな抵抗を示した。
After: | 一方で大きな抵抗を示し、逆方向で小さな抵抗を示した。

Write sentences in such a way as to avoid incorrect interpretation

Write sentences that can be interpreted the same by everyone.

Ex. 1:

Clarifying the modification (rewriting)

Before: | この領域にエラーの原因を示すメッセージが格納される。
After: | エラーの原因を示すメッセージがこの領域に格納される。

Ex. 2:

Clarifying the modification (using control brackets) (ex.: “〔” “〕”)

Before: | この領域にエラーの原因を示すメッセージが格納される。
After: | この領域に 〔エラーの原因を示すメッセージが格納される〕。

Avoid ambiguous expressions

Ambiguous expressions are not appropriate for technical documents.

Ex. 1:

Using an articulate expression (1)

Before: | 適切な品質の物を生産する。
After: | 適切な品質の商品を生産する。

Ex. 2:

Using an articulate expression (2)

Before: | 警察は彼を事件の首謀者とした。
After: | 警察は彼を事件の首謀者とみなした。

Clarify the relationship between clauses

For a sentence consisting of two or more clauses, clarify the logical relationship between them.
Relationships between two clauses include cause, result, purpose, measures and condition.

Ex. 1:

Cause

Before: | タイヤがスリップし、事故が起きた。
After: | タイヤがスリップしたために、事故が起きた。

Ex. 2:

Result

Before: | プラントシステムがますます巨大になり、より高度な制御技術の導入が必要となった。
After: | プラントシステムがますます巨大になった結果、より高度な制御技術の導入が必要となった。

Ex. 3:

Measures

Before: | レコード識別子でキーの値を指定し、レコードを識別することができる。
After: | レコード識別子でキーの値を指定することにより、レコードを識別することができる。

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Hints on Accurate Japanese Sentences

Create proper correspondence

Sentences with proper correspondence refer to those having orderly relationships between words.
Do not write a sentence without a modificand for a modifier (or vice versa), with an improper logical correspondence or with a voice that changes between subject and verb.

Ex:

Before: | 図10は、その状況である。
After: | 図10はその状況の例である。

Use correct words

Avoid using words or expressions not recognized as proper Japanese.

Ex. 1:

～化

Before: | 局番を4ケタ化する。
After: | 局番を4ケタに変更する。

Ex. 2:

～性

Before: | 粒子の添加は熱伝導性を増加させる。
After: | 粒子の添加は熱伝導率を増加させる。

Ex. 3:

～的

Before: | その技術文は漫画的発想を持った人によって書かれたのであろう。
After: | その技術文は滑稽な発想を持った人によって書かれたのであろう。

Control translation by modifying original text

You can control translation by making slight changes to the original text before translation with ATLAS.

Ex. 1:

Controlling the modification (using control brackets)

Before: | ファイルに登録するデータを格納せよ
After: | ファイルに[登録するデータを格納せよ]

Ex. 2:

Specifying words that are not to be changed (using non-translation brackets [ [ ] ])

Before: | この量は ３・（α・β） と表せる。
After: | この量は [[３・（α・β）]] と表せる。

See also:

  • Measures Against Translation Failure and Hints on Successful Translation


Troubleshooting(Throughout ATLAS)

Measures Against Errors

Q:

Measures Against Errors During Initialization

Q:

Measures Against Errors During Translation

Q:

Measures Against Errors During Dictionary Setting

Q:

Measures Against Errors During Word Addition

Other issues

Q:

In the English OS, translated results and text in dialog boxes become garbled.

Q:

What if an added word is not used for translation?

Q:

How can I quit translation when using the Translation Editor?

Q:

What if translation is not terminated immediately after the [Quit] button (or the [Quit] menu) is clicked in the Translation Editor?

Q:

What if the dialog box for quitting is hidden behind another window, preventing translation from being terminated while the Clipboard Translation is being run?

Q:

I don't want to automatically run Quick ATLAS at Windows startup.

Q:

I don't want to automatically run Mail Translation at Windows startup.

Q:

What if the [ATLAS Translation] button does not appear in Internet Explorer?

Q:

How can I move the ATLAS Tool Bar in Internet Explorer?

Q:

The speed of translation slows down when the [Match Value of Used Translation Memory] is set to something below "99%" in the translation memory settings.

QF

Procedure required when you upgrade the Translation Server


Troubleshooting(Application Translation)

Word Translation

Q:

ATLAS Toolbar (Word Translation) is NOT Displayed

Q:

The Corresponding Translated Document CANNOT be Opened

Q:

No Format Data can be Saved

Q:

All Translation Results are NOT displayed within the Object

Excel Translation

Q:

All Translation Results are NOT displayed within the Object

Q:

Sheet is Protected

Q:

Translating Non-text Cells

PowerPoint Translation

Q:

All Translation Results are NOT displayed within the Object

Acrobat Translation

Q:

PDF Document Translation Result does not Look Right


Troubleshooting(Common Dictionary)

Common dictionary download-related issues

QF

You do not want to display a download common dictionary confirmation message each time you start up ATLAS.

QF

You do not want to display the download result dialog box

QF

Downloading of common dictionary fails

Common dictionary upload-related issues

QF

You do not want to display the common dictionary upload confirmation message when quitting ATLAS.

QF

You do not want to upload a common dictionary when quitting ATLAS.

QF

You do not want to display the upload result dialog box.

QF

Uploading of common dictionary fails

Common Folder-related issues

QF

You want to organize the dictionaries in the Common Folder.

QF

You want to change the location of the Common Folder.

Other issues

QF

You cannot create a common dictionary (the [Common Dictionary] tab does not appear)

QF

With the common dictionary function installed, starting/quitting ATLAS takes time

QF

Even when common dictionaries are used, translation results differ from those done on another PC.


Error Messages (Throughout ATLAS)

Error message

ATLAS individual information file may be deleted or cannot be accessed.
Do you want to re-setup ?

Meaning
Settings required for operation have been deleted. Do you want to restore them?
Cause
In an environment where your PC is jointly used with others, ATLAS has been reinstalled or mistakenly deleted.
Action
Click [Yes] to restore the ATLAS operating environment.
Click [No] to exit.

Error message

There is not enough space on the disk.

Meaning
Creation of a file on the disk, for example, adding words or saving translated text, or addition of data to a file has failed.
Cause
Insufficient disk capacity to create files or add data to files.
Action
Delete unnecessary files to free up space on the destination drive or change to another drive with sufficient space.

Error message

Not enough memory. Because there are too many translation memory items, please remove the translation memory dictionary not in use from the list of Dictionaries Used in Translation. Finding will be terminated.

Meaning
The operation has failed due to insufficient memory.
Cause
Setting several translation memory dictionaries containing many samples in the list of available dictionaries and performing translation memory search requires a large memory, which may result in operation failure.
Action
Remove the "Basic Sample" dictionary and other unused translation memory dictionaries from the list.


Error Messages (Dictionary Settings)

Error message

'A' cannot be specified because it is already registered as an ATLAS dictionary file.

Meaning
An existing file was specified as a Japanese (or English) dictionary file while creating a user dictionary.
Cause
An existing file should not be specified since a dictionary file is newly created when creating a user dictionary.
Action
Specify a new file name.

Error message

'B' already exists. Please specify another file name.

Meaning
A dictionary named 'B' has already been added to ATLAS.
Cause
You cannot add a dictionary with the same name as an existing one.
Action
Specify a different dictionary name.

Error message

The changeable dictionary name has illegal characters.

Meaning
In the [Extract All] dialog box, the default output file name is created by appending “.TXT” or “.tra” to the dictionary name. If characters unavailable for use in file names are included in the dictionary name, they are deleted from the dictionary name to create the default output file name.
Action
Change the default file name displayed in the [Extract All] dialog box if it is not what you expect.

Error message

'B' is deleted or cannot be used in the current environment. Processing will continue after deleting this dictionary.
Do you want to continue ?

or

Dictionary file 'B' cannot be used because it is write protected. Processing will continue after deleting this dictionary.
Do you want to continue ?

Meaning
A dictionary file added in ATLAS failed to open.
Cause
The dictionary may have been deleted or the following could be assumed.
  • The dictionary file has been deleted.
  • The dictionary file name has been changed.
  • The dictionary file folder name has been changed.
  • The dictionary file resides on a network drive that is currently not available.
Action
To check the network drive connection or existence of the dictionary file, click the [No] button on the quit processing message.
Alternately, click the [Yes] button to disable the dictionary and restart ATLAS. In this case, the dictionary file are not deleted and the dictionary is disabled.

See also:

  • Measures Against Errors During Dictionary Setting


In the English OS, translated results and text in dialog boxes become garbled.

Q:

In the English OS, translated results and text in dialog boxes become garbled.

A:

With the English OS, use of Japanese could be disabled. Refer to "Installation of Japanese module" for details of how to set the system locale to Japanese.


What if an added word is not used for translation?

Q:

What if an added word is not used for translation?

A:

Check that you have added the word to a dictionary used in translation.


How can I quit translation when using the Translation Editor?

Q:

How can I quit translation when using the Translation Editor?

A:

When translating with [Selected Area Translation] or [All Sentence Translation] checked in the [Translation] menu of the [Translation Editor] window, the [Quit] menu is displayed on the menu bar and the [Quit] button ( [image] ) on the toolbar. To quit translation, click the [Quit] button (or [Quit] menu).


What if translation is not terminated immediately after the [Quit] button (or the [Quit] menu) is clicked in the Translation Editor?

Q:

What if translation is not terminated immediately after the [Quit] button (or the [Quit] menu) is clicked in the Translation Editor?

A:

When the [Quit] button (or the [Quit] menu) is clicked, translation is terminated after the current sentence has been translated. Accordingly, the time required to quit translation differs depending on the length of the sentence being translated.


What if the dialog box for quitting is hidden behind another window, preventing translation from being terminated while the Clipboard Translation is being run?

Q:

What if the dialog box for quitting is hidden behind another window, preventing translation from being terminated while the Clipboard Translation is being run?

A:

Use the Alt + Esc keys (or Alt + Tab keys) to switch windows. The dialog box for quitting is not displayed on the task bar.


I don't want to automatically run Quick ATLAS at Windows startup.

QF

I don't want to automatically run Quick ATLAS at Windows startup.

AF

Select [Options] from the Quick ATLAS menu.
Next, clear the [Start Quick ATLAS when starting Windows] checkbox in the [Quick ATLAS Options] Dialog box.


I don't want to automatically run Mail Translation at Windows startup.

Q:

I don't want to automatically run Mail Translation at Windows startup.

A:

In such a case, take the following action:

Operation

  1. Click the [Translation Settings] button on the Mail Translation toolbar.
    The [Mail Translation Settings] dialog box appears.
  2. Clear the [Start ATLAS Mail Translation when starting Windows] checkbox and click the [Settings] button.


What if the [ATLAS Translation] button does not appear in Internet Explorer?

Q:

What if the [ATLAS Translation] button does not appear in Internet Explorer?

A:

Depending on the window size of Internet Explorer, in some cases the [ATLAS Translation] button may not be displayed. In such a case, click


How can I move the ATLAS Tool Bar in Internet Explorer?

Q:

How can I move the ATLAS Tool Bar in Internet Explorer?

A:

When the ATLAS Tool Bar is hidden, use the following operation to move it.

If it is inconvenient for you for the ATLAS tool bar to overlap any of the other toolbars on Internet Explorer, follow the instructions in "Customizing the [ATLAS Translation] Button and the ATLAS Tool Bar" to move the ATLAS tool bar.


The speed of translation slows down when the [Match Value of Used Translation Memory] is set to something below "99%" in the translation memory settings.

Q:

The speed of translation slows down when the [Match Value of Used Translation Memory] is set to something below "99%" in the translation memory settings.

A:

Set [Match Value of Used Translation Memory] to "100%" when speed is essential.


Procedure required when you upgrade the Translation Server

QF

Procedure required when you upgrade the Translation Server

AF

When you upgrade the Translation Server from eAccela BizLingo V2.0 or older to Accela BizLingo V3.0, you will need to change ATLAS's settings. Follow these steps:

Operation

  1. Click the [Start] button, and select [Control Panel] (or [Settings] and then [Control Panel] ).
  2. In the [Control Panel] window, double-click the [Add/Remove Applications] (or [Add/Remove Programs] ) icon.
  3. Click the [Change] button in [ATLAS Translation Double Pack V13]. When the dialog box appears, click the [Next] button.
  4. In the [Program Maintenance] dialog box, select [Change] and click the [Next] button.
  5. In the [Custom Setup] dialog box, click [Server Translation Function] , select [Disable this function] , and then click the [Next] button.
    Installation is performed according to the change you have made.
  6. Repeat Step 1 through Step 4.
  7. In the [Custom Setup] dialog box, click [Server Translation Function] , select [Install this function to local hard disk drive] , and then click the [Next] button.
    The [Select Translation Server] dialog box appears.
  8. Select [Accela BizLingo V3.0] , and click the [Next] button.
  9. Then, follow the on-screen instructions.


ATLAS V13 Help

The ATLAS application translates Web pages and PDF and Microsoft Office format documents from English to Japanese and vice-versa.
Various functions help you translate documents efficiently.

This Help system explains how to use ATLAS V13.
This Help system operates with Internet Explorer 4.01 SP2 or later.

All Rights Reserved, Copyright(c) Fujitsu Limited 2006


Copying to Clipboard

Copy the text to be translated to the clipboard.

Operation

  1. Select the text to be translated.
  2. Press the Ctrl + C keys or click [Copy] in the [Edit] menu.
    The selected text is copied to the clipboard.

See also:

  • Translating Contents of Clipboard (Clipboard Translation)


You do not want to display a download common dictionary confirmation message each time you start up ATLAS.

Q:

You do not want to display a download common dictionary confirmation message each time you start up ATLAS.

A:

Display the [Common Dictionary] dialog box and specify an item other than [Show Confirm Dialog when ATLAS starts] in the [Download Method] box.


You do not want to display the download result dialog box

Q:

You do not want to display the download result dialog box

A:

Display the [Common Dictionary] dialog box and specify [Do not browse message] in the [Browse process result message] box.


Downloading of common dictionary fails

Q:

Downloading of common dictionary fails

A:

There are the following discrepancies between the common dictionaries in the Common Folder and common dictionaries/user dictionaries in user's PC.

  • There is a dictionary that has the same dictionary name but has a different file name (cause 1)
  • There is a dictionary that has the same file name but has a different dictionary name (cause 2)
  • There is a dictionary that has a different administrator (cause 3)

This may happen when you change the Common Folder or use Windows Explorer to copy a common dictionary to the Common Folder. (With ATLAS, users cannot have dictionaries with the same dictionary name/file name in their PC or Common Folder.)

  1. Solve the problem in the Common Folder.
    1. Display the [Common Dictionary] dialog box.
      A list of dictionaries in the Common Folder appears in the [Common Dictionary List] at the center of the dialog box.
    2. Check the [Common Dictionary List] to see if there are two or more dictionaries with the names pointed out by the error message.
      • When common dictionaries of the same name exist:
        The administrator of the common dictionary pointed out by the error message must change the common dictionary name and upload it to the Common Folder. When the dictionary specified by the error message is not necessary, the administrator of the common dictionary should delete the common dictionary.
      • When there is no duplicated common dictionary name:
        The problem is not in the Common Folder. Proceed to Step 2.
  2. Solve the problem in user's PC.
    1. Procedure differs according to the condition as follows.
      • If the dictionary specified by the error message is not necessary, delete the dictionary.
      • If the dictionary specified by the error message is necessary, proceed to Step 2). If the common dictionary is a downloaded common dictionary ( [image]: Pink icon), deleting the dictionary is the only way to solve the problem.
    2. The procedure differs depending on which of the the above causes applies(cause 1 to cause 3).
      • Cause 1
        Change the dictionary name of the dictionary pointed out by the error message and then download the common dictionary.
      • Cause 2/Cause 3
        Procedure differs depending on the type of dictionary pointed out by the error message.
        • When the dictionary is a common dictionary ( [image]: Green icon);
          Convert the common dictionary to a user dictionary, convert it back to a common dictionary and then download it.
        • When the dictionary is a user dictionary;
          Use the [ATLAS Merge Dictionary Data] dialog box to create a new user dictionary. (For procedure, see *1) After that, delete the user dictionary pointed out by the error message.

    *1: Use the [Extract] button of the [ATLAS Merge Dictionary Data] dialog box to extract the dictionary data and then use the [New Entry] button to create a user dictionary. Next, use the [Add Words] button to store the extracted data in the user dictionary you created. You can display the [ATLAS Merge Dictionary Data] dialog box by selecting [Tool], [Management Menu], [Merge Dictionary Data] in this order from the ATLAS Main Window.


You do not want to display the common dictionary upload confirmation message when quitting ATLAS.

QF

You do not want to display the common dictionary upload confirmation message when quitting ATLAS.

AF

Display the [Common Dictionary] dialog box and specify an item other than [Show Confirm Dialog when ATLAS quits] in the [Upload Method] box.


You do not want to upload a common dictionary when quitting ATLAS.

QF

You do not want to upload a common dictionary when quitting ATLAS.

AF

Display the [Common Dictionary] dialog box and specify [Do not upload when ATLAS quits] in the [Upload Method] box.


You do not want to display the upload result dialog box.

QF

You do not want to display the upload result dialog box.

AF

Display the [Common Dictionary] dialog box and specify [Do not browse message] in the [Browse process result message] box.


Uploading of common dictionary fails

QF

Uploading of common dictionary fails

AF

Cause
There are the following discrepancies between the common dictionaries in the Common Folder and common dictionaries/user dictionaries in user's PC.
  • There is a dictionary that has the same dictionary name but has a different file name.
  • There is a dictionary that has the same file name but has a different dictionary name.
  • There is a dictionary that has a different administrator.

This may happen when you change the Common Folder or use Windows Explorer to copy a common dictionary to the Common Folder. (With ATLAS, users cannot have dictionaries with the same dictionary name/file name in their PC or Common Folder.)

Solution
The administrator of the dictionary that failed to upload must convert the common dictionary to a user dictionary, convert it back to a common dictionary, and then upload the dictionary. As a result, the common dictionary that could not be uploaded can be used as a new common dictionary. When there are unneeded dictionaries in the Common Folder, the administrator of the common dictionary uses the [Dictionary Settings] tab of the [Detail Settings] dialog box to delete the common dictionaries. After that follow the messages to delete the common dictionaries in the Common Folder. Note that when uploading of two or more common dictionaries fails, the detailed error message appears for the first common dictionary only.


You want to organize the dictionaries in the Common Folder.

QF

You want to organize the dictionaries in the Common Folder.

AF

When there are unnecessary common dictionaries in the Common Folder or user's PC, use the following procedure to organize the Common Folder.

  1. Use Windows Explorer to back up the common dictionaries in the Common Folder.
  2. Use Windows Explorer to delete all files in the Common Folder.
  3. With all PCs that use common dictionaries, delete all downloaded common dictionaries ( [image]: Pink icon). To delete common dictionaries, use [Dictionary Settings] tab of the [Detail Settings] dialog box.
  4. The administrator uploads the common dictionaries ( [image]: Green icon). Common dictionary upload is executed for all common dictionaries ( [image]: Green icon).
  5. Download common dictionaries to all PCs that use common dictionaries.


You want to change the location of the Common Folder.

QF

You want to change the location of the Common Folder.

AF

Use one of the following procedures to change the location of the Common Folder.

¡Procedure 1: When there are no unnecessary common dictionaries in the Common Folder

  1. Quit ATLAS V13 on all PCs that use common dictionaries.
  2. Use Windows Explorer to create a new Common Folder and copy all files from the previous Common Folder to the new Common Folder.
  3. Change the location of the Common Folder in all PCs that use common dictionaries.
    Use the [Common Dictionary] dialog box to change the location.

¡Procedure 2: When there are unnecessary common dictionaries in the Common Folder

  1. Use Windows Explorer to create a new Common Folder. At this time, do not create or copy files in the Common Folder.
  2. Change the location of the Common Folder in all PCs that use common dictionaries.
  3. With all PCs that use common dictionaries, delete all downloaded common dictionaries ( [image]: Pink icon).
    To delete common dictionaries, use [Dictionary Settings] tab of the [Detail Settings] dialog box.
  4. The administrator uploads the common dictionaries ( [image]: Green icon).
    Common dictionary upload is executed for all common dictionaries ( [image]:Green icon).
  5. Download the common dictionaries to all PCs that use common dictionaries.


You cannot create a common dictionary (the [Common Dictionary] tab does not appear)

Q:

You cannot create a common dictionary (the [Common Dictionary] tab does not appear)

A:

Cause
If the Common Folder has not been set, you cannot create common dictionaries. If the Common Folder has been created on another PC or for some other reason you cannot access the Common Folder, you cannot create common dictionaries. (If you click the [Create] button under the [Dictionary Settings] tab of the [Detail Settings] dialog box, the [Common Dictionary] tab does not appear.)
Solution
To determine if there is a problem with the network, attempt to use Windows Explorer to access the Common Folder.


With the common dictionary function installed, starting/quitting ATLAS takes time

Q:

With the common dictionary function installed, starting/quitting ATLAS takes time

A:

Cause
When you install the common dictionary function, starting/quitting ATLAS takes time because checks for and downloading of common dictionaries on the Common Folder takes place. In addition, if you have created the Common Folder on other PC or there is a problem with the network, it may also take time.
Solution
To determine if there is a problem with the network, attempt to use Windows Explorer to access the Common Folder. If there are many common dictionaries or the common dictionary file size is large, delete unnecessary common dictionaries.


Even when common dictionaries are used, translation results differ from those done on another PC.

Q:

Even when common dictionaries are used, translation results differ from those done on another PC.

A:

Cause
The priority of a downloaded common dictionary ( [image]:Pink icon) cannot be set higher than user dictionaries using the up arrow ( [£] ) of the [Detail Settings] dialog box. For that reason, the translation result may differ when only common dictionaries are used and when both user dictionaries and common dictionaries are used.
Solution
Move the user dictionaries from the [Dictionaries Used in Translation] box in the [Detail Settings] dialog box to the [List of Available Dictionaries] box to make them unavailable for translation.
When a group of translators involves in a translation project, you should set up a common setting for the type and priority of dictionaries in the [Dictionaries Used in Translation] box and also for the translation style. To do so, it is helpful to import and/or export a translation environment. Refer to "Importing/Exporting a Translation Environment."


[Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab

Used to configure settings for translation appearances such as use of single-byte and double-byte characters as well as punctuation marks.

[Code of Translation]
Specifies how single-byte and double-byte characters should be used in the translated text.
Original text: PageRead can be used with zero, one, or more zone list files.
1 or 2-byte-code (Kana=1-byte)
ｾﾞﾛ、1個以上のｿﾞｰﾝﾘｽﾄﾌｧｲﾙと共にPageReadを使用できます。
1 or 2-byte-code (Kana=2-byte)
ゼロ、1個以上のゾーンリストファイルと共にPageReadを使用できます。
2-byte-code
ゼロ、１個以上のゾーンリストファイルと共にＰａｇｅＲｅａｄを使用できます。
[Imperative]
Specifies the ending form of imperative sentences either to be imperative form or an end form.
Original text: Detach parts.
「～しなさい」部品を取り外してください。
「～します」部品を取り外します。
[Sentence Style of Translation]
Specifies the sentence style of the translated text.
Original text: Spell utilities detect spelling errors.
「～である」スペルユーティリティはスペルミスを検出する。
「～です」スペルユーティリティはスペルミスを検出します。
[Comma and Period]
Specifies which type of punctuation marks should be used.
Original text: Therefore, file system manages the disk buffers.
『，』 and 『．』したがって，ファイルシステムはディスクバッファを管理します．
『、』 and 『。』したがって、ファイルシステムはディスクバッファを管理します。
『，』 and 『。』したがって，ファイルシステムはディスクバッファを管理します。
[Translation of Capitalized Words]
Specifies whether capital letters in the original text should be translated or not.
Original text: Set the parking brake to NEUTRAL.
If the [On] check box is unchecked:
NEUTRALにサイドブレーキを設定してください。
If the [On] check box is checked:
中立にサイドブレーキを設定してください。
[Compound Word of Katakana]
Specifies whether compound katakana words in the translated text should be separated or not.
Original text: online questionnaires
If the [Use 「・」] check box is unchecked:
オンラインアンケート
If the [Use 「・」] check box is checked:
オンライン・アンケート
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab

Specifies how "will" and "would" should be translated.

[WILL]
Specifies how "will" should be translated.
Original text: I will write a letter to you as soon as I arrive in London.
Auto
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Â‚à‚è‚Å‚·B
`‚Å‚µ‚å‚¤
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Å‚µ‚å‚¤B
`‚Â‚à‚è‚Å‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Â‚à‚è‚Å‚·B
`—\’è‚Å‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚—\’è‚Å‚·B
`‚µ‚Ü‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚«‚Ü‚·B
[WOULD]
Specifies how "would" should be translated.
Original text: I would write a letter to you as soon as I arrive in London.
Auto
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Å‚µ‚å‚¤B
` ‚Å‚µ‚å‚¤
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Å‚µ‚å‚¤B
` ‚Â‚à‚è‚Å‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Â‚à‚è‚Å‚·B
` —\’è‚Å‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚—\’è‚Å‚·B
` ‚Â‚à‚è‚Å‚µ‚½
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚‚Â‚à‚è‚Å‚µ‚½B
` —\’è‚Å‚µ‚½
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚—\’è‚Å‚µ‚½B
`‚µ‚Ü‚·
ƒƒ“ƒhƒ“‚É“ž’…‚·‚é‚Æ‚·‚®‚ÉAŽ„‚Í‚ ‚È‚½‚Ö‚ÌŽèŽ†‚ð‘‚«‚Ü‚·B
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab

Specifies how "shall" and "should" should be translated.

[SHALL]
Specifies how "shall" should be translated.
Original text: He shall wait for you till you come back.
Auto
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚Â‚à‚Ì‚Æ‚µ‚Ü‚·B
`‚à‚Ì‚Æ‚µ‚Ü‚·
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚Â‚à‚Ì‚Æ‚µ‚Ü‚·B
`‚Å‚µ‚å‚¤
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚Â‚Å‚µ‚å‚¤B
`‚Â‚à‚è‚Å‚·
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚Â‚Â‚à‚è‚Å‚·B
`‚±‚Æ‚É‚È‚è‚Ü‚·
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚Â‚±‚Æ‚É‚È‚è‚Ü‚·B
`‚µ‚Ü‚·
‚ ‚È‚½‚ª–ß‚é‚Ü‚ÅA”Þ‚Í‚ ‚È‚½‚ð‘Ò‚¿‚Ü‚·B
[SHOULD]
Specifies how "should" should be translated.
Original text: You should apologize for your rudeness.
Auto
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚é‚×‚«‚Å‚·B
`‚×‚«‚Å‚·
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚é‚×‚«‚Å‚·B
`‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚ç‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
`‚Å‚µ‚å‚¤
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚é‚Å‚µ‚å‚¤B
`‚±‚Æ‚ª–]‚Ü‚µ‚¢‚Å‚·
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚é‚±‚Æ‚ª–]‚Ü‚µ‚¢‚Å‚·B
`‚µ‚Ü‚·
‚ ‚È‚½‚Í–³—ç‚ðŽÓ‚è‚Ü‚·B
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab

Specifies how "can" and "can be" should be translated.

[CAN]
Specifies how "can" should be translated.
Original text: You can stay here.
Auto
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚Å‚«‚Ü‚·B
`‚±‚Æ‚ª‚Å‚«‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚Å‚«‚Ü‚·B
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚µ‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñB
`ê‡‚ª‚ ‚è‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚·‚éê‡‚ª‚ ‚è‚Ü‚·B
`‚µ‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚µ‚Ü‚·B
[CAN BE]
Specifies how "can be" should be translated.
Original text: This illness can be fatal.
Auto
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚·B
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚·
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚·B
`‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab

Specifies how "could" and "could be" should be translated.

[COULD]
Specifies how "could" should be translated.
Original text: You could stay here.
Auto
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚Å‚«‚Ü‚µ‚½B
`‚±‚Æ‚ª‚Å‚«‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚Å‚«‚Ü‚·B
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚µ‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñB
`ê‡‚ª‚ ‚è‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚·‚éê‡‚ª‚ ‚è‚Ü‚·B
`‚±‚Æ‚ª‚Å‚«‚Ü‚µ‚½
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚Å‚«‚Ü‚µ‚½B
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ‚Å‚µ‚½
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚µ‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ‚Å‚µ‚½B
`ê‡‚ª‚ ‚è‚Ü‚µ‚½
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚·‚éê‡‚ª‚ ‚è‚Ü‚µ‚½B
`‚µ‚Ü‚·
‚ ‚È‚½‚Í‚±‚±‚É‘ØÝ‚µ‚Ü‚·B
[COULD BE]
Specifies how "could be" should be translated.
Original text: This illness could be fatal.
Auto
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚·
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚·B
`‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ‚Å‚µ‚½
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚Á‚½‚©‚à‚µ‚ê‚Ü‚¹‚ñ‚Å‚µ‚½B
`‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚µ‚½
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚ ‚éê‡‚ª‚ ‚è‚Ü‚µ‚½B
`‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ‚Å‚µ‚½
‚±‚Ì•a‹C‚Í’v–½“I‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ‚Å‚µ‚½B
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab

Specifies how "may" and "might" should be translated.

[MAY]
Specifies how "may" should be translated.
Original text: He may borrow three books at a time.
Auto
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñB
`‚Å‚µ‚å‚¤
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚Å‚µ‚å‚¤B
`‚µ‚Ü‚·
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚Ü‚·B
[MIGHT]
Specifies how "might" should be translated.
Original text: He might borrow three books at a time.
Auto
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚©‚à‚µ‚ê‚Ü‚¹‚ñB
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñB
`‚Å‚µ‚å‚¤
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚é‚Å‚µ‚å‚¤B
`‚©‚à‚µ‚ê‚Ü‚¹‚ñ‚Å‚µ‚½
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚½‚©‚à‚µ‚ê‚Ü‚¹‚ñ‚Å‚µ‚½B
`‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ‚Å‚µ‚½
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚Ä‚à‚©‚Ü‚¢‚Ü‚¹‚ñ‚Å‚µ‚½B
`‚µ‚Ü‚·
”Þ‚Íˆê“x‚É‚Rû‚Ì–{‚ðŽØ‚è‚Ü‚·B
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab

Specifies how "must" and "must be" should be translated.

[MUST]
Specifies how "must" should be translated.
Original text: He must meet her tomorrow.
Auto
”Þ‚Í–¾“úA”Þ—‚É‰ï‚í‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
`‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ
”Þ‚Í–¾“úA”Þ—‚É‰ï‚í‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
`‚×‚«‚Å‚·
”Þ‚Í–¾“úA”Þ—‚É‰ï‚¤‚×‚«‚Å‚·B
`‚Éˆá‚¢‚ ‚è‚Ü‚¹‚ñ
”Þ‚Í–¾“úA”Þ—‚É‰ï‚¤‚Éˆá‚¢‚ ‚è‚Ü‚¹‚ñB
[MUST BE]
Specifies how "must be" should be translated.
Original text: She must be sick.
Auto
”Þ—‚Í•a‹C‚Å‚ ‚é‚Éˆá‚¢‚ ‚è‚Ü‚¹‚ñB
`‚Éˆá‚¢‚ ‚è‚Ü‚¹‚ñ
”Þ—‚Í•a‹C‚Å‚ ‚é‚Éˆá‚¢‚ ‚è‚Ü‚¹‚ñB
`‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñ
”Þ—‚Í•a‹C‚Å‚È‚¯‚ê‚Î‚È‚è‚Ü‚¹‚ñB
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab

Specifies marks for [Control, Non-Translation Brackets] and [Spelling Check Mark Brackets].

[Control, Non-Translation Brackets]
Specifies symbols used to mark sections in the original text for controlling or for non-translation by selecting from the following sets of brackets:[ ], k l, { }, < > or y z. ATLAS translates the sections enclosed in the specified type of brackets in the original text as controlling or non-translation sections.
[Spelling Check Mark Brackets]
Specifies symbols used to mark sections subject to a spelling check in the original text by selecting from the following sets of brackets:y z, { }, < >, [ ] or k l. During the spelling check, ATLAS checks for spelling errors and words not registered in any of the dictionaries and displays them enclosed in the specified type of brackets if any.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

Note

  • The same type of brackets cannot be set commonly for [Control, Non-Translation Brackets] and [Spelling Check Mark Brackets].

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [Brackets] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab


[Translation Style (English/Japanese translation)] Dialog Box - [Style2] Tab

Used to configure settings for translation appearances such as use of single-byte and double-byte characters as well as punctuation marks.

[Divide Sentence Automatically]
Specifies whether or not the translated sentence should automatically be separated into shorter parts with punctuation marks such as "、" And "。" for long original sentences.

Original text: Last week, some 200 students gathered near Rangoon University, shouting pro-democracy slogans and waving the red flag of the National League for Democracy, the party of Aung San Suu Kyi, winner of the 1991 Nobel Peace Prize.
If the [On] check box is unchecked:
先週、民主派スローガンを叫んで、国民民主連盟の赤旗、アウン・サン・スー・チー女史、1991年のノーベル平和賞の勝者のパーティーを振って、およそ200人の学生がラングーン大学の近くで集まりました。
If the [On] check box is checked:
先週、およそ200人の学生がラングーン大学の近くで集まりました、民主派スローガンを叫んで、国民民主連盟の赤旗を振って、アウン・サン・スー・チー女史のパーティー、1991年のノーベル平和賞の勝者。
[Subject YOU]
Specifies whether the subject “you” in the original text should be translated.
Original text: You can operate it this way.
If the [Translate] check box is unchecked:
このようにそれを操作できます。
If the [Translate] check box is checked:
あなたはこのようにそれを操作できます。
[Compound Proper Noun Containing Undefined Word]
Specifies whether proper nouns containing words that are not defined in the dictionaries should be translated.
Original text: I went to North Walsham Hospital.
If the [Translate] check box is unchecked:
私はNorth Walsham Hospitalに行きました。
If the [Translate] check box is checked:
私は北部Walsham病院に行きました。
[MORE THAN]
Specifies how to translate MORE THAN.
Original text:more than two
2以上(≧2)：2以上
2より大(>2)：2より大
3以上(≧3)：3以上
[For Letter / Mail]
Specifies whether to use letter/mail grammar.
Original text: We will call you tomorrow.
If the [On] check box is unchecked:
私たちは、明日、あなたに電話をするつもりです。
If the [On] check box is checked:
明日、電話をします。
[For Patent]
Specifies whether to translate by giving priority to interpretation for patent-specific sentences.
Original text:Ｍeans to spin said device for 60 s
If the [On] check box is unchecked:
60秒間前述の装置を回転させることを意味します。
If the [On] check box is checked:
60秒間前記の装置を回転させる手段
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [Style1] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box: Defaults under [Style2] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [WILL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [SHALL] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [CAN] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [COULD] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MAY] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [MUST] Tab
  • [Translation Style (English/Japanese translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab

Used to configure settings for translation appearances such as use of single-byte and double-byte characters as well as dates.

[Code of Translation]
Specifies how single-byte and double-byte characters should be used in the translated text.
In the following example, [in Japanese] is selected for [Method for Displaying Unregistered Word].
Original text: それの近くで薄葉紙を保持しなさい。
1 or 2-byte-code
Maintain thin 葉紙 near it.
1-byte-code
Maintain thin **** near it.
2-byte-code
Ｍａｉｎｔａｉｎ　ｔｈｉｎ　葉紙　ｎｅａｒ　ｉｔ．
[Present Participle]
Specifies how a present progressive sentence should be translated.
Original text: 彼は英文をチェックしている。
Auto
He is checking English.
～する
He checks English.
[Date]
Specifies how dates should be translated.
Original text: 2006年8月1日
January 1, 1990
August 1, 2006
The first of January, 1990
The first of August, 2006
[For Newspaper]
Specifies whether the original text should be translated in a style suited for a newspaper article.
Original text: 富士通，機械翻訳を開発
If the [On] check box is unchecked:
Fujitsu and the machine translation are developed.
If the [On] check box is checked:
Fujitsu has developed the machine translation.
[Divide Sentence Automatically]
Specifies whether a long original text should automatically be divided for translation or not.
Original text: これらを実現するには、人間と同様に機械も言語を理解することが必要であり、そしてそのメカニズムが明らかにすることが課題である。
If the [On] check box is unchecked:
It is necessary that the machine also understand the language as well as man to achieve these and it is a problem that the difficult mechanism is clarified.
If the [On] check box is checked:
It is necessary that the machine also understand the language as well as man to achieve these. And, it is a problem to clarify the mechanism.
[For Letter / Mail]
Specifies whether to use letter/mail grammar.
Original text: 昨日の打ち合わせの議事録を送りますが、次回の日程は未定です。
If the [On] check box is unchecked:
The schedule for next time is undecided though the minutes of yesterday's meeting are sent.
If the [On] check box is checked:
I send the minutes of yesterday's meeting. The schedule for next time is undecided.
[For Patent]
Specifies whether to translate by giving priority to interpretation for patent-specific sentences.
Original text: 請求項2に記載のシステムにおいて、xxxがyyyを含むシステム
If the [On] check box is unchecked:
System by which xxx contains yyy in system described in claim 2.
If the [On] check box is checked:
The system described in claim 2 wherein xxx contains yyy.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Phrase] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab

Specifies how a subject or an object should be translated.

[Sentence without Subject]
Specifies how an affirmative sentence without a subject should be translated.
Original text:部品を取り外します。
Passive voice
Parts are detached.
(*S) or It as Subject
It detaches parts.
Imperative (Only 「～する」)
Parts are detached.
Imperative (All)
Detach parts.
[Omitted Subject]
Specifies how a sentence with its subject omitted should be translated.
Original text: 明日到着する。
(*S)
(*S) will arrive tomorrow.
it
It will arrive tomorrow.
[Omitted Object]
Specifies how a sentence with its object omitted should be translated.
Original text: 計算機が処理する。
(*O)
The computer processes (*O).
it
The computer processes it.
[「～する必要がある」 without Subject]
Specifies how a 「～する必要がある」 sentence without a subject should be translated.
Original text: データを処理する必要がある。
It is necessary to ～
It is necessary to process data.
should
It should process data.
Imperative
Process data.
～ is necessary
Processing data is necessary.
[「～することができる」 without Subject]
Specifies how a 「～することができる」 sentence without a subject should be translated.
Original text: 東京へ行くことができる。
It is possible to ～
It is possible to go to Tokyo.
It can ～
It can go to Tokyo.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Phrase] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab

Specifies how imperative sentences should be translated.

[～して下さい]
Specifies how a 「～して下さい」 sentence should be translated.
Original text: 部品を取り外してください。
Please + Imperative | Please detach parts.
Imperative | Detach parts.
[「～させない」]
Specifies how a 「～させない」 sentence should be translated.
Original text: システムに割り込ませない。
do not allow ～ | The system is not allowed to interrupt.
prevent ... from ～ ing | The system is prevented from interrupting.
[「～するようにせよ」]
Specifies how a roundabout imperative sentence should be translated.
Original text: 部品を取り外すようにしなさい。
Be sure to ～ | Be sure to detach parts.
Imperative | Detach parts.
[「～しないようにせよ」]
Specifies how a roundabout forbidding sentence should be translated.
Original text: 部品を取り外さないようにしなさい。
Be careful not to ～ | Be careful not to detach parts.
Do not ～ | Do not detach parts.
[「･･･は～すること」]
Original text: 作業者はテスト結果を保存すること。
must | The worker must preserve the test result.
shall | The worker shall preserve the test result
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Phrase] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab

Specifies how clauses should be translated, including "～ので" and "～するが" clauses.

[「～ので･･･」]
Specifies how a clause providing a reason ("～ので" clause)should be translated.
Original text: データが足りないので、処理を中断する。
Because ～
Because data is insufficient, processing is interrupted.
Since ～
Since data is insufficient, processing is interrupted.
[「～して･･･する」]
Specifies how clauses set in the "～して...する" pattern should be translated.
Original text: 部品を点検してエンジンを取り外しなさい。
～ and ･･･
Check parts and detach the engine.
･･･，～ ing
Detach the engine checking parts.
[「～するが･･･する」]
Specifies how clauses set in the "～するが...する" pattern should be translated.
Original text: 電流は異常だが、電圧は正常だ。
･･･ though ～
The voltage is normal though the current is abnormal.
～ but ･･･
The current is abnormal but the voltage is normal.
[「か（どうか）･･･」]
Specifies how clauses set in the "～か（どうか）" pattern should be translated.
Original text: 部品が取り外されているか点検しなさい。
whether ～
Check whether parts are detached.
if ～
Check if parts are detached.
[Position of "If Clause"]
Specifies where the if clause should be placed in the translated text.
Original text: もしデータに誤りがあれば、処理を中断する。
At beginning of sentence
If the mistake is found in data, processing is interrupted.
At end of sentence
Processing is interrupted if the mistake is found in data.
[「～するように」]
Specifies how a purpose clause should be translated.
Original text: システムがデータを保護するようにパスワードを設定しなさい。
may + Verb
Set the password so that the system may protect data.
without "may"
Set the password so that the system protects data.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Phrase] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Phrase] Tab

Specifies how a phrase should be translated.

[「～する」 before "Noun Phrase"]
Specifies how a present-form noun modifier should be translated.
Original text: 取り外す部品
～ed "Noun Phrase"
Detached parts
"Noun Phrase" to be ～ed
Parts to be detached
[「～するために」]
Specifies where a to-infinitive indicating a purpose should be placed in the translated text.
Original text: エンジンを点検するために部品を取り外す。
To～,
To check the engine, parts are detached.
"Clause" to～
Parts are detached to check the engine.
[Comma at Both Ends of Relative Clause]
Specifies whether a comma (,) is used at both ends of a relative clause.
Original text: 自然言語を理解する計算機が音声を出力した。
Off
The computer that understood the natural language output the voice.
On
The computer, that understood the natural language, output the voice.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Phrase] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab


[Translation Style (Japanese/English translation)] Dialog Box - [Brackets] Tab

Specifies marks for [Control, Non-Translation Brackets] and [Spelling Check Mark Brackets].

[Control, Non-Translation Brackets]
Specifies symbols used to mark sections in the original text for controlling or for non-translation by selecting from the following sets of brackets:[ ], k l, { }, < > or y z. ATLAS translates the sections enclosed in the specified type of brackets in the original text as controlling or non-translation sections.
[Spelling Check Mark Brackets]
Specifies symbols used to mark sections subject to a spelling check in the original text by selecting from the following sets of brackets:y z, { }, < >, [ ] or k l. During the spelling check, ATLAS checks for spelling errors and words not registered with any of the dictionaries and displays them enclosed in the specified type of brackets if any.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

Note

  • The same type of brackets cannot be set commonly for [Control, Non-Translation Brackets] and [Spelling Check Mark Brackets].

See also:

  • [Translation Style (Japanese/English translation)] Dialog Box: Defaults under [Brackets] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Style] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Subject and Object] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Imperative] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Clause] Tab
  • [Translation Style (Japanese/English translation)] Dialog Box - [Phrase]Tab


[Extract All] Dialog Box (Outputting)

Displays the progress of the word/translation memory file output process. You can abort the process in this dialog box.

[Quit] button
Aborts the word/translation memory file output.


[Quick ATLAS Options] Dialog Box

This dialog box allows you to set the Quick ATLAS start method and the display method used for each translation function dialog box.

[Start Quick ATLAS when starting Windows]
Automatically starts Quick ATLAS when Windows starts and Quick ATLAS remains on the task tray.
[Use pop-up dialog when using Mouse Translation or Key Type Translation]
Displays the [ATLAS Mouse Translation] or [ATLAS Key Type Translation] dialog box in Pop-up mode.
With Mouse Translation, only translated text is displayed; with Key Type Translation, only the original text is displayed.
[Shortcut Key Settings for Starting Key Type Translation]
Sets the shortcut key used to start Key Type Translation.
[OK] button
Saves the settings and closes the dialog box.
[Cancel] button
Closes the dialog box without changing the settings.


Measures Against Errors During Initialization

Q:

Measures Against Errors During Initialization

A:

When several applications are activated simultaneously, the memory required for ATLAS to operate may not be secured. In this case, close unnecessary application(s).


Measures Against Errors During Dictionary Setting

Q:

Measures Against Errors During Dictionary Setting

A:

Make sure that you are not attempting to create a user dictionary on a RAM disk (semiconductor disk) since RAM disks do not guarantee data integrity after the power is turned off.


Measures Against Errors During Translation

Q:

Measures Against Errors During Translation

A:

When several applications are activated simultaneously, the memory required for ATLAS to operate may not be secured. In this case, close unnecessary application(s).


Measures Against Errors During Word Addition

Q:

Measures Against Errors During Word Addition

A:

Make sure that there is sufficient free space on the drive where the changeable dictionary resides. If the changeable dictionary contains many words, the size of the dictionary file becomes larger.


Reference for English Verb Pattern (word)

Reference for English Verb Pattern

The verb pattern is selected from "intransitive verb," "transitive verb" and "transitive/intransitive verb". A transitive/intransitive verb is a verb that can be used as either a transitive or intransitive verb.
A transitive verb is a verb that requires an object. For an idiom containing a preposition or an adverb, register the term as transitive if it accompanies a noun at the end or at the position indicated with an asterisk (*).

Ex:

go through (’Ê‚è”²‚¯‚é)
Transitive phrase; it accompanies a noun as in " ...go through the wall”.
go back (–ß‚é)
Intransitive phrase; it does not accompany a noun.

However, these idioms should be registered as intransitive if they are registered with an included object.

Ex:

go through college(‘åŠw‚ð‘²‹Æ‚·‚é)
Intransitive phrase; it does not accompany a noun.


Reference for Japanese Verb Form (word)

Reference for Japanese Verb Form

"ˆê”Ê“®ŽŒ" is a verb whose stem ends with "i" or "e" sound and to which "‚È‚¢" is attached when conjugated to form a negative form.

Ex:

’…‚é/’…‚È‚¢
ˆê’i“®ŽŒ (Its stem "’…" + "‚È‚¢" forms the negative form.)
‘‚¦‚é/‘‚¦‚È‚¢
ˆê’i“®ŽŒ (Its stem "‘‚¦" + "‚È‚¢" forms the negative form.)
Ø‚é/Ø‚ç‚È‚¢
Not "ˆê’i“®ŽŒ" (Its stem "Ø" + "‚ç‚È‚¢" forms the negative form.)


Noun Meaning Number (word)

Noun Meaning Number

Meaning | Number | Example
Name of person | 30 | ²“¡, ŽR–{ˆê•v, Clinton
Name of place | 45 | ’W˜H“‡, Park Avenue
Person | 13 | VIP, trainee, neighbor, president
Animal | 14 | Dog, monkey, flatfish, stag beetle
Country and organization | 12 | Japan, company, sales department
Place | 40 | Indoor, tropical zone, metropolis
Time | 43 | Noon, today, deadline
Concrete object | 01 | Desk, hand, water, scissors (what you can touch or see)
Others | 03 |


Objective Particle (word)

Objective Particle

After specifying a transitive verb or transitive/intransitive verb, be sure to select one of the following:
‚ð^‚ª^‚É^‚Ö^‚Æ^‚©‚ç^‚æ‚è^‚Å^‚Ì^‚Í^‚à^‚Ü‚Å^(nothing)
This determines with which Japanese particle an English object is to be translated.

Ex:

English | Japanese | Objective particle
take care of dogs | Œ¢‚ð¢˜b‚·‚é | ‚ð
take after him | ”Þ‚ÉŽ—‚Ä‚¢‚é | ‚É
take up with her | ”Þ—‚Æe‚µ‚‚È‚é | ‚Æ
His arm is dripping blood | ”Þ‚Ì˜r‚ÍAŒŒ‚ª‚µ‚½‚½‚Á‚Ä‚¢‚é | ‚ª
fake sickness | •a‹C‚Ì‚Ó‚è‚ð‚·‚é | ‚Ì
look over his shoulder | ”Þ‚ÌŒ¨‰z‚µ‚ÉŒ©‚é | (nothing)


Reference for Judging Parts of Speech

Modifies a noun with “な” added to the end

J: Adjective | Ex: 穏やかな／calm (+calmly)
E: Adjective (+ adverb) | 健康な／healthy (+healthily)
 | 刺激的な／stimulative

Ends with “い” and modifies a noun

J: Adjective | Ex: 楽しい／pleasant
E: Adjective (+ adverb) | 美しい／beautiful (+beautifully)
 | 明るい／bright (+brightly)

Makes a polite verbal expression with “します” or “ます” added to the end

J: Verb | Ex: 荷降ろし／unload
E: Verb or adjective (+ noun) | 注意／attend (+attention)
 | 分析／analyze (+analysis)
 | 独立／independent (+independence)
 | 短く／shorten
 | 太る／fat
 | 切る／cut
 | 泳ぐ／swim
 | 動く／move (+motion)
 | 行う／act (+action)

English preposition or prepositional phrase

J: Particle | Ex: で／at a place of
E: Preposition | の代わりに／instead of
 | に対応して／corresponding to
 | を伴った／with

Modifies a verb or adjective

J: Adverb | Ex: じっと／still
E: Adverb | とても／so

Connects sentences (conjunction)

J: Adverb | Ex: この場合／in this case
E: Adverb (English adverb positioned at the beginning of a sentence) | しかしながら／but

Positioned immediately after a number and indicates its type

J: Unit | Ex: メートル／meter
E: Unit | ページ／page

Modifies a noun with “の” added to the end, or makes an object for a verb with “を” added to the end

J: Noun | Ex: 三角形／triangle (+triangular)
E: Noun (+ adjective) | 基本／basic (+basic)
 | システム／system
 | 建物／building


Plural Form Number Table (word)

Plural Form Number Table

Plural form number | Meaning | Ex:
6 | Singular and plural | sheep, deer, salmon
7 | Uncountable | news, information, New York, Kato
8 | Plural | people, police
9 | Irregular noun | man, book of account *1
0 | Regular noun | One of the following plural forms is automatically generated based on the end of the noun:

End | Plural
- ch, - sh, - do, - go | +es
- s, - x, - z
- y (except for the following) | -y+ies
ay, - iy, - uy | +s
- ey, - oy
- f | - f+ves
- fe | - fe+ves
Regular nouns without the above endings | +s

*1 For a compound noun in which a word other than the last changes its form, specify it as an irregular noun.
In this case, the plural form should be specified as "books of account."


Quitting Translation

Operation

  1. Click the [Cancel] button in the [ATLAS Clipboard Translation] dialog box (in the "Translating” state).

Note

  • When the [Cancel] button is clicked, translation is terminated after the current sentence has been translated. Accordingly, the amount time in which you can quit translation differs depending on the length of the sentence being translated.

See also:

  • Translating Contents of Clipboard (Clipboard Translation)


[Store Translation Memory] Dialog Box

You can register translation memory items in a specified dictionary.

Add All File
Displayed only when this dialog box is opened from the ATLAS Main Window.
You must specify a plain text file to register all data at once.
[Browse] button
Displays a dialog box from which you can specify a plain text file you want to register.
You can specify two types of files, a tab-delimited text file (*.txt) and a vertical translation file ( *.tra).
Dictionary
Selects the dictionary in which you want to register translation memory items.
[Skip first line] check box
When you select this check box, the first line of a file is not registered as a translation memory item.
[Add All] button
Registers all translation memory items.
[Quit] button
Quits the registration process. This button is only available during the registration process.
[Detail] button
If there are sentences that cannot be registered, the reason is displayed in the text editor window.
This button is enabled when registration failure occurs.
[Close] button
Closes this dialog box.
[Help] button
Displays help for this dialog box.


[Translation Style (Japanese/English translation)] Dialog Box

This section explains the contents of the [Translation Style (Japanese/English translation)] dialog box tab by tab.

  • [Style] tab
  • [Subject and Object] tab
  • [Imperative] tab
  • [Clause] tab
  • [Phrase] tab
  • [Brackets] tab


[Translation Style (English/Japanese translation)] Dialog Box

This section explains the contents of the [Translation Style (English/Japanese translation)] dialog box tab by tab.

  • [Style1] tab
  • [Style2] tab
  • [WILL] tab
  • [SHALL] tab
  • [CAN] tab
  • [COULD] tab
  • [MAY] tab
  • [MUST] tab
  • [Brackets] tab


[Backup the user dictionary] Dialog Box

[Select dictionaries]
A list of dictionaries that can be backed up are displayed. You can select more than one dictionary.
The following user dictionaries can be backed up:
  • User dictionary
  • Common dictionary (Administrator)
If there are past backup information in the specified backup folder, the following information is displayed.
  • Dictionary name
  • Most recent backup
  • J dictionary file for backup
  • E dictionary file for backup
  • Backup J dictionary file
  • Backup E dictionary file
[Specify backup folder]
Displays the folder you want to back up data to. Click the [Specify folder] button to specify a folder.
[Specifies the folder] button
The [Specifies the folder] dialog box appears; specify the output folder.
[Run] button
Backs up the dictionary.
[Delete] button
Deletes the previously backed up dictionary file for a specified dictionary.
[Update Information] button
Obtains the latest information from the specified backup folder.
Free Space
Displays the available space remaining on the backup drive.
Selected Num.
Indicates the number of dictionaries selected from the list.
Dic. Size
Indicates the total file size of the selected dictionaries.
[Processing status]
Displays the content of processing being executed and the processing status.
Completed Num
Indicates the number of dictionaries for which backup is completed.
[Close] button
Closes the dialog box.
[Help] button
Displays Help.


[Specifies the folder] Dialog Box

[Folder] box
Enter the folder path.
[Browse] button
Displays the [Browse for Folder] dialog box; use this dialog to specify a folder.
[OK] button
Saves the settings and closes the dialog box.
[Cancel] button
Closes the dialog box without changing the settings.
[Help] button
Displays Help.


[ATLAS Clipboard Translation] Dialog Box

Displays the original and translated text for clipboard translation. In this dialog box, you can also edit the original text for re-translation and switch the translation direction.

[Copy Content of Translated text Box] button ( [image])
Copies the contents of the [Translated Text] box to the clipboard after the translated text is edited.
[Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) )
Allows the translation direction to be switched while editing or retranslating the original text.
Switch Translation Direction button (auto) is set by default.
Switch Translation Direction button (Englisn to Japanese) specifies English to Japanese translation.
Switch Translation Direction button (Japanese to Englisn) specifies Japanese to English translation.
[Start Translation] button ( [image])
Starts re-translation after the original text is edited.
[Translation Editor] button ( [image])
Starts up the Translation Editor. When there are text strings in the clipboard translation screen, the Translation Editor starts with those reflected.
[Translation Memory] button ( Translation Memory button )
Start translation memory to search for similar original text.
Selecting text from the [Original text] or [Translated text] box and then clicking the [Translation Memory] button will begin a search for the selected string.
If no text is selected and you then click the [Translation Memory] button, it will search for the first sentence in the [Original text] box.
The search results displayed differ depending on the translation environment settings. Search results are displayed by default in the [ATLAS Clipboard Translation] dialog box.
[Display Vertically] button ( Display Vertically button ) ^ [Display Horizontally] button( Display Horizontally button)
Displays original and translated text vertically or horizontally.
[Font Settings] button ( Font Settings button )
Displays the [Font] dialog box, which you can use to change the font size and style.
[Translation Environment Settings] button ( [image])
Makes the following settings.
  • Specifies the translation environment used with the Clipboard translation function.
  • Specifies the operation and display mode of the translation memory.
  • Enables the option for translation in the server.
[Help] button ( [image])
Displays the help page for this dialog box.
[Original Text] box (left or upper side field)
Displays the original text copied to the clipboard. For re-translation, edit the original text and click the [Start Translation] button ( [image]).
[Translated Text] box (right or lower side field)
Displays the translated text corresponding to the original text. The translated text is copied to the clipboard. Editing the original text and clicking on the [Copy Content of Translated Box] button ( Copy Content of Translated Box button ) causes the translated text to be copied to the clipboard.

Translation Memory (In the window)
Displays the translation memory search results when you click the [Translation Memory] button. You can select the desired translation from the displayed search results to reflect to the [Translated text] box, or to add as a new translation to the translation memory.
This view will not be displayed if you have specified in the translation environment settings that the translation memory is to be displayed in another window.
For information on working with Translation Memory (In the window), see Working with Translation memory (In the window) and Components of Translation Memory (In the window).

Advice

  • The translation result is displayed in the [Translated Text] box and copied to the clipboard when the [Clipboard] button is clicked in the ATLAS Main Window or the [Start Translation] button is clicked in this dialog box to execute re-translation.
  • When you right-click on the [Original Text] / [Translated Text] box, a menu appears. Clicking the commands shown in the menu, you can quickly execute operations such as editing text, adding word, finding or deleting word.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


[Current Translation Environment Name] Dialog Box

Used to configure the translation environment used with various ATLAS functions.

[Translation Editor]
Specifies the translation environment used with the Translation Editor.
[Clipboard Translation]
Specifies the translation environment used with the Clipboard Translation functions.
[Mouse Translation]
Specifies the translation environment used with the Mouse Translation functions.
[Key Type Translation]
Specifies the translation environment used with the Key Type Translation functions.
[Mail Translation]
Specifies the translation environment used with the Mail Translation function.
[Web Translation]
Specifies the translation environment used with the Web Translation function.
[Application Translation]
Specifies the translation environment used with the Application Translation function.
[Text Alignment Support Tool]
Specifies the translation environment used with the Text Alignment Support Tool.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.

Advice

  • The translation environment can be changed while using one of the translation functions. Modifying the translation environment with a translation function causes the translation environment set in this dialog box to be modified accordingly.

See also:

  • Setting Translation Environments Used for Each ATLAS Function


[ATLAS Extract Dictionary Data] Dialog Box

[Dictionary] box
Selects the user dictionary from which dictionary data are to be extracted. Note that user dictionaries that are downloaded from Internet Update are not displayed.
[Output Filename] box
Specifies the output destination and the file name for the extracted dictionary file.
[Browse] button
Specifies the output destination folder to store the dictionary file.
[Date Specification]
[Extract Words Entered after The Specified Day] check box
Specifies the date for the word to be extracted.

Note

  • The dictionary data created by previous version of ATLAS cannot be extracted with data specification.
[Add Filename to “Merge Dictionary Data” File List after Extract] check box
Sets the user dictionary specified in the [Dictionary] box to be subject to dictionary data merge.
This check box appears when this dialog box is accessed through the [Merge Dictionary Data] dialog box.
[OK] button
Extracts dictionary data.
[Cancel] button
Closes this dialog box without extracting dictionary data.
[Help] button
Displays the help page for this dialog box.


[ATLAS Dictionary Management] Dialog Box (ATLAS Translation Server 2002, eAccela BizLingo V2.0 or older)

(When the Translation Server is ATLAS Translation Server 2002, or eAccela BizLingo V2.0 or older)
Used to connect to the Translation Server for downloading or uploading dictionaries. This dialog can also be used for managing user dictionaries in ATLAS.
Note that some items may not be displayed or manipulated depending on your dictionary management permission on the Translation Server.

Note

  • To download the standard or technical dictionary, you must log into the system with a user ID having Administrator status.
[Server]
[List of Server] box
Displays a list of dictionaries in the Translation Server.
[Acquire List of Server Dictionaries Automatically Next Time] check box
Automatically updates the contents in the [List of Server] box when the [ATLAS Dictionary Management] dialog box is displayed next time.
[Acquire List] button
Displays a list of dictionaries in the Translation Server.
[Config. Connection] button
Executes setting for connecting to the Translation Server.
[Delete] button
Deletes user dictionaries in the Translation Server.
[Download] button
Downloads the technical dictionaries, user dictionaries and standard dictionaries selected in the [List of Server] box to your PC.
[Upload] button
Uploads the user dictionary selected in the [List of Client] box to the Translation Server.
[Working Area] button
Specifies a folder for downloading a dictionary.
[Client]
[List of Client] box
Displays a list of dictionaries in ATLAS.
[New] button
Creates a new user dictionary.
[Import] button
Imports a user dictionary.
[Merge Dictionaries] button
Merges words registered in a number of user dictionaries to create a single user dictionary.
[Rename] button
Changes a user dictionary name.
[Delete] button
Deletes a Technical dictionary or a user dictionary.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[ATLAS Dictionary Management] Dialog Box (Accela BizLingo V3.0)

(When the Translation Server is Accela BizLingo V3.0)
Used to connect to the Translation Server for downloading or uploading dictionaries. This dialog can also be used for managing user dictionaries in ATLAS.
Note that some items may not be displayed or manipulated depending on your dictionary management permission on the Translation Server.

[Server]
[List of Server] box
Displays a list of dictionaries in the Translation Server.
[Acquire List of Server Dictionaries Automatically Next Time] check box
Automatically updates the contents in the [List of Server] box when the [ATLAS Dictionary Management] dialog box is displayed next time.
[Acquire List] button
Displays a list of dictionaries in the Translation Server.
[Config. Connection] button
Executes setting for connecting to the Translation Server.
[Set Schedule]button
Set a schedule to perform dictionary synchronization.
[Delete] button
Deletes user dictionaries in the Translation Server.
[Log Viewer] button
Check the log to see if dictionary synchronization was successful.
[Download] button
Downloads the technical dictionaries, user dictionaries and standard dictionaries selected in the [List of Server] box to your PC.

Note

  • To download the standard or technical dictionary, you must log into the system with a user ID having Administrator status.
[Update Now] button
Upload a User Dictionary to the Translation Server and perform Dictionary Synchronization.

Note

  • Clicking the [Update Now] button when the Translation Server is translating delays synchronization until translation is completed.
    Translation cannot take place from the time the [Update Now] button is clicked until Dictionary Synchronization completes.
[Scheduled Update] button
Upload a User Dictionary to the Translation Server and use Schedule Settings to set a date for later synchronization.
This function is convenient for scheduling synchronization late at night or at other times when access to the translation service is low.

Note

  • The Translation Server allows the registration of one schedule setting. Multiple administrators can be assigned Dictionary Administration Tool authorization, however, if multiple dictionary administrators manage ATLAS dictionaries, care must be taken to prevent overwriting schedule settings made by other administrators. Make one schedule setting and do not change this setting during daily update operations.
[Working Area] button
Specifies a folder for downloading a dictionary.
[Client]
[List of Client] box
Displays a list of dictionaries in ATLAS.
[New] button
Creates a new user dictionary.
[Import] button
Imports a user dictionary.
[Merge Dictionaries] button
Merges words registered in a number of user dictionaries to create a single user dictionary.
[Rename] button
Changes a user dictionary name.
[Delete] button
Deletes a Technical dictionary or a user dictionary.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[ATLAS Merge Dictionary Data] Dialog Box

[Input Files] box
Displays the dictionary files to be merged.
[Add] button
Adds a dictionary file to be merged to the [Input Files] box.
[Delete] button
Deletes the dictionary data file in the [Input Files] box to exclude them from dictionary merge.
[Extract] button
Displays the [ATLAS Extract Dictionary Data] dialog box to enable a dictionary file to be created for the dictionary to be merged.
[Words/Translation Memory/Deactivated Words Information] box
Displays the contents of the dictionary files subject to merge that are selected in the [Input Files] box.
Items | Meaning
File No. | List number of dictionary
Kind | Word/Translation Memory/Deactivated Words Information
Direction | Direction of Add Words
Japanese Part of Speech | Japanese Part of speech
English Part of Speech | English Part of speech
Japanese | Japanese
English | English
Word No. | Pair number of Japanese/English word
Exclude | The word excluded from merging dictionary. X appears.
More | * appears when any right-click property information are available.
[Exclude] button
Deletes words selected in the [Word/Translation Memory/Deactivated Words Information] box to exclude them from dictionary merge.
[Don't Exclude] button
Sets the words excluded from dictionary merge as subject to dictionary merge again.
[Dictionary Name] box
Selects the name of the dictionary to save the merge results.
[New Entry] button
Creates a new user dictionary.
[Processing status]
Displays the processing progress when you click the [Add] / [Delete] / [Store Memory] button.
[Add Words] button
Executes dictionary merge.
[Cancel] button
Closes this dialog box without merging dictionaries.
[Help] button
Displays the help page for this dialog box.


[Operating Environment Settings] Dialog Box

Used to configure the display method and the operating environment for the main window.

[Always Show Front] check box
Checking this box causes the ATLAS Main Window always to be displayed in front of all the other application windows.
[Show the Button Name] check box
Switches setting between displaying and hiding the button names
[Large Icon] check box
Specifies the size of the buttons to be displayed in the main window.
[Show the Status Bar] check box
Switches setting between displaying and hiding the status bar.
[Layout] button
Displays the [Customize Toolbar] dialog box.
[IME Control Active] check box
Switches the kana-kanji conversion function between on and off for adding, searching for or deleting words.
[Enable Reading function] check box
Switches the speech function between on and off.
[Folder Settings] button
Changes the folder where ATLAS user dictionaries will be saved, and specifies working folders for dictionaries and documents.
By default, the work folder is on the system drive where the OS is installed. When there is not sufficient space on the system drive, you can specify a folder on a different drive as the work folder.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


[Folder Settings] Dialog Box (Environment Settings)

[Folder Settings] Dialog Box

Changes the folder where ATLAS user dictionaries will be saved, and specifies working folders for dictionaries and documents.

[User Dictionary Folder] box
Specifies in which folder to save user dictionaries.
[Work Folder] box
Specifies the work folder.
[Browse] button
Selects the user dictionary folder or work folder.
[OK] button
Sets a working space.
[Cancel] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Adjective-Adjective (EJ)] Dialog Box

Used to add an English word (adjective) and a Japanese word (adjective).
Displayed when [Adjective-Adjective] is selected in the [Part of Speech (EJ)] dialog box.

[English (Adjective)] box
Enter the original form of the English adjective to be added in English notation.
[Japanese (Adjective)] box
Enter the end form or noun-modifying form of the Japanese adjective to be added in Japanese notation.
Ex: ”ü‚µ‚¢, Ã‚©‚¾, Ã‚©‚È, —ÎF‚Ì
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Adjective)] and [Japanese (Adjective)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [English (Adjective)] and [Japanese (Adjective)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Adjective-Noun (EJ)] Dialog Box

Used to add an English word (adjective) and a Japanese word (noun).
Displayed when [Adjective-Noun] is selected in the [Part of Speech (EJ)] dialog box.

[English (Adjective)] box
Enter the original form of the English adjective to be added in English notation.
[Japanese (Noun)] box
Enter the Japanese noun to be added in Japanese notation.
[When before Noun (ex: local paper)]
Decide whether or not "‚Ì" is used in translation when the English adjective to be added is accompanied by a noun.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Adjective)] and [Japanese (Noun)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Adjective-Verb (EJ)] Dialog Box

Used to add an English word (adjective) and a Japanese word (verb).
Displayed when [Adjective-Verb] is selected in the [Part of Speech (EJ)] dialog box.

[English (Adjective)] box
Enter the original form of the English adjective to be added in English notation.
[Japanese (Verb)] box
Enter the end form of the Japanese verb to be added in Japanese notation.
Ex: ŒŽ–Ê’…—¤‚·‚é, •×‹‚·‚é, ”ò‚Ô, ‹Ö‚¸‚é
[Negative Form] box
Select the negative form of the Japanese word to be added.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Adjective)] and [Japanese (Verb)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Adverb-Adverb (EJ)] Dialog Box

Used to add an English word (adverb) and a Japanese word (adverb).
Displayed when [Adverb-Adverb] is selected in the [Part of Speech (EJ)] dialog box.

[English (Adverb)] box
Enter the original form of the English adverb to be added in English notation.
[Japanese (Adverb)] box
Enter the Japanese adverb to be added in Japanese notation.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Adverb)] and [Japanese (Adverb)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [English (Adverb)] and [Japanese (Adverb)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Part of Speech (EJ)] Dialog Box

Used to determine the combination of parts of speech of the words to be added in English-Japanese translation.
For example, to add words when the English term is a noun and the corresponding Japanese term is also a noun, click [Noun-Noun] and then click the [Settings] button. An add-word dialog box for that combination of parts of speech is displayed.

[Changeable Dictionary] box
Selects a user dictionary for adding words. Click [image] to display a list of user dictionaries.
[English] box
Enter the English word to be added. Alternatively, you can add words in the dialog box for adding words by part of speech.
[Japanese] box
Enter the Japanese word to be added. Alternatively, you can add words in the dialog box for adding words by part of speech.
[Noun-Noun]
Select this dialog box when the English word is a noun and the corresponding Japanese word is also a noun.
[Verb-Verb]
Select this dialog box when the English word is a verb and the corresponding Japanese word is also a verb.
[Verb-Adjective]
Select this dialog box when the English word is a verb and the corresponding Japanese word is an adjective.
[Adjective-Adjective]
Select this dialog box when the English word is an adjective and the corresponding Japanese word is also an adjective.
[Adjective-Noun]
Select this dialog box when the English word is an adjective and the corresponding Japanese word is a noun.
[Adjective-Verb]
Select this dialog box when the English word is an adjective and the corresponding Japanese word is a verb.
[Adverb-Adverb]
Select this dialog box when the English word is an adverb and the corresponding Japanese word is also an adverb.
[Unit-Unit]
Select this dialog box when the English word is a unit and the corresponding Japanese word is also a unit.
[Preposition-Particle]
Select this dialog box when the English word is a preposition and the corresponding Japanese word is a particle.
[Settings] button
This button finalizes the combination of parts of speech for the words to be added and display of the dialog box for that combination.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Noun-Noun (EJ)] Dialog Box

Used to add an English word (noun) and a Japanese word (noun). Displayed when [Noun-Noun] is selected in the [Part of Speech (EJ)] dialog box.

[English (Noun)] box
Enter the English noun to be added in English notation.
[Japanese (Noun)] box
Enter the Japanese noun to be added in Japanese notation.
[Noun Plural Form]
Select the plural form of the English word to be added. If the word is an irregular noun, add the singular and plural forms of the word separately.
[Meaning]
Click the meaning category of the English word (the original) to be added.
[Counter]
Select the unit for counting (counter) from the list for the translation to be added.
Ex: pencil ¨ –{, car ¨ ‘ä
Selecting [(automatic)] automatically sets [Counter] according to the word meaning.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Noun)] and [Japanese (Noun)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [English (Noun)] and [Japanese (Noun)] boxes are filled.
[Close] button
Closes this dialog box and returns to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Unit-Unit (EJ)] Dialog Box

Used to add an English word (unit) and a Japanese word (unit).
Displayed when [Unit-Unit] is selected in the [Part of Speech (EJ)] dialog box.

[English (Unit)] box
Enter the original form of the English unit to be added in English notation.
[Japanese (Unit)] box
Enter the Japanese unit to be added in Japanese notation.
[Position]
Selects the position of a unit, relative to the figure used.
[Noun Plural Form]
Select the plural form of the English unit to be added. If the word is an irregular unit, add the singular and plural forms of the word separately.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Unit)] and [Japanese (Unit)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [English (Unit)] and [Japanese (Unit)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Verb-Adjective (EJ)] Dialog Box

Used to add an English word (verb) and a Japanese word (adjective). Displayed when [Verb-Adjective] is selected in the [Part of Speech (EJ)] dialog box.

[English (Verb)] box
Enter the original form of the English verb to be added in English notation.
Idioms such as "go on" and "take back" can be added as well.
[Japanese (Adjective)] box
Enter the end form or noun-modifying form of the Japanese adjective to be added in Japanese notation.
Ex: ”ü‚µ‚¢, Ã‚©‚¾, Ã‚©‚È, —ÎF‚Ì
[Verb Pattern]
Select the verb pattern for the English verb (original) to be added.
[Form]
Enter the past, past participle, and present (after "he") forms of the English verb to be added. ATLAS displays assumed forms. Edit incorrect forms if any.
[Objective Particle] box
Always select one Japanese particle if [Transitive] or [Both] was selected for [Verb Pattern]. Select the particle to be used in Japanese translation for the objective in the English text.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Verb)] and [Japanese (Adjective)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.

Note

  • When an idiom or an irregular verb is added, its forms are added as separate words.


[Verb-Verb (EJ)] Dialog Box

Used to add an English word (verb) and a Japanese word (verb).
Displayed when [Verb-Verb] is selected in the [Part of Speech (EJ)] dialog box.

[English (Verb)] box
Enter the original form of the English verb to be added in English notation.Idioms such as "go on" and "take back" can be added as well. To add an idiom to be used with an object inserted in the middle, enter "*" to indicate the position of the object, as shown below.
udrag * onv uread * like a bookv
[Japanese (Verb)] box
Japanese notation.
Ex: ŒŽ–Ê’…—¤‚·‚é, •×‹‚·‚é, ”ò‚Ô, ‹Ö‚¸‚é
[Negative Form] box
Confirm or select the negative form of the Japanese verb to be added.
ATLAS displays the negative form based on the end form of the verb entered in the [Japanese (Verb)] box. When narrowing down to one negative form fails, ATLAS displays more than one candidate. Select one correct word from the list.
For example, if "‚©‚¦‚é" is entered in the [Japanese (Verb)] box, ATLAS displays two negative forms, "‚©‚¦‚È‚¢" and "‚©‚¦‚ç‚È‚¢.” Select the correct negative form.
If the word displayed in the [Negative Form] box is incorrect, the reason may be that an incorrect word was entered in the [Japanese (Verb)] box. Review the notation in the [Japanese (Verb)] box.
[Verb Pattern]
Select the verb pattern for the English verb to be added.
[Form]
Enter the past, past participle, and present (after "he") forms of the English verb to be added. ATLAS displays assumed forms. Edit incorrect forms if any.
[Objective Particle] box
Always select one Japanese particle if [Transitive] or [Both] was selected for [Verb Pattern]. Select the particle to be used in Japanese translation for the object in the English text.
Ex: If "enter" is added to the dictionary, "•”‰®‚ð“ü‚é" is given as the translation of "enter my room." In this case, select "‚É" in the [Objective Particle] box to obtain "•”‰®‚É“ü‚é" as its translation.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Verb)] and [Japanese (Verb)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [English (Verb)] and [Japanese (Verb)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.

Note

  • When an idiom or an irregular verb is added, its forms are added as separate words.


[Preposition-Particle (EJ)] Dialog Box

Used to add an English word (preposition) and a Japanese word (particle).
Displayed when [Preposition-Particle] is selected in the [Part of Speech (EJ)] dialog box.

[English (Preposition)] box
Enter the English preposition or prepositional phrase to be added in English notation.
[Japanese (Particle)] box
Enter the Japanese particle to be added in Japanese notation.
[Add EJ] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [English (Preposition)] and [Japanese (Particle)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (EJ)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Configure Working Area] Dialog Box(Dictionary Management)

[Configure Working Area] Dialog Box

Specifies a working folder for downloading a dictionary.

[Work Folder] box
Specifies a working folder.
[Browse] button
Displays the [Browse for Folder] dialog box.
[OK] button
Sets a working space.
[Cancel] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Translation Environment Settings] Dialog Box (Clipboard Translation)

Sets up the translation environment used during translation. Also used to configure the translation environment for translation by connecting to the Translation Server.

[Translation Environment Name] box
Specifies the translation environment used for translation. Click [image] to make more detailed settings.
You can not use this option while connected to the Translation Server.
[Translating with Translation Server] check box
Connects to the Translation Server.
[Only translate without the window when called from the main window] check box
When checked, enables the setting to hide the [ATLAS Clipboard Translation] dialog box the next time you use the Clipboard translation function.

[Translation memory window]
Specifies the translation memory view mode.
[Another window]
Displays the translation memory in another window. (Another window)
[In the window]
Displays the translation memory in the window. (In the window)
[Number of Translation Memory search results]
Specifies the number of translations displayed from the search results.

Advice

  • For translation by connecting to the Translation Server, the destination server should be specified in the [ATLAS Configure Server Connection] dialog box after configuring this dialog box.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


[Translation Environment Settings] Dialog Box (Quick ATLAS)

Sets up the translation environment used during translation. Also used to configure the translation environment for translation by connecting to the Translation Server.

[Translation Environment Name] box
Specifies the translation environment used for translation. Click [image] to make more detailed settings.
You can not use this option while connected to the Translation Server.
[Translating with Translation Server] check box
Connects to the Translation Server.

[Translation memory window]
Specifies the translation memory view mode.
[Another window]
Displays the translation memory in another window. (Another window)
[In the window]
Displays Translation Memory in the window. (In the window)

Advice

  • For translation by connecting to the Translation Server, the destination server should be specified in the [ATLAS Configure Server Connection] dialog box after configuring this dialog box.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


[Adjective-Adjective (JE)] Dialog Box

Used to add a Japanese word (adjective) and an English word (adjective).
Displayed when [Adjective-Adjective] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Adjective)] box
Enter the end form or noun-modifying form of the Japanese adjective to be added in Japanese notation.
Ex: ”ü‚µ‚¢, Ã‚©‚¾, Ã‚©‚È, —ÎF‚Ì
[English (Adjective)] box
Enter the original form of the English adjective to be added in English notation.
[Sometimes Translated as Adverb]
If a Japanese adjective can be translated as an adverb, specify the corresponding English adverb. Enter an English adverb in the [English Adverb] box if the [Yes] check box is checked.
Ex: To add the adjective "’x‚¢" as the adjective "slow" and to have "’x‚i‚Þ" translated using the adverb "slowly," check the [Yes] check box, then enter "slowly" in the [English Adverb] box.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Adjective)] and [English (Adjective)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [Japanese (Adjective)] and [English (Adjective)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Adjective-Verb (JE)] Dialog Box

Used to add a Japanese word (adjective) and an English word (verb).
Displayed when [Adjective-Verb] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Adjective)] box
Enter the end form or noun-modifying form of the Japanese adjective to be added in Japanese notation.
Ex: ”ü‚µ‚¢, Ã‚©‚¾, Ã‚©‚È, —ÎF‚Ì
[English (Verb)] box
Enter the original form of the English verb to be added in English notation.
Idioms such as "go on" and "take back" can be added as well.
[Form]
Enter the past, past participle, and present (after "he") forms of the English verb to be added. ATLAS displays assumed forms. Edit incorrect forms if any.
[Sometimes Translated as Adverb]
If a Japanese adjective can be translated as an adverb, specify the corresponding English adverb. Enter an English adverb in the [English Adverb] box if the [Yes] check box is checked.
Ex: To add the adjective "‚«‚ê‚¢‚¾" using the verb "bloom" but to have "‚«‚ê‚¢‚É" translated using the adverb "pretty," check the [Yes] check box, then enter "pretty" in the [English Adverb] box.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Adjective)] and [English (Verb)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.

Note

  • When an idiom or an irregular verb is added, its forms are added as separate words.


[Adverb-Adverb (JE)] Dialog Box

Used to add a Japanese word (adverb) and an English word (adverb).
Displayed when [Adverb-Adverb] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Adverb)] box
Enter the Japanese adverb to be added in Japanese notation.
[English (Adverb)] box
Enter the original form of the English adverb to be added in English notation.
[Position]
Selects the position of the English adverb in the translated text.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Adverb)] and [English (Adverb)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [Japanese (Adverb)] and [English (Adverb)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Part of Speech (JE)] Dialog Box

Used to determine the combination of parts of speech for the words to be added in Japanese-English translation.
For example, to add words when the Japanese term is a noun and the corresponding English term is also a noun, click [Noun-Noun], and then click the [Settings] button. The add-word dialog box for that combination of parts of speech is displayed.

[Changeable Dictionary] box
Selects a user dictionary for adding words. Click [image] to display a list of user dictionaries.
[Japanese] box
Enter the Japanese word to be added. Alternatively, you can add words in the dialog box for adding words by part of speech.
[English] box
Enter the English word to be added. Alternatively, you can add words in the dialog box for adding words by part of speech.
[Noun-Noun]
Select this dialog box when the Japanese word is a noun and the corresponding English word is also a noun.
[Verb-Verb]
Select this dialog box when the Japanese word is a verb and the corresponding English word is also a verb.
[Verb-Adjective]
Select this dialog box when the Japanese word is a verb and the corresponding English word is an adjective.
[Adjective-Adjective]
Select this dialog box when the Japanese word is an adjective and the corresponding English word is also an adjective.
[Adjective-Verb]
Select this dialog box when the Japanese word is an adjective and the corresponding English word is a verb.
[Adverb-Adverb]
Select this dialog box when the Japanese word is an adverb and the corresponding English word is also an adverb.
[Unit-Unit]
Select this dialog box when the Japanese word is a unit and the corresponding English word is also a unit.
[Particle-Preposition]
Select this dialog box when the Japanese word is a particle and the corresponding English word is a preposition or prepositional phrase.
[Settings] button
This button finalizes the combination of parts of speech for the words to be added and display of the dialog box for that combination.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Particle-Preposition (JE)] Dialog Box

Used to add a Japanese word (preposition) and an English word (particle).
Displayed when [Preposition-Particle] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Particle)] box
Enter the Japanese particle to be added in Japanese notation.
[English (Preposition)] box
Enter the English preposition or prepositional phrase to be added in English notation.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Particle)] and [English (Preposition)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Noun-Noun (JE)] Dialog Box

Used to add a Japanese word (noun) and an English word (noun).
Displayed when [Noun-Noun] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Noun)] box
Enter the Japanese noun to be added in Japanese notation.
[English (Noun)] box
Enter the English noun to be added in English notation.
[Noun Plural Form]
Select the plural form of the English word to be added. If the word is an irregular word, add the singular and plural forms of the word separately.
[Meaning]
Click the meaning category of the English word (the original) to be added.
[Sometimes Translated as Adjective]
Check these check boxes if the Japanese noun can be translated using an English adjective. Enter an English adjective in the [English (Adjective)] box if one of the check boxes is checked.
Ex 1:
To add the noun "‹à‘®" as "metal" but have "‹à‘®‚Ì“¹‹ï" translated as "metallic tool," using an English adjective:
Check the [(1) Beforeu‚Ìv->Adjective] check box and enter "metallic" in the [English (Adjective)] box.
Ex 2:
To add the noun "‹à‘®" as "metal" but have "‹à‘®Œ³‘f" translated as "metallic element," using an English adjective:
Check the [(2) Before Noun->Adjective] check box and enter "metallic" in the [English (Adjective)] box.
Ex 3:
To use "metallic" for both cases, Ex 1 and Ex 2 above:
Check both the [(1) Beforeu‚Ìv->Adjective] and [(2) Before Noun->Adjective] check boxes and enter "metallic" in the [English (Adjective)] box.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Noun)] and [English (Noun)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [Japanese (Noun)] and [English (Noun)] boxes are filled. Also, it cannot be clicked on if an irregular word is entered for [Noun Plural Form].
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Unit-Unit (JE)] Dialog Box

Used to add a Japanese word (unit) and an English word (unit).
Displayed when [Unit-Unit] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Unit)] box
Enter the Japanese unit to be added in Japanese notation.
[English (Unit)] box
Enter the original form of the English unit to be added in English notation.
[Position]
Selects the position of a unit, relative to the figure used.
[Noun Plural Form]
Select the plural form of the English unit to be added.
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Unit)] and [English (Unit)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for JE and EJ translations. This button cannot be clicked unless the [Japanese (Unit)] and [English (Unit)] boxes are filled. Also, it cannot be clicked on if an irregular word is entered for [Noun Plural Form].
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Verb-Adjective (JE)] Dialog Box

Used to add a Japanese word (verb) and an English word (adjective).
Displayed when [Verb-Adjective] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Verb)] box
Enter the end form of the Japanese verb to be added in Japanese notation.
Ex: ŒŽ–Ê’…—¤‚·‚é, •×‹‚·‚é, ”ò‚Ô, ‹Ö‚¸‚é
[Negative Form] box
Confirm or select the negative form of the Japanese verb to be added.
ATLAS displays the negative form based on the end form of the verb entered in the [Japanese (Verb)] box. When narrowing down to one negative form fails, ATLAS displays more than one candidate for selection.
For example, if "‚©‚¦‚é" is entered in the [Japanese (Verb)] box, ATLAS displays two negative forms, "‚©‚¦‚È‚¢" and "‚©‚¦‚ç‚È‚¢.” Select the correct negative form.
If the word displayed in the [Negative Form] box is incorrect, the reason may be that an incorrect word was entered in the [Japanese (Verb)] box. Review the notation in the [Japanese (Verb)] box
[English (Adjective)] box
Enter the original form of the English adjective to be added in English notation.
[Sometimes Translated as Noun]
If a Japanese verb can be translated as a noun, specify the corresponding English noun. Enter an English noun in the [English (Noun)] and set the [Noun Plural Form] box if the [Yes] check box is checked.
Ex:
To add the verb "ˆµ‚¤" as "treat" and to have "ˆµ‚¢‚ðŒŸ“¢‚·‚é" translated using the noun "treatment," check the [Yes] check box, then enter "treatment" in the [English (Noun)] box.
[Noun Plural Form]
Select the plural form of the English word entered in the [English (Noun)] box. It can only be selected if the [Yes] check box is checked under [Sometimes Translated as Noun].
[Add JE] button
Adds a word to a user dictionary as the most preferred word for Japanese-English translation. This button cannot be clicked unless the [Japanese (Verb)] and [English (Adjective)] boxes are filled.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.


[Verb-Verb (JE)] Dialog Box

Used to add a Japanese word (verb) and an English word (verb).
Displayed when [Verb-Verb] is selected in the [Part of Speech (JE)] dialog box.

[Japanese (Verb)] box
Enter the end form of the Japanese verb to be added in Japanese notation.
Ex: ŒŽ–Ê’…—¤‚·‚é, •×‹‚·‚é, ”ò‚Ô, ‹Ö‚¸‚é
[Negative Form] box
Confirm or select the negative form of the Japanese verb to be added.
ATLAS displays the negative form based on the end form of the verb entered in the [Japanese (Verb)] box. When narrowing down to one negative form fails, ATLAS displays more than one candidate for selection.
For example, if "‚©‚¦‚é" is entered in the [Japanese (Verb)] box, ATLAS displays two negative forms, "‚©‚¦‚È‚¢" and "‚©‚¦‚ç‚È‚¢" in the [Negative Form] box. Select the correct negative form.
If the word displayed in the [Negative Form] box is incorrect, the reason may be that an incorrect word was entered in the [Japanese (Verb)] box. Review the notation in the [Japanese (Verb)] box
[English (Verb)] box
Enter the original form of the English verb to be added in English notation.
Idioms such as "go on" and "take back" can be added as well. To add an idiom to be used with an object inserted in the middle, enter "*" to indicate the position of the object as shown below.
udrag * onv uread * like a bookv
[Verb Pattern]
Select the verb pattern for the English verb to be added.
[Form]
Enter the past, past participle, and present (after "he") forms of the English verb to be added. ATLAS displays assumed forms. Edit incorrect forms if any.
[Objective Particle] box
Always select one Japanese particle if [Transitive] or [Both] was selected for [Verb Pattern]. Select the particle preceding the noun to be translated as an object of the translated English text.
Ex: To add the verb "“ü‚é" as "enter" and to specify "‚É" as the particle that indicates an object, select "‚É" in the [Objective Particle] box.
[Sometimes Translated as Noun]
If a Japanese verb can be translated as a noun, specify the corresponding English noun. Enter an English noun in the [English (Noun)] and set the [Noun Plural Form] box if the [Yes] check box is checked.
Ex: To add the verb "ˆµ‚¤" as "treat" and to have "ˆµ‚¢‚ðŒŸ“¢‚·‚é" translated using the noun "treatment," check the [Yes] check box, then enter "treatment" in the [English (Noun)] box.
[Noun Plural Form]
Select the plural form of the English word entered in the [English (Noun)] box. It can only be selected if the [Yes] check box is checked under [Sometimes Translated as Noun].
[Add JE] button
Adds a word to a user dictionary as the most preferred word for English-Japanese translation. This button cannot be clicked unless the [Japanese (Verb)] and [English (Verb)] boxes are filled.
[Add for Both] button
Adds a word to a user dictionary as a common word for EJ and JE translations. This button cannot be clicked unless the [Japanese (Verb)] and [English (Verb)] boxes are filled. Also, it cannot be clicked on if an irregular word is entered for [Noun Plural Form] or if "*" is entered in the [English (Verb)] box.
[Close] button
Closes this dialog box and return to the [Part of Speech (JE)] dialog box.
[Help] button
Displays the help page for this dialog box.

Note

  • When an idiom or an irregular verb is added, its forms are added as separate words.


[Dictionary Property] Dialog Box [User Dictionary] Tab (Create)

[Dictionary Property] Dialog Box [User Dictionary] Tab

Allows you to create a new user dictionary.

[Dictionary Name] box
Enter a name for the user dictionary to be created.

Note

  • Follow the guidelines below when naming a user dictionary.
    • "Šî–{Ž«‘" or "Standard Dictionary" cannot be used for a dictionary name.
    • A dictionary name cannot be prefixed with "(" (parenthesis).
    • "=" or "," cannot be used for a dictionary name.
[Japanese Dictionary] box
Enter the name of the file to contain the Japanese dictionary to be created. Alternatively, you can specify a file by using the [Browse] button. Do not create a dictionary on a floppy disk or in a work folder.
[English Dictionary] box
Enter the name of the file to contain the English dictionary to be created. Alternatively, you can specify a file by using the [Browse] button. Do not create a dictionary on a floppy disk or in a work folder.
[Create] button
Creates the user dictionary.
[Cancel] button
Closes this dialog box without creating a user dictionary.
[Browse] button
Displays the [Refer English User Dictionary File] or [Refer Japanese User Dictionary File] dialog box. In this dialog box, you can specify a folder or a file for a Japanese or English dictionary.

Note

  • Create the Japanese user dictionary file and the English user dictionary file in the same folder.
[Help] button
Displays the help page for this dialog box.


[ATLAS Mouse Translation] /[ATLAS Clipboard Translation] Dialog Box

Original and translated text is displayed when Mouse Translation or Automatic Clipboard Translation is performed.
You can edit the original text to retranslate it or switch the translation environment.

[Pin/Unpin] button ( [image] / Unpin )
This dialog box is always displayed in the foreground even when you click locations other than this dialog box.
[Copy Content of Translated text Box] button ( [image])
Copies the contents of the [Translated Text] box to the clipboard after the translated text is edited.
[Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) )
Allows the translation direction to be switched while editing or retranslating the original text.
Switch Translation Direction button (auto) is set by default.
Switch Translation Direction button (Englisn to Japanese) specifies English to Japanese translation.
Switch Translation Direction button (Japanese to Englisn) specifies Japanese to English translation.
[Start Translation] button ( [image])
Starts re-translation after the original text is edited.
[Translation Editor] button ( [image])
Starts up the Translation Editor. When there are text strings in the clipboard translation screen, the Translation Editor starts with those reflected.
[Translation Memory] button ( Translation Memory button )
Opens a translation memory, and searches for similar translations.
Selecting text from the [Original text] or [Translated text] box and then clicking the [Translation Memory] button will begin a search for the selected string.
If no text is selected, clicking the [Translation Memory] button will begin a search for the first sentence in the [Original text] box.
The search results displayed differ depending on the Translation Environment Settings. Search results are displayed by default in the [ATLAS Mouse Translation] /[ATLAS Clipboard Translation] dialog box.
[Display Vertically] button ( Display Vertically button ) / [Display Horizontally] button( Display Horizontally button)
Displays original and translated text vertically or horizontally.
[Font Settings] button ( Font Settings button )
Displays the [Font] dialog box, which you can use to change the font size and style.
[Translation Environment Settings] button ( [image])
Makes the following settings.
  • Specifies the translation environment used with the Clipboard translation function.
  • Specifies the operation and display mode of the translation memory.
  • Enables the option for translation in the server.
[Help] button ( [image])
Displays the help page for this dialog box.
[Original Text] box (left or upper side field)
Displays the original text copied to the clipboard. For re-translation, edit the original text and click the [Start Translation] button ( [image]).
[Translated Text] box (right or lower side field)
Displays the translated text corresponding to the original text. The translated text is copied to the clipboard. Editing the original text and clicking on the [Copy Content of Translated Box] button ( Copy Content of Translated Box button ) causes the translated text to be copied to the clipboard.

Translation Memory (In the window)
Clicking the [Translation Memory] button will display the translation memory search results. You can select the desired translation from the displayed search results to reflect to the [Translated Text] box or to add as a new translation to the translation memory.
This view will not be displayed if you have specified in the translation environment settings that the translation memory is to be displayed in another window.
For information on working with Translation Memory (In the window), see "Working with Translation Memory (In the window)" and "Components of Translation Memory (In the window)."

Advice

  • The translation result is displayed in the [Translated Text] box and copied to the clipboard when the [Clipboard] button is clicked in the ATLAS Main Window or the [Start Translation] button is clicked in this dialog box to execute re-translation.
  • When you right-click on the [Original Text] / [Translated Text] box, a menu appears. Clicking the commands shown in the menu, you can quickly execute operations such as editing text, adding word, finding or deleting word.

See also:

  • Connecting to the Server(ATLAS Translation Server 2002 / eAccela BizLingo V2.0 or older)
  • Connecting to the Server (Accela BizLingo V3.0)


[Reindex User Dictionary] Dialog Box

This dialog box allows you to rebuild user dictionaries.

[Specifies the target user dictionary]
Displays a list of dictionaries that can be rebuilt. You can only choose one dictionary. The following dictionaries can be selected:
  • User dictionary
  • Common dictionary (Administrator)
[Specifies the work folder]
Used to specify the work folder used for rebuilding processing. You can specify the folder using the [Browse] dialog box that is displayed when you click the [Browse] button.
[Run] button
Rebuilds the dictionary. You cannot click any button other than [Stop] during execution.
[Stop] button
Interrupts rebuilding processing.
[Processing status]
Displays the content of processing being executed and the processing status.
[Result reports]
Displays processing results.
[Close] button
Closes the dialog box.
[Help] button
Displays Help.


[ATLAS ReIndex User Dictionary] Dialog Box

This dialog box allows you to display the rebuild progress while rebuilding a user dictionary.

[Run] button
Rebuilds the dictionary. You cannot click any button other than [Stop] during execution.
[Stop] button
Interrupts rebuild processing.
[Processing status]
Displays the content of processing being executed and the processing status.
[Result reports]
Displays processing results.
[Close] button
Closes the dialog box.
[Help] button
Displays Help.


[Restore the user dictionary] Dialog Box

[Specify restore folder]
Displays the folder you set using the [Specify folder] button. Upon starting the system, the backup folder that was specified using the user dictionary backup function is displayed.
[Specify folder] button
Displays a dialog box used to specify the folder that contains the dictionary you want to back up.
[Select dictionary]
Displays the name of restorable dictionaries in the folder specified as the folder to restore from. You can select only one dictionary. The following dictionary types are displayed:
  • User dictionary
  • Common dictionary (Administrator)
If there is past backup information in the specified backup folder, the following information is displayed:
  • Dictionary name
  • Most recent backup
  • Japanese dictionary file
  • English dictionary file
  • J dictionary file to restore
  • E dictionary file to restore
[Run] button
Restores the dictionary.
Dictionary Information
Displays information about the selected dictionary.
[Close] button
Closes the dialog box.
[Help] button
Displays Help.


[ATLAS Configure Server Connection] Dialog Box (ATLAS Translation Server 2002, eAccela BizLingo V2.0 or older)

(When the Translation Server is ATLAS Translation Server 2002, or eAccela BizLingo V2.0 or older)
Executes setting for connecting to the Translation Server.

Advice

  • For setting contents of this dialog box, check with the Translation Server administrator.
[User ID] box
Used to enter the user ID for connecting to the Translation Server.
[Password] box
Used to enter the password for connecting to the Translation Server.
[Translation Server]
Specifies the address and port for the Translation Server.
[OK] button
Connects to the Translation Server.
[Cancel] button
Closes this dialog box without connecting to the Translation Server.
[Help] button
Displays the help page for this dialog box.


[ATLAS Configure Server Connection] Dialog Box (Accela BizLingo V3.0)

(When the Translation Server is Accela BizLingo V3.0)
Executes setting for connecting to the Translation Server.

Advice

  • For setting contents of this dialog box, check with the Translation Server administrator.
[Authentication Information]
Select the authentication mode. If you are not sure which authentication mode is applicable, display the [Client Install] page from the Accela BizLingo top page, and check the [Settings] column.
[BizLingo Authentication]
Authenticates the user based on user ID and password of the Translation Server.
[User ID] box
Used to enter the user ID for connecting to the Translation Server.
[Password] box
Used to enter the password for connecting to the Translation Server.
[Integrated Windows Authentication]
Authenticates the user based on Windows user information of client computer.
[Translation Server]
Specifies the address and port for the Translation Server.
Check the [Setting] in the [Client Installation] page displayed from the top page of the Translation Server to specify [Address] and [Port].
[OK] button
Connects to the Translation Server.
[Cancel] button
Closes this dialog box without connecting to the Translation Server.
[Help] button
Displays the help page for this dialog box.


[Detail Settings] Dialog Box - [Dictionary Settings] Tab

Used to configure settings for dictionaries among translation environment settings.
In this dialog box, you can set a dictionary to be used in translation, modify the changeable dictionary, and create/delete a user dictionary or common dictionary.

Note

  • The values set in this dialog box are maintained as default values until they are modified.

[List of Available Dictionaries] box
Lists available dictionaries.
[Dictionaries Used in Translation] box
Lists the dictionaries in use. The first one in the list is the changeable dictionary.
[Use >>] button
Specifies the dictionary selected in the [List of Available Dictionaries] box to be moved to the [Dictionaries Used in Translation] box for use in translation. You can set up to 32 user dictionaries, technical dictionaries and common dictionaries as dictionaries in use.
[<< Don't Use] button
Causes the dictionary selected in the [Dictionaries Used in Translation] box to be moved to the [List of Available Dictionaries] box, disabling use of that dictionary for translation.
[New] button
Displays the [Dictionary Property] dialog box for creating a user dictionary or common dictionary.
  • [User Dictionary] tab of the [Dictionary Property] dialog box
  • [Common Dictionary] tab of the [Dictionary Property] dialog box
[Property] button
Displays the [Dictionary Property] dialog box.
For the dictionary selected in the [List of Available Dictionaries] box, changes the name of the common dictionary or common dictionary, converts a user dictionary to a common dictionary, converts a common dictionary to a user dictionary or changes the common dictionary administrator.
Note that the dictionaries listed in the [Dictionaries Used in Translation] box cannot be changed. Before changing a dictionary, you must move the dictionary to the [List of Available Dictionaries] box
[Import] button
Displays the [Import User Dictionary] dialog box to allow user dictionaries created on another PC to be imported.
[Delete] button
Deletes the dictionary selected in the [List of Available Dictionaries] box. The dictionaries listed in the [Dictionaries Used in Translation] box cannot be deleted.
If the [Don't delete the dictionary files] check box is checked, you can delete user dictionaries from the [List of Available Dictionaries] without deleting the actual dictionary files.
[£] button
Moves the dictionary selected in the [Dictionaries Used in Translation] box upward to give it higher priority.
[¥] button
Moves the dictionary selected in the [Dictionaries Used in Translation] box downward to give it lower priority.
[Changeable Dictionary]
Displays the changeable dictionary name.
[Common Dictionary] button
Displays the [Common Dictionary] dialog box. Use to set the Common Folder and download/upload the common dictionary.
[Help] button
Displays the help page for this dialog box.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
Settings cannot be canceled for the following operations:
  • Creating/changing a user dictionary name; deleting/importing a user dictionary
  • Creating/changing a common dictionary name; uploading/downloading a common dictionary; changing the administrator of a common dictionary, deleting a common dictionary.
  • Setting the Common Folder


[Detail Settings] Dialog Box - [English to Japanese] Tab

Used to configure settings for EJ translation among translation environment settings.
In this dialog box, you can set handling of line feed code as well as the translation style.

[Line feed (text file only)]
Determines how line feed code is handled.
[How to recognize sentence end?]
Select [Line feed recognized as sentence end] to specify recognition of a line feed code as the end of a sentence. Select [Automatic recognition of sentence end] to specify recognition of a sentence as continuing to the next line over a line feed code. Note, however, that this setting does not work on Microsoft Office files.
[Word-wrapped?]
Specifies if an English text is word-wrapped or not (with/without a return code in the middle of a word). If it is word-wrapped, select [Yes. (Word doesn't contain the line feed)]. If it is not word-wrapped, select [No. (Word contains the line feed)]. This setting is only enabled for EJ translation with [Automatic recognition of sentence end] set under [How to recognize sentence end?]
[Translation Style]
Click the [Translation Style] button to display the [Translation Style (English/Japanese translation)] dialog box and modify the translation style.
[Translation Unit]
Select Word Translation or sentence translation.
[Output Format]
Specifies the output format of translated text. Select output of translated text only or output as parallel translated text.
It is effective for the Clipboard Translation.
For Web or Application Translation, set it for each function.
[Help] button
Displays the help page for this dialog box.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.


[Detail Settings] Dialog Box - [Japanese to English] Tab

Used to configure settings for Japanese-English translation among translation environment settings.
In this dialog box, you can set handling of line feed code as well as the translation style.

[Line feed (text file only)]
Determines how line feed code is handled.
[How to recognize sentence end?]
Select [Line feed recognized as sentence end] to specify recognition of a line feed code as the end of a sentence. Select [Automatic recognition of sentence end] to specify recognition of a sentence as continuing to the next line over a line feed code. This setting only works on text files.
[Translation Style]
Click the [Translation Style] button to display the [Translation Style (Japanese/English translation)] dialog box and modify the translation style.
[Translation Unit]
Select Word Translation or sentence translation.
[Output Format]
Specifies the output format of translated text. Select output of translated text only or as parallel translated text.
It is effective for the Clipboard Translation.
For Web or Application Translation, set it for each function.
[Method for Displaying Unregistered Word]
Specifies how words not registered in dictionaries are displayed.
  • in Japanese
  • in Alphabetic Characters with [ ]
    • Kanji characters whose reading is unknown are displayed as "**."
[Help] button
Displays the help page for this dialog box.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.


[Detail Settings] Dialog Box - [Translation Memory] Tab

Specifies how the translation memory data is used in a translation environment.
You can specify the match value to be used during translation and whether translated text is to be displayed in brackets.

[Match Value of Used Translation Memory]
Allows you to select the memory match value to be used in translating original text to translated text. The default value is 100%.
[Brackets displayed for translated text]
The content of the [Translated text] in the Translation editor can be displayed with the translation memory match value and shown in brackets.
[Automatic Translation]
Specifies how to indicate translated text translated without using the translation memory.
[100% Match]
Specifies how to indicate translated text that 100% matches data in the translated memory. Select ["%" Displayed] when you wish the match value to be displayed at the end of a sentence.
[Fuzzy Match]
Specifies how translation memory data and fuzzy match translated text is displayed when [Match Value of Used Translation Memory] is set (to a value below 100%). Set ["%" Displayed] when you wish the match value to be displayed at the end of a sentence.


[Schedule] Dialog Box (Accela BizLingo V3.0)

Set schedule
Checking this option allows you to set the dictionary synchronization schedule.
Schedule
Every day
Performs synchronization once a day at the specified time.
Every week
Performs synchronization every week,at the specified time on the specified day of the week.
Check the day of the week on which you want to perform synchronization.
Every month
Performs synchronization every month,at the specified time on the specified date of the month.
Specify the date on which you want to perform synchronization.
Time
Specify the time at which you want to perform synchronization. The time can be specified in units of minutes.


[Dictionary user setting ] Dialog Box (Accela BizLingo V3.0)

Available for all users
Permits access to all users.
Dictionary Administrator Only
Access restricted to ATLAS dictionary administrators only.
Dictionary user Settings of the server
Conforms to current dictionary user settings.

Note

  • When you upload a dictionary for the first time and select [Dictionary user Settings of the server], no users are specified. (It is registered as a dictionary that no user can select. Users can be specified in the Administrator Menu after synchronization.)
  • When you upload a dictionary in order to renew the dictionary, select [Dictionary user Settings of the server].


[Import User Dictionary] Dialog Box

Used to import user dictionaries created on another PC.

Note

  • Prior to importing, copy the dictionary file containing the user dictionary to be imported onto the hard disk of the PC you are using. Do not import directly from a floppy disk, a RAM disk or a work folder.
[Importing Folder] box
Specifies the full path name of the folder containing the user dictionary to be imported.
[Browse] button
Displays the [Browse for Folder] dialog box for selecting the folder containing the user dictionary to be imported.

Note

  • When you import a user dictionary in the shared folder of another PC, be sure to select [Full Control] on the [Share Permissions] option.
[List of Importable Dictionary] box
Displays a list of user dictionaries that can be imported. Specify the user dictionary to be imported.
[Rename the Dictionary] button
Displays the [Dictionary Property] dialog box for modifying the dictionary name. The dictionary to be imported must be renamed if its name has already been registered with ATLAS.
[Detail] button
Displays the [About Dictionary] dialog box with file information on the dictionary selected in the [List of Importable Dictionary] box.
The dictionary file information displayed includes the following:
  • Dictionary Name
  • Created
  • Modified
  • Folder
  • Name of Japanese Dictionary File Name
  • Name of English Dictionary File Name
[OK] button
Closes this dialog box after importing the dictionary selected in the [List of Importable Dictionaries].
[Cancel] button
Closes this dialog box without importing the dictionary.
[Help] button
Displays the help page for this dialog box.


[Import function in the translation memory conversion tool] Dialog Box

Used with the converter tool to convert a TMX format file to a TRA format file (the ATLAS vertical translation format (.tra)).

[TMX file]
Specifies TMX format file of the original text. You can also use the [Browse] button to specify a file displayed in the dialog box that appears.
[TRA File]
Specifies the TRA format file of the destination text. You can also use the [Browse] button to specify a file displayed in the dialog box that appears.
[Run] button
Starts the conversion. This button changes to [Stop] during conversion.
[Close] button
Closes this dialog box without converting the file.
[Help] button
Displays Help for this dialog box.

See also:

  • Converting a TMX Format File to a TRA Format File


[Customize Toolbar] Dialog Box

[Available toolbar buttons] box
Displays buttons that can be added to the ATLAS Main Window.
[Add] button
Moves the button clicked on in the [Available toolbar buttons] box to the [Current toolbar buttons] box.
[Remove] button
Moves the button clicked on in the [Current Toolbar Buttons] box to the [Available Toolbar Buttons] box.
[Current Toolbar Buttons] box
Buttons are displayed vertically, starting with the leftmost button in the ATLAS Main Window and proceeding to the right.
[Close] button
Closes this dialog box after saving the setting updates.
[Reset] button
Resets the button layout of the ATLAS Main Window to the standard setting.
[Help] button
Displays the help page for this dialog box.
To go to the help page, click [image] in the upper right corner of the dialog box and then click the target item.
[Move Up] button
Moves the selected button upward by one line. In the ATLAS Main Window, this button moves the specified button to the left by one button.
[Move Down] button
Moves the selected button downward by one line. In the ATLAS Main Window, this button moves the specified button to the right by one button.


[Export function in the translation memory conversion tool] Dialog Box

Used with the converter tool to convert a TRA format file (the ATLAS vertical translation format (.tra)) to a TMX format file.

[TRA File]
Specifies the TRA format file of the destination text. You can also use the [Browse] button to specify a file displayed in the dialog box that appears.
[TMX file]
Specifies TMX format file of the original text. You can also use the [Browse] button to specify a file displayed in the dialog box that appears.
[Run] button
Starts the conversion. This button changes to [Stop] during conversion.
[Close] button
Closes this dialog box without converting the file.
[Help] button
Displays the help page for this dialog box.

Note

  • You can use this export function to extract translation memory items with variables from a User Dictionary that contains such data. If you do not wish to export such data, search for g <N h in the Translation Editor and delete the relevant translation memory items before exporting.

See also:

  • Converting a TRA Format File to a TMX Format File


[Translation Environment Settings] Dialog Box

Displays a list of translation environment names. You can modify or delete the contents of a translation environment in this dialog box.

[Translation Environment List] box
Displays translation environment names. The nine preset translation environment names are displayed. Additionally, the names of translation environments newly created are also displayed.
[Edit] button
Modifies settings of the translation environment selected in the [Translation Environment List] box.
Or, you can create a new translation environment based on the settings of a translation environment selected in the [Translation Environment List] box.
Displays the [Detail Settings] dialog box.
[Delete] button
Deletes the translation environment selected in the [Translation Environment List] box. You can only delete translation environments you have created. The nine preset translation environment names cannot be deleted.
[Restore Settings] button
Resets the settings of the translation environment selected in the [Translation Environment List] box to those set when ATLAS was installed. You can only reset settings for the nine preset translation environments.
[Import] button
Saves translation environment selected in the [Translation Environment List] box as the translation environment file (extension .ten).
[Export] button
Exports the information of translation environment and adds it to the [Translation Environment List] box.
[Help] button
Displays the help page for this dialog box.
[Close] button
Closes this dialog box.


[ATLAS Key Type Translation] Dialog Box

This function is used to enter original text when running Key Type Translation. You can edit the original text and retranslate it or switch the translation environment.

[Pin/Unpin] button ( [image])
This dialog box is always displayed in the foreground even when you click locations other than the dialog box.
[Switch Translation Direction] button ( Switch Translation Direction button (Automatic) / Switch Translation Direction button (English to Japanese) / Switch Translation Direction button (Japanese to English))
Allows the translation direction to be switched while editing or retranslating the original text.
[AUTO] (automatic translation direction) is set by default.
[E¨J] specifies English to Japanese translation.
[J¨E] specifies Japanese to English translation.
[Translation Environment Settings] button ( [image])
Switches the translation environment used during Key Type Translation.
[Help] button ( [image])
Displays Help.
[Display Translated Text Output Application Lock Information] button ( [image])
Displays the application (file name) into which the translated text is inserted. When the application name (file name) is not displayed, click the input part on the application to which translated text is inserted and then press the shortcut key (Ctrl + Shift + T).
Original Text Input] box
Enter the original text you want to translate.


[Add All] Dialog Box

Used to add all words in an add all text file to a user dictionary.

[Select Adding Direction]
Used to specify the direction of translation for the add-all-words operation: adding with priority on EJ translation, adding with priority on JE translation, or adding for both directions
[Dictionary Name] box
The name of the user dictionary is displayed. Click [image] to display a list of user dictionaries and select one of them.
[Add All File] box
Used to specify the name of the add all text file to be added.
[Browse] button
Displays the [Select add all file] dialog box for selecting the add all text file to be added.
The [Browse] button is not displayed when this dialog box is displayed from ATLAS Toolbar (Excel Translation).
[Status File] box
Used to specify the name of the file for logging add-all operations.
  • Displaying this dialog box from ATLAS Main Window
    Click the [Browse] button and select an add all file to automatically create a file of that name with the file extension ".sta."
  • Displaying this dialog box from ATLAS Toolbar (Excel Translation)
    The file of which file name is an "add all file + extension '.ten'" is displayed automatically.
Progress bar
Displays the progress of the add-all operation in process.
[Message] box
Displays the history of add-all operations.
[Add All] button
Executes an add-all operation.
[Quit] button
Aborts the add-all operation in progress.
[Display results(S)] button
To display the log of the registration result with a text editor.
The [Display results(S)] button is not displayed when this dialog box is displayed from ATLAS Main Window.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Find/Delete Word] Dialog Box

Used to search for a word registered in a user dictionary.In this dialog box, you can delete a searched word, set it as the most preferred word or stop (disable) it.

[Environment] box
Used to select the translation environment in which the changeable dictionary subject to Search Word or Delete Word is set. Click [image] to display a list of environments and select one of them.
[Changeable Dictionary]
Displays the name of the changeable dictionary in the translation environment selected in the [Environment] box.
[Words]
Displays the number of words found.
[Searched Word]
Select the language (Japanese or English) of the word to be searched for and enter the word.
  • For forward match search, add the "*" symbol at the end of the notation. Enter at least one character for a Japanese word, and three characters or more for an English word.
  • For full match search, specify a Japanese word with its end form and an English word with its original form.
    Search results are displayed in the order of the character codes involved and by the translation priority for full match search.
Searched Word List
Lists the words found. The relevant dictionary name is indicated to the left of the original word.

: Changeable Dictionary

 : User Dictionary other than the changeable dictionary

: Standard Dictionary
: Technical Dictionary
: Common Dictionary (administrator)
: Common Dictionary is set as a changeable dictionary. (administrator)
: Common Dictionary (user)
: Unusable words
[Word Information]
Displays detailed information related to the word selected in the searched word list.
[Search] button
Searches for the word entered in the [Searched Word].
[Priority] button
Raises the word selected in the searched word list to the highest priority in translation. Priority setting is not available unless a changeable dictionary is set.
[Add Word] button
Adds to the user dictionary. Displays the [Add Word] dialog box.
[Delete] button
Deletes the word selected in the searched word list. Words can only be deleted if they are registered in the changeable dictionary.
[Not-Usable] button
Sets the selected word as unusable word.
Stopping works on words in the original language. Once a word is "stopped," all instances of the same part of speech and notation as those of the "stopped" word are ignored in analyzing the original text.
Stopping of words involves the following limitations. If a dictionary is searched for with a word of the target language, and stopping is set on the search result, the effect may also be extended to words other than the displayed word, with undesirable translation results. This is why the [Not-Usable] button turns gray when a dictionary is searched for with a word of the target language.
If a word that has already been stopped is selected, the [Not-Usable] button turns into the [Cancel Not-Usable] button.
The stopping function is not available unless a changeable dictionary is set.
[Cancel Not-Usable] button
Releases the selected word from the stopped status.
Like stopping, releasing works on words in the original language, and the [Cancel Not-Usable] button turns gray when a word is searched for in the target language.
If a word that has not been stopped is selected, the [Cancel Not-Usable] button turns into the [Not-Usable] button.
[Display All Changeable Dictionary] button
Searches for all words registered in a changeable dictionary and displays them in the searched word list. Up to 1000 words can be displayed.
The display-all function is not available when a changeable dictionary is not set, or a user dictionary downloaded using Internet Update is set as the changeable dictionary.
[Close] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Extract All] Dialog Box

Outputs the contents of a user dictionary to a file in the specified format.

[Dictionary Name] box
The name of the user dictionary is displayed. Click [image] to display a list of user dictionaries and select one of them. Note that the downloaded user dictionary is not displayed.
[Output Folder] box
Enter the name of the target folder of the file to which the contents of the changeable dictionary are to be output and the name of the file. Unless a file name is specified, the dictionary name is used as the file name. A file name is assigned by deleting all characters that cannot be used for file names (/ : ; * ? " < > |) that may be used in the dictionary name.
[Browse] button
Displays a dialog box for specifying a folder to contain the output file as well as the file name.
[Output Format]
Specify one of the following formats for outputting the contents of the dictionary.
Japanese/English
The original word is output in Japanese and its translation in English. For words that are only used in English-Japanese translation, each record is prefixed with a semi-colon (;).
English/Japanese
The original word is output in English and its translation in Japanese. For words that are only used in Japanese-English translation, each record is prefixed with a semi-colon (;).
Add all
Can be used as input data for add-all operation, and used to output word-related information. If you select this item, set [Type of Add All File].
Unusable word information
Outputs a list of stopped words included in a user dictionary. When [EJ Direction] is used to output a file of words and translation samples, only stopped words effective for English-Japanese translation are output. Similarly, when [JE Direction] is used to output a file of words and translation memory data, only stopped words effective for Japanese-English translation are output.
Translation Memory
A list of translation memory registered in a user dictionary is output. Only translation memory available for the current translation direction is output. Translation memory is output in the vertical format (*.TRA). If you select this item, [Output Translation Memory] is automatically set according to the translation direction.
[Type of Add All File]
Set this item when [Add All] is set for [Output Format].
  • For English-Japanese translation
    Select from the following three formats: [EJ Addition + Both Directions],[Only EJ Addition] and [Only Both Directions].
  • For Japanese-English translation
    Select from the following three formats: [JE Addition + Both Directions],[Only JE Addition] and [Only Both Directions].

    Advice

    • To create the original dictionary by using the add-all function after outputting a list of words in a file, output the list in the three formats, [Only EJ Addition], [Only JE Addition] and [Only Both Directions] then add the words in the [Add All] dialog box by specifying adding methods as [Japanese to English], [English to Japanese] and [Both directions] respectively.
[Output Translation Memory]
If [Translation Memory] is clicked on for [Output Format], [Available EJ] is specified for English-Japanese translation. For Japanese-English translation, [Available JE] is specified. This item cannot be modified.
[OK] button
Finalizes the output file name as well as the output format and outputs the file. The [Extract All] dialog box (Outputting) is displayed.
[Cancel] button
Closes this dialog box.
[Help] button
Displays the help page for this dialog box.


[Dictionary Property] Dialog Box [Common Dictionary] Tab

Allows you to create a new common dictionary.

[Dictionary Name] box
Enter a name for the common dictionary to be created.

Note

  • Follow the guidelines below when naming a common dictionary.
    • "Šî–{Ž«‘" or "Standard Dictionary" cannot be used for a dictionary name.
    • A dictionary name cannot be prefixed with "(" (parenthesis).
    • "=" or "," cannot be used for a dictionary name.
[Japanese Dictionary] box
Enter the name of the file to contain the Japanese dictionary to be created.
[English Dictionary] box
Enter the name of the file to contain the English dictionary to be created.
[Administrator] box
Displays the user name of the administrator of the common dictionary.
[Computer Name] box
Displays the computer name of the administrator of the common dictionary.
[Create] button
Creates a common dictionary.
[Cancel] button
Closes this dialog box without creating a common dictionary.
[Help] button
Displays the help page for this dialog box.


[Dictionary Property] Dialog Box [Common Dictionary] Tab (Rename/Change the administrator)

[Dictionary Property] Dialog Box - [Common Dictionary] Tab

Allows you to rename a common dictionary or change the administrator of the common dictionary.
You can also convert a common dictionary to a user dictionary.
[Dictionary Name] box
If you are the administrator of a common dictionary, enter a name for the common dictionary you want to rename.
You cannot change the name of the common dictionary if you are a user of the common dictionary.

Note

  • Follow the guidelines below when naming a common dictionary.
    • "Šî–{Ž«‘" or "Standard Dictionary" cannot be used for a dictionary name.
    • A dictionary name cannot be prefixed with "(" (parenthesis).
    • "=" or "," cannot be used for a dictionary name.
[Japanese Dictionary] box
Displays Japanese dictionary file name.
[English Dictionary] box
Displays English dictionary file name.
[Administrator] box
Displays the user name of the administrator of the common dictionary.
[Computer Name] box
Displays the computer name of the administrator of the common dictionary.
[Change Admin.] button
Changes the common dictionary administrator (transfer the administrator right to another user). The procedure differs depending on the common dictionary status.
  • When the common dictionary administrator has been set
    When the common dictionary administrator clicks this button, clicks the [Yes] button in the confirmation dialog box and then clicks the [Modify] button, the administrator information for the selected common dictionary is cleared and the administrator right can be transferred to another user.
  • When the common dictionary administrator is not set
    When you click this button, then click the [Yes] button and the [Modify] button, you become the new administrator of the selected common dictionary.
For more information about changing the common dictionary administrator, see "Changing the Common Dictionary Administrator".

Note

  • If you want to become the administrator of a common dictionary, click the [Download Now] button in the [Common Dictionary] dialog box to update the common dictionary beforehand.
[Convert User Dict.] button
Converts the selected common dictionary to a user dictionary.
When you click this button, the [Common Dictionary] tab changes to the [User Dictionary] tab. Click the [Modify] button to convert the selected common dictionary to a user dictionary.
[Modify] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


[Dictionary Property] Dialog Box [User Dictionary] Tab (Rename)

[Dictionary Property] Dialog Box [User Dictionary] Tab

Allows you to rename a user dictionary or convert a user dictionary to a common dictionary.

[Dictionary Name] box
Enter a name for the user dictionary you want to rename.

Note

  • Follow the guidelines below when naming a user dictionary.
    • "Šî–{Ž«‘" or "Standard Dictionary" cannot be used for a dictionary name.
    • A dictionary name cannot be prefixed with "(" (parenthesis).
    • "=" or "," cannot be used for a dictionary name.
[Japanese Dictionary] box
Displays Japanese dictionary file names.
[English Dictionary] box
Displays English dictionary file names.
[Convert Common Dict.] button
Converts a user dictionary to a common dictionary.
When you click this button, the [User Dictionary] tab changes to the [Common Dictionary] tab. Click the [Modify] button to convert the selected user dictionary to a common dictionary.
[Modify] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


[Common Dictionary] Dialog Box

Allows you to set the common folder or download or upload the common dictionary.

[Use Common Dictionary] check box
Specifies whether to operate (upload/download/create) the common dictionary.
[Common Folder] box
Specifies the Common Folder in which the common dictionary is saved.
When you specify the folder, a list of common dictionaries appears in the middle of this dialog box.
[Duplicated Folder] box
Indicates the download destination of a common dictionary if you are a user of the common dictionary.
Indicates the folder where the common dictionary is created if you are the administrator of the common dictionary.
You should create a Duplicated Folder on your PC; do not specify a floppy disk or working directory. It is recommended that the default setting be used.
[Download Method] box
Specifies the download method for the common dictionary.
You can select whether to perform automatic download when ATLAS boots.
[Upload Method] box
Specifies the upload method for the common dictionary.
You can select whether to perform automatic upload when ATLAS quits.
[Browse process result message] box
Specifies whether to display the downloaded/uploaded common dictionary name or error messages.
[Download Now] button
Downloads the common dictionary.
[Upload Now] button
Uploads the common dictionary.

Note

  • You cannot upload/download a common dictionary if the common folder has not been set up.
    Before uploading/downloading a common dictionary, check that you have set up the Common Folder.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


Full Match Search

Searches for terms precisely matching the specified search string. Note the following:

  • If there is space before or after the specified search string, ATLAS searches for the string without the space.
    Ex: “ Super Computer “ -> “Super Computer”
  • If consecutive spaces are included in the specified search string, ATLAS searches for the string by assuming them to be one space.
    Ex: “Super Computer” -> “Super Computer”
  • When a conjugated form is specified, ATLAS searches for the original form.
    Ex: took -> take
  • In order to search for a Japanese word with conjugation, specify its base or end form.
    Ex: “‘€ì‚·‚é”, “‘€ì”
  • When searching for an English verb idiom, it is displayed following a single verb word in the standard dictionary.


Verb Pattern (word)

Verb Pattern

The verb pattern is selected from the three options, "intransitive verb," "transitive verb" and "transitive/intransitive verb".

A transitive/intransitive verb is a verb that can be used as either a transitive or intransitive verb. A transitive verb is a verb that requires an object. For an idiom containing a preposition or an adverb, register the term as transitive if it accompanies a noun.

Ex:

go through
c As in "go through the wall," this idiom accompanies a noun, and is equivalent to a transitive verb.
go back
c Equivalent to an intransitive verb as no noun follows "go back”.

However, if an idiom is added with a noun included, register it as intransitive.

Ex:

go through college
cThis is an intransitive term as no noun follows it.


English Plural Form (word)

English Plural Form

Some examples of plural forms are shown below.

Regular Noun | The plural form is automatically generated.
Singular and Plural | sheep, deer, salmon, etc.
Uncountable | news, information, coffee, etc.
Plural | people, police, etc.
Irregular Noun (JE Translation only) | man-men, child-children, etc. Enter the plural form in the [Irregular Noun] box.

Make sure that the setting for plural forms is correct as it affects interpretation of the original text and generation of the translated text.


Forward Match Search

Use “*” as a wild card to search for terms starting with the specified string. For example, you can search for all terms starting with “sup” by specifying “sup*.” Note the following:

  • Use “*” at the end of the search string, not at the beginning or in the middle.
    Examples of strings that are not available for forward match search: “*est”, “Tokyo * Hotel”
  • If there is space before or after the specified search string, ATLAS searches for the string without such space.
    Ex: “ Super*” ¨ “Super*”
  • If consecutive spaces are included in the specified search string, ATLAS searches for the string by assuming them to be one space.
    Ex: “Super Co*” ¨ “Super Co*”
  • Terms located through forward match search are sorted in the order of the character codes, not priorities.


Translated Text (word)

Translated Text

One type of format in which ATLAS outputs translation results. Two formats are available for this type of translation: output of translated text only and output of both original and translated text

Ex: JE translation (Translation Only)
Original text | ‹@ŠB–|–ó
Translated text | Machine Translation

Ex: JE translation (Translation Format)

Original text | ‹@ŠB–|–ó
Translated text | ‹@ŠB–|–ó Machine Translation

Ex: EJ translation (Translation Only)
Original text | Machine Translation
Translated text | ‹@ŠB–|–ó

Ex: EJ translation (Translation Format)
Original text | Machine Translation
Translated text | Machine Translation ‹@ŠB–|–ó


Word-unit Translation (word)

Word-unit Translation

Translation is displayed word by word.

Ex: EJ translation

Original text | The document as follows is suitable for the translation of ATLAS
Translated text | document(ﾄﾞｷｭﾒﾝﾄ), as follows(以下の通り), suitable(適当), translation(翻訳), ATLAS(ATLAS)

Ex: JE translation

Original text | 情報の国際化を背景に，世界市場を一つと考えて、研究開発から生産、流通に至るプロセスを国際的に管理する企業が増えている．
Translated text | 情報(information)の国際化(internationalization)を背景に(against the background of)，世界市場(global market)を一つと考え(think)て、研究開発(research and development)から生産(production)、流通(circulation)に至るプロセス(process)を国際的(international)に管理(manage)する企業(enterprise)が増え(increase)ている．


Deleting a Backed Up User Dictionary

You can delete backed up user dictionaries.

Operation

  1. Click the [Tool] button in the ATLAS main window and select the [Backup the user dictionary] command from the [Management Menu].
  2. Click the dictionary you want to delete from the [Select dictionaries] list in the [Backup the user dictionary] dialog box.
  3. Click the [Delete] button.
    The corresponding dictionary file in the backup folder is deleted.

Note

  • Once a dictionary is deleted it cannot be restored.


[Edit and send to Editor] Dialog Box

Original sentence
Display the searched text string in the translation memory. Edit the text as needed.
Translated sentence
Shows the translated text for a translation memory item selected in the the translation memory item list. It can be edited as needed.
[Replace] button
Appears when Translation Memory is opened by the Translation Editor. This button replaces the content of the Translation Editor cell with the text edited in this dialog box.
[Add] button
Appears when Translation Memory is opened by the Translation Editor.
Add the text edited in this dialog to the end of the translated sentece in the Translation Editor.
[OK] button
Appears when Translation Memory is opened from any function other than the Mail Translation , Clipboard Translation , Acrobat Translation, Mouse Translation, Automatic Clipboard Translation and Word Step Translation.
This button applies the text edited in this dialog box to the function from which Translation Memory is activated.
With Mail Translation, if you select a text string in mail, that string is replaced with the translated text. If no text string is selected, the translated text is added to the mail.
In Clipboard Translation, Acrobat Translation, Mouse Translation, Automatic Clipboard Translation, and Word Step Translation, the translated sentence in the [Translated text] box is replaced as follows:
  • If there is a selection in the [Translated text] box: The selection will be replaced.
  • If there is no selection in the [Translated text] box: The translation will be inserted at the cursor position.
If the [Translated text] box is not selected, the translation will be added after the text.
[Store Translation Memory] button
Stores the edited text in the translation memory. If a changeable dictionary has not been set, the text cannot be registered.
[Close] button
Closes this dialog box.
[Help] button
Displays help for this dialog box.


[Options] Dialog Box

Number of Translation Memory search results
Specifies the number of translations displayed from the search results.
Adds word correspondence information
When this checkbox is selected, color-coded words that correspond between the original text and the translated text will be displayed on the [Translation Memory] screen.
Execute when translation memory is selected
This item is available when [Adds word correspondence information] is selected.
Word correspondence is performed when a translation memory is selected. Specify this option when you want to display the correspondence for each translation memory.
Execute during translation memory search
This item is available when [Adds word correspondence information] is selected.
Word correspondence is performed with the search of a translation memory. Specify this option when you want to display the correspondence for all search results.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


[Translation Memory Properties] Dialog Box

You can edit translation memory data, and register edited sentences to translation memory.

Match Value
Displays the match value between the original text and the selected translation memory text.
Source Dict.
Displays the dictionary name to which the translation memory data is registered.
Changeable Dict.
Displays the name of the current changeable dictionary. The translation memory data is stored in this dictionary when you click the [Store Memory] button.
Original text
Displays the original text of the translation memory data. You can edit sentences.
Translated text
Displays the translated text of the translation memory data. You can edit sentences.
[Replace] button
Replaces the translated text in the selected translation memory with the contents of the [Translated text] box.
Selected text in the [Translated text] box is replaced if selected.
[Add] button
Adds the translated text in the selected translation memory at the cursor position in the [Translated text] box.
[Store Memory] button
Registers the edited translation memory data to the changeable dictionary.
[Close] button
Closes this dialog box.
[Help] button
Displays help for this dialog box.


All Translation Results are NOT displayed within the Object

Q:

All Translation Results are NOT displayed within the Object

A:

After translation, the length of translated text may differ from the length of original text, thus the object size may be changed during text display or all of the translation results may not be displayed within the object.
If this occurs, try reducing the font size of translated text or increase the object size to display all of the translation within the object.


PDF Document Translation Result Does not Look Right

Q:

PDF Document Translation Result does not Look Right

A:

Since PDF documents use proprietary fonts, it may not be possible to correctly extract the original text, resulting in garbled characters. This makes it impossible to correctly detect the translation direction and perform a high quality translation.

In such a case, edit the text in the [Original Text Input] box in the [ATLAS Acrobat Translation] Dialog Box, then click the [Start Translation] button to retranslate the text.


Sheet is Protected

Q:

Sheet is Protected

A:

If a data sheet is protected, you cannot translate the data even when it is unlocked during format setup.

Also, if an object sheet is protected, you cannot translate the object even when it is unlocked during format setup.


Translating Non-text Cells

Q:

Translating Non-text Cells

A:

Excel Translation can translate text cells only.

It may fail to translate non-text cells such as date and time formatted cells. If this occurs, change the cell format to [Text] and reenter the date and time data.

  1. Click [Cells] from the [Format] menu of Excel.
  2. Select [Text] on the [Number] tab in the [Format Cells] dialog box, and click the [OK] button.

Advice

  • The internal format of a cell may differ from its display format. Even if you have set the "currency" display format for a text cell, its internal format remains text.
    The internal format of data processed by Excel may not always match the data displayed in the cell. Examples include entering "¥3000" and having it display as "¥3,000" or entering "98/1/1" and having it display as "1998/1/1.” Entries are converted to the appropriate format and stored automatically according to the contents of the entry.


When the certificate is not properly displayed in the [Certificate] dialog box

If you start Word / Excel / PowerPoint after installing Application Translation when the security level is set to [Medium] or [High], the security warning dialog box may appear.
If the certificate is not displayed properly when you click the [Details] button in this dialog box, perform the following procedure.

Incorrectly displayed certificates do not affect Application Translation, Word, Excel, PowerPoint.

Operation

  1. In Windows Explorer, double-click [ATLAS installation folder]\CodeSigningIntermediateCA.cer.
    The [Certificate] dialog box appears.
  2. Click the [Install Certificate] button.
    The Certificate Import Wizard appears.
  3. Click the [Next] button.
  4. In [Certificate Store], check [Automatically select the certificate store based on the type of certificate] and click the [Next] button.
  5. In the Completing the Certificate Import Wizard, click the [Finish] button.
    A completed message appears.
  6. Click the [OK] button.
  7. In the [Certificate] dialog, click the [OK] button.


[ATLAS Acrobat Translation] Dialog Box(Acrobat)

The original text and translated text are displayed during Acrobat Translation. You can edit the original text and retranslate it, and change the translation direction.

[Copy Content of Translated text Box] button ( [image] )
Copies the content of the [Translated Text] box to the clipboard.
[Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) )
Allows you to switch translation direction when retranslating edited original text.
Switch Translation Direction button (auto) is set by default.
Switch Translation Direction button (Englisn to Japanese) specifies English to Japanese translation.
Switch Translation Direction button (Japanese to Englisn) specifies Japanese to English translation.
[Start Translation] button ( [image] )
Starts retranslation when the original text has been edited.
[Translation Editor] button ( [image] )
Starts up the Translation Editor .
When there are text strings in the [ATLAS Acrobat Translation] dialog box screen, the Translation Editor starts with those reflected.
[Translation Memory] button ( Translation Memory button )
Opens translation memory, and searches for similar translations.
Selecting text from the [Original text] or [Translated text] box and then clicking the [Translation Memory] button will begin a search for the selected string.
If no text is selected, clicking the [Translation Memory] button will begin a search for the first sentence in the [Original text] box.
The search results displayed differ depending on the Translation Environment Settings. Search results are displayed by default in the [ATLAS Acrobat Translation] dialog box.
[Display Vertically] button ( Display Vertically button ) / [Display Horizontally] button( Display Horizontally button )
Displays original and translated text vertically or horizontally.
[Font Settings] button ( Font Settings button )
Displays the [Font] dialog box, which you can use to change the font size and style.
[Translation Environment Settings] button ( [image] )
Used to configure the translation environment for Acrobat Translation.
[Help] button ( [image] )
Displays the help page for this dialog box.
[Original Text] box (left or upper side field)
Displays the original text and allows you to edit and retranslate it.
[Translated Text] box (right or lower side field)
Displays the translation of the original text. Editing the original text and clicking on the [Copy Content of Translated Box] button ( Copy Content of Translated Box button ) causes the translated text to be copied to the clipboard.
Translation Memory (In the window)
Clicking the [Translation Memory] button will display the translation memory search results. You can select the desired translation from the displayed search results to reflect to the [Translated Text] box or to add as a new translation to the translation memory.
This view will not be displayed if you have specified in the translation environment settings that the translation memory is to be displayed in another window.
For information on working with Translation Memory (In the window), see "Working with Translation Memory (In the window)" and "Components of Translation Memory (In the window)."

Advice

  • When you right-click on the [Original Text] / [Translated Text] box, a menu appears. Clicking the commands shown in the menu, you can quickly execute operations such as editing text, adding word, finding or deleting word.


[ATLAS Acrobat Translation] Dialog Box(Adobe Reader)

The original text and translated text are displayed during Adobe Reader Translation. You can edit the original text and retranslate it and change the translation direction.

[Copy Content of Translated text Box] button ( [image] )
Copies the content of the [Translated Text] box to the clipboard.
[Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) )
Allows you to switch translation direction when retranslating edited original text.
Switch Translation Direction button (auto) is set by default.
Switch Translation Direction button (Englisn to Japanese) specifies English to Japanese translation.
Switch Translation Direction button (Japanese to Englisn) specifies Japanese to English translation.
[Start Translation] button ( [image] )
Starts retranslation when the original text has been edited.
[Memory] button ( [Translation Memory] button )
Opens translation memory, and searches for similar translations.
Selecting text from the [Original text] or [Translated text] box and then clicking the [Translation Memory] button will begin a search for the selected string.
If no text is selected, clicking the [Translation Memory] button will begin a search for the first sentence in the [Original text] box.
You can specify the number of translated sentences displayed from the search results via the translation environment settings.
[Display Vertically] button ( Display Vertically button ) / [Display Horizontally] button ( Display Horizontally button )
Displays original and translated text vertically or horizontally.
[Font Settings] button ( Font Settings button )
Displays the [Font] dialog box, which you can use to change the font size and style.
[Translation Environment Settings] button ( [image] )
Used to configure the translation environment for Acrobat Translation.
[Help] button ( [image] )
Displays the help page for this dialog box.
[Original Text] box (left or upper side field)
Displays the original text and allows you to edit and retranslate it.
[Translated Text] box (right or lower side field)
Displays the translation of the original text. Editing the original text and clicking on the [Copy Content of Translated Box] button ( Copy Content of Translated Box button ) causes the translated text to be copied to the clipboard.
Translation Memory (In the window)
Clicking the [Translation Memory] button will display the translation memory search results. You can select the desired translation from the displayed search results to reflect to the [Translated Text] box or to add as a new translation to the translation memory.
You can specify the number of translated sentences displayed from the search results via the translation environment settings.
For information on working with Translation Memory (In the window), see "Working with Translation Memory (In the window)" and "Components of Translation Memory (In the window)."

Advice

  • When you right-click on the [Original Text] / [Translated Text] box, a menu appears. Clicking the commands shown in the menu, you can quickly execute operations such as editing text, adding word, finding or deleting word.


[Translation Editor] Dialog Box

This dialog box is used to set the translation range and direction when you use the Translation Editor to translate from Acrobat.

[Range of Translation]
[All pages]
Translates all pages in the opened PDF document.
The main text is translated; bookmarks, footnotes and subjects are not translated.
[Current page]
Translates the current page.
[Specification]
Translates the selected page.
[Translation Direction]
[Auto]
ATLAS automatically recognizes the translation direction.
[EJ]
Translates from English to Japanese.
[JE]
Translates Japanese to English.
[OK] button
Closes the dialog box and initiates the translation process.
[Cancel] button
Closes the dialog box and terminates processing without performing translation.
[Help] button
Displays the help page for this dialog box.


[Environment Settings] Dialog Box (Excel or PowerPoint Translation)

[Environment Settings] Dialog Box

The [Environment Settings] dialog box allows you to change the translation direction used in Excel or PowerPoint Translation or switch the translation environment used for each type of Application Translation.

[Translating with Translation Server] check box
Connects to the Translation Server.
[Translation Direction] box
Changes the translation direction of Excel or PowerPoint Translation. It is set to [Auto] by default. When set to [EJ], English text is translated into Japanese. When set to [JE], Japanese text is translated into English.
[Translation Environment Name] box
Sets the translation environment used by all application translation functions. Click [image] for more detailed settings.
This function is not available when the programs use the Translation Server.


[Translation Environment Settings] Dialog Box(Acrobat)

[Translation Environment Settings] Dialog Box

Sets up the translation environment used during translation. This dialog box is also used to configure settings when translation is performed using the [Translation Server].

[Translation Environment Name] box
Specifies the translation environment.
Click [image] for detailed settings.
This function is not available when the programs use the ATLAS Translation Server.
[Translating with Translation Server] check Box
Translates documents using the Translation Server.

Advice

  • To use the Translation Server for translation, you must configure the required settings in this dialog box and the [Configure Server Connection] dialog box.


[Translation Environment Settings] Dialog Box(Acrobat) - Starting from [ATLAS Acrobat Translation] Dialog Box

Sets up the translation environment used during translation. This dialog box is also used to configure settings when translation is performed using the [Translation Server].

[Translation Environment Name] box
Specifies the translation environment.
Click [image] for detailed settings.
This function is not available when the programs use the ATLAS Translation Server.
[Translating with Translation Server] check Box
Translates documents using the Translation Server.

[Translation memory window]
Specifies the translation memory view mode.
[Another window]
Displays the translation memory in another window. (Another window)
[In the window]
Displays the translation memory in the window. (In the window)
[Number of Translation Memory search results]
Specifies the number of translations displayed from the search results.

Advice

  • To use the Translation Server for translation, you must configure the required settings in this dialog box and the [Configure Server Connection] dialog box.


[Translation Environment Settings] Dialog Box (Adobe Reader) - Starting from [Adobe Reader Translation] Dialog Box

Sets up the translation environment used during translation.

[Translation Environment Name] box
Specifies the translation environment.
Click [image] for detailed settings.
[Number of Translation Memory search results]
Specifies the number of translations displayed from the search results.


[Setup Application Translation] Dialog Box

The [Setup Application Translation] dialog box allows the following operations.

Note

  • Refer to Precaution on Installing Application Translation before installing Application Translation.
[Word]
Installs/uninstalls Word Translation.
[Excel]
Installs/uninstalls Excel Translation.
[PowerPoint]
Installs/uninstalls PowerPoint Translation.
[Acrobat]
Installs/uninstalls Acrobat Translation. For details on settings required by Acrobat Translation, see Setting up Acrobat Translation.
[Adobe Reader]
Installs and uninstalls Adobe Reader Translation. For details on settings required by Adobe Reader Translation, see Setting up Acrobat Translation.
[OK] button
Starts the install process.
[Cancel] button
Closes the dialog box.
[Help] button
Displays the help page for this dialog box.


[Layout Translation] Dialog Box

This dialog box sets the translation area and translation direction used during Layout Translation using Acrobat.

[Range of Translation]
[All pages]
Translates all pages in the opened PDF document.
The main text is translated; bookmarks, footnotes and subjects are not translated.
[Current page]
Translates the current page.
[Specification]
Translates the selected page.
[Translation Direction]
[Auto]
ATLAS automatically recognizes the translation direction.
[EJ]
Translates from English to Japanese.
[JE]
Translates Japanese to English.
[OK] button
Closes the dialog box and initiates the translation process.
[Cancel] button
Closes the dialog box and terminates processing without performing translation.
[Help] button
Displays the help page for this dialog box.

Advice

  • The translation result is saved as a separate file.


[ATLAS Step Translation] Dialog Box

Automatically extracts and translates sentences one by one in a Word document in Word Translation. You can edit original text and translate it again, or change the direction of the translation.

[Copy Content of Translated text Box] button ( [image])
Copies the contents of the [Translated Text] box to the clipboard after the translated text is edited.
[Switch Translation Direction] button ( Switch Translation Direction button (auto) / Switch Translation Direction button (Englisn to Japanese) / Switch Translation Direction button (Japanese to Englisn) )
Allows the translation direction to be switched while editing or retranslating the original text.
Switch Translation Direction button (auto) is set by default.
Switch Translation Direction button (Englisn to Japanese) specifies English to Japanese translation.
Switch Translation Direction button (Japanese to Englisn) specifies Japanese to English translation.
[Start Translation] button ( [image])
Starts re-translation after the original text is edited.
[Translation Editor] button ( [image])
Starts up the Translation Editor. When there are text strings in the clipboard translation screen, the Translation Editor starts with those reflected.
[Translation Memory] button ( [image] )
Opens a translation memory, and searches for similar translations.
Selecting text from the [Original Text] or [Translated Text] box and then clicking the [Translation Memory] button will begin a search for the selected string.
If no text is selected, clicking the [Translation Memory] button will begin a search for the first sentence in the [Original Text] box.
The search results displayed differ depending on the translation environment settings. Search results are displayed by default in the [ATLAS Step Translation] dialog box.
[Display Vertically] button ( [image] ) / [Display Horizontally] button( [image])
Displays original and translated text vertically or horizontally.
[Font Settings] button ( [image] )
Displays the [Font] dialog box, which you can use to change the font size and style.
[Translation Environment Settings] button ( [Translation Environment Settings] button )
Used to configure the translation environment for Word Translation.
[Help] button ( [Help] button )
Displays the help page for this dialog box.
[Next] button
Extracts the next sentence in a Word document and translates it.
When [Always replace] is checked, the selection is replaced with the contents of the [Translated Text] box of the translation memory. The next sentence is then selected and displayed and translated in the [Original Text] box.
[<] [>] buttons ( [image] )
Shorten or lengthen the selection by one character. Use these when you are not satisfied with the selection.
[<<] [>>] button ( [image] )
Shorten or lengthen the selection by one word. One word unit is the unit highlighted when the text is double-clicked in Word. Use these when you are not satisfied with the selection.
[Always replace] check box
When this checkbox is selected, the selected text in Word is replaced with the contents of the [Translated Text] box when the [Next] button is clicked.
[Replace] button
Replaces the selection with the text in the [Translated Text] box.
[Original Text] box (left or upper side field)
Displays the original text and allows you to edit and retranslate it.
[Translated Text] box (right or lower side field)
Displays the translation of the original text. Editing the original text and clicking on the [Copy Content of Translated Box] button ( Copy Content of Translated Box button ) causes the translated text to be copied to the clipboard.
Translation Memory (In the window)
Clicking the [Translation Memory] button will display the translation memory search results. You can select the desired translation from the displayed search results to reflect to the [Translated Text] box or to add as a new translation to the translation memory.
This view will not be displayed if you have specified in the translation environment settings that the translation memory is to be displayed in another window.
For information on working with Translation Memory (In the window), see "Working with Translation Memory (In the window)" and "Components of Translation Memory (In the window)."


[Input Words Support] Dialog Box (Excel Translation)

[Input Words Support] Dialog Box

This dialog box allows you to add an add all data on an Excel sheet at one time. If you have selected a range, only the selected range of data can be registered.

[Registry Direction]
Used to select the registration direction of words.
[EJ]
Registers from English to Japanese.
[JE]
Registers from Japanese to English
[Input Word] button
Inserts the input format, which is used for adding all data, in a blank line on and after the second line of the Excel sheet. Cells in the effective data range are displayed in light blue. For details, see Adding All Words or Using Excel to add words in one operation.
[Parts of speech] list box
Displays the list of Addable Combinations of Parts of Speech. When selecting the parts of speech and clicking the [Input Word] button, an input format is inserted into an Excel sheet.
[Add Sheet] button
Adds an Excel sheet.
[Initialize Sheet]
Deletes all input data from the currently displayed sheet and returns the sheet to the state before data is entered. A confirmation message appears. To initialize the sheet, click the [Yes] button.
[Add All Words] button
Displays the [Add All] dialog box; select the registration direction and target dictionary to add the add all data entered in the currently displayed sheet.
[Export]
Outputs the input add all data to the text (tab delimited) format file (CSV).
[Import]
If there is already extracted add all data, you can load it into the sheet by correcting it to the add all format.
[Property Guide]
Displays explanation of the parts of speech which is selected from the [Parts of speech] list box. Also, displays explanation of the attribute information when selecting light blue cell of an add all data which is input into an Excel sheet.
[Close] button
Closes the dialog box.
[Help] button
Displays Help for this dialog box.


[Environment Settings] Dialog Box-[Output Settings] Tab

[Output Destination for Translation Text]
Specifies the destination of translated text. There are three options:
[Replace with Original Document]
Replaces the selected area of original text with the translated text.
[Output to Translation Text which Corresponds to Original Text]
Creates a translated document file and outputs the translated text to it. A single translated document is opened for each original document. If the translated document corresponding to the original document already exists, it is opened without creating a new document.
[Display a Dialog Box to Preview Translation Results]
Opens a dialog box and previews the translated text in it. This option is useful if you want to simply preview a document without saving it. You can replace the selected area of original text with the translated text, or copy the translated text to the clipboard. If the translated text is inappropriate, you can correct it in this dialog.
[Output Format of Translation Text]
Check the [Original Text and Translation Text are Output Top and Bottom] check box to output the Original and Translated Text. Uncheck the check box to output the translated text only.


[Environment Settings] Dialog Box - [Translation Settings] Tab

The [Translation Settings] tab of the [Environment Settings] dialog box allows you to changes the translation direction of Word Translation and switch the translation environment used for all functions of Application Translation.

[Translating with Translation Server] check box
Connects to the Translation Server.
[Translation Direction] box
Changes the translation direction of Word Translation. It is set to [Auto] by default. When set to [EJ], English text is translated into Japanese. When set to [JE], Japanese text is translated into English.
[Translation Environment Name] box
Sets the translation environment name used by all application translation functions. Click [image] for more detailed settings.
This function is not available when the programs use the Translation Server.


[Translation Environment Settings] Dialog Box (Word Step Translation)

The [Translation Environment Settings] dialog box allows you to switch the translation environment used for all functions of Application Translation and specify the translation memory view mode.

[Translation Environment Name] box
Sets the translation environment name used by all application translation functions. Click [image] for more detailed settings.
This function is not available when the programs use the Translation Server.
[Translating with Translation Server] check box
Connects to the Translation Server.
[Translation memory window]
Specifies the translation memory view mode.
[Another window]
Displays the translation memory in another window. (Another window)
[In the window]
Displays the translation memory in the window. (In the window)
[Number of Translation Memory search results]
Specifies the number of translations displayed from the search results.
[Search for Translation Memory simultaneously when the translation button is clicked.] checkbox
If this checkbox is selected, the translation memory will be searched when you click the [Start Translation] button.


Notes on Saving Translation Results

If you translate original text in a different document and save it using the [Save Translation] option, the next translation of the same original document file is added to the translated document file.
[Save Translation] saves the original and translated documents files and records their "corresponding document file name" and "full path name of the corresponding document file.”
If the original text or translated text is saved in a format other than a Word document, the original and translated document files do not correspond to each other.
Note the following if you rename the original or translated document file name or move the document files.

Moving the folder
If you have saved both the original and translated document files in the same folder, if you want to move the files you must move both at the same time and into the same folder. The original document file and translated document file will no longer correspond to each other if you rename the document.
If you move the original document file and the translated document file to different folders, they will not correspond to each other.
Renaming the file
If you rename or change the folder of either the original or translated document files by selecting [Save As] from the [File] menu of Word and you still have both documents open in Word, use the [Save Translation] option before closing them. If you skip the [Save Translation] option, the original and translated document files will not correspond to each other.
Also, if you rename or change the folder of both the original and translated document files by selecting [Save As] from the [File] menu of Word, the document files will not correspond to each other.
Searching for a translated file
Because the original document file has the full path name information of the translated document file, you can find it using the original document file as long as you have not moved the translated document file, even if you have moved the original document file to another folder. For example, if you have moved the original document file to another folder, you can open the corresponding translated document file using the translated document information by opening the original document file in Word and clicking the [Align Right and Left] button ( [image]) on the ATLAS Toolbar (Word Translation). In this case, the translated document file must have been saved using the [Save Translation] option, as the translated document file will have incorrect full path name information for the original document file.

Note

  • Word Translation searches for the corresponding original document file (or translated document file) in the following sequence. If a document file other than the corresponding original document file (or translated document file) is opened, make sure that a document satisfying the following conditions does not exist.
    • A document file that is currently open in Word
    • A document file that is located in the folder where you opened the document
    • Information for the corresponding document file that has been recorded in the document file


ATLAS Toolbar (Word Translation) is NOT Displayed

Q:

ATLAS Toolbar (Word Translation) is NOT Displayed

A:

In that case, take the following action.

Operation

  1. Select [Toolbars] from the [View] menu of Word, and click [Customize].
  2. Check [ATLAS V12.0] in the [Toolbars] box and click the [Close] button.

Advice

  • If [ATLAS V12.0] is not shown in the [Toolbars] box, reinstall Word Translation.

See also:

  • Installing Application Translation


The Corresponding Translated Document CANNOT be Opened

Q:

The Corresponding Translated Document CANNOT be Opened

A:

If you select [Output to Translation Text which Corresponds to Original Text] in [Output Destination for Translation Text] on the [Output Settings] tab of the [Environment Settings] dialog box, you may not correctly open the corresponding translated text even when you open the saved original text and click the [Align Right and Left] button ( [image]).

The original text and translated text do not correspond to each other if:

  • You moved the original and translated text files to different folders.
  • You renamed the document or changed the file folder using the [Save As] option of the [File] menu in Word and you exit Word without clicking the [Save Translation] button ( [image]) on the ATLAS Toolbar (Word Translation).
  • You saved the document by clicking the [Save Translation] button ( [image]) first, then moved the original or translated document file or renamed the file.
  • You saved the original or translated document file as a non-Word file format.
If you have done any of the above, return the file name to the original one and place the original and translated documents in the same folder. Next, open the original document and click the [Align Right and Left] button ( [image]).

If you still cannot open the translated document correctly, open the original document and translated document and click the [Save Translation] button ( [image]). When the dialog box opens, define the correspondence between the original and translated documents.


No Format Data can be Saved

Q:

No Format Data can be Saved

A:

The paragraph and other format data of the original text are NOT saved if:

  • You translated the text without paragraph codes.
  • You selected [Display a Dialog Box to Preview Translation Results] in [Output Destination for Translation Text] on the [Output Settings] tab of the [Environment Settings] dialog box.
  • You selected [Output to Translation Text which Corresponds to Original Text] in [Output Destination for Translation Text] on the [Output Settings] tab of the [Environment Settings] dialog box and checked the [Original Text and Translation Text are Output Top and Bottom] box.


[Save As] Dialog Box

The following explains how to rename and save the currently displayed original and translated text files.

[Save in] box
Lists drives or folders. The folders in the selected location are listed in a box below the [Save in] box. To select a location, double-click the folder.
[File name] box
Enter an existing file name. An extension of the file you have specified in the [Save as type] box is added automatically.
[Save as type] box
Select an existing file type from the list.
[Save] button
Saves the document.
[Cancel] button
Closes the dialog box without saving the current file.
[Help] button
Displays help for this dialog box.


[Open] Dialog Box

Opens an original text to be translated.

[Look in] box
Lists drives or folders. The folders and files in the selected location are listed in a box below the [File location] box. Double-click a folder to display its contents.
[File name] box
Enter the name of the original file. You can use wildcards to find files. For example, to display only all rich text format files, enter "*.rtf " and click the [Open] button or press the Enter key.
[Files of type] box
You can select a file type from the list shown in the [File Location] box. When you select a file type here, only the files of this type are listed.
[Preview] box
When you select a text file from the list in the [File Location] box, the first part of the text file is displayed at the bottom of the dialog box.
[Open] button
Enters a file selection and opens the selected document.
[Cancel] button
Cancels the current file selection and closes the dialog box.
[Help] button
Displays help for this dialog box.


[Print] Dialog Box

The following explains how to set up printout parameters in the [Print] dialog box.

[Print Format]
Specifies the [Print Format] options. You can select one of the following options:
  • [Print Horizontally]
    Prints the original text at left and the translated text at right.
  • [Print Vertically]
    Prints a pair of original text and its translated text in vertical layout.
  • [Print Original Text]
    Prints the original text only.
  • [Print Translated Text]
    Prints the translated text only.
[Print Area]
Selects the print area. You can select one of the following options:
  • [All]
    Prints all text pages.
  • [Select Sentence Number]
    Prints the text in the specified sentence numbers. You must first specify the print area using sentence number buttons of cells.
  • [Select Page]
    Prints text of page numbers specified in the entry box.
[Print File Name]
Prints the folder and file names when this box is checked.
[Print] check box
Prints the folder and file names in the page header when this box is checked.
  • [Only File Name]
    Prints the file name only.
  • [Folder + File Name]
    Prints both the folder and file names.
[Select Printer] box
Specifies the printer.
[OK] button
Starts printing.
[Cancel] button
Closes the dialog box without printing.
[Font] button
Determines the fonts used in printing. If no font is selected, the font used during editing is also used in printing.
[Properties] button
Displays the printer property screen.
[Help] button
Displays help for this dialog box.


[Dictionary of Origin Marks Settings] Dialog Box

áâ , yz, { } check box
Check the mark type to be inserted, and the dictionary to be marked.
As the marks will be inserted as characters, select a mark not used in the text.
Note that you need to change the settings again after you change Dictionaries Used in Translation or translation environment name.
[OK] button
Closes this dialog box after saving the setting updates.
[Cancel] button
Closes this dialog box without modifying the settings.
[Help] button
Displays the help page for this dialog box.


[Reading Option] Dialog Box

The [Reading Option] dialog box has the following options:

[Reading Engine (Microsoft Agent) Status]
Shows whether Microsoft Agent, Japanese Engine, and English Engine are installed and operational on your PC. If operational, the status is shown as "Enable".
[Character]
You can select from the characters installed on your PC which character is displayed when the speech function is activated. Characters can be downloaded from the Microsoft home page and other sites.
[Option] button
Displays the [Advanced Character Options] dialog box,
in which you can change the speech speed and other settings.

Advice

  • In the [Advanced Character Options] dialog box, the ATLAS speech function settings can be customized via the [Output] tab (note that ATLAS does not support changes made in the [Speech Input] tab).
  • If the [Play spoken audio] check box in the [Output] tab of the [Advanced Character Options] dialog box is cleared, the speech function is unavailable even when the Japanese/English engine is installed on your PC.


[Save as Txt File] Dialog Box

The following explains the text save options.

[Original Text Only]
Saves the original text only.
[Translated Text Only]
Saves the translated text only.
[Translate in Vertical]
Saves both the original and translated text in vertical layout (in the same format as TRA files).
[Save] button
Saves a file in the specified format.
[Cancel] button
Closes the dialog box without saving the current file.
[Help] button
Displays help for this dialog box.


[Change Word] Dialog Box

The following explains how to review the translated text and change the translation word.

[Original Word]
Displays the word in the specified original text.
[Translated Word] box
Displays the current translation of the original word. You can directly enter the translated word to replace it in this box. The translated words are listed in a box located under the [Translated word] box. When you select a word from the list, it is displayed in the [Translated word] box.
[Dictionary Name]
When you select a word from the list, the name of the dictionary that contains the selected word is displayed.
[Learn] check box
When checked, the translated word you specify is used during subsequent translation.
[Re-Translate] button
Closes the current dialog box and re-translates the original text using the specified translated words.
You can select a translated word if you select it from the list under the [Translated Word] box or if you check the [Learn] box.
[Replace] button
Replaces a word you have specified in the [Translated Text] cell with the word in the [Translated Word] box.
[Add Word] button
Adds the translated word to the dictionary when it is entered directly.
[Cancel] button
Closes the dialog box.
[Help] button
Displays help for this dialog box.


[Translated Sentence Format Settings] Dialog Box

This dialog box is used to format the translated text.

[Add spaces around English words] checkbox
Inserts spaces in appropriate locations between single byte characters and double byte characters in the translated words.
Example: Between single byte alphabet characters and double byte characters
"ShiftƒL[‚Ü‚½‚ÍCtrlƒL[" ¨ "Shift_ƒL[‚Ü‚½‚Í_Ctrl_ƒL["
Example: Between single byte Arabic numerals and double byte characters
"2‚Â‚Ì•¶" ¨ "2_‚Â‚Ì•¶"
Example: Between single byte parentheses and outside double byte characters
"•ªŠ„‚·‚é[Œ´•¶]ƒZƒ‹" ¨ "•ªŠ„‚·‚é_[Œ´•¶]_ƒZƒ‹"
*In the above example, "_" represents a space.
[Standardize character types and punctuation marks] checkbox
Specifies double or single byte for alphabet characters, arabic numerals and symbols.
Also, sets punctuation to be "A" and "B" or "," and ".".
Double byte punctuations "A" "B" or "," "." can be converted.
[Convert numbers] checkbox
Standardizes conventions used for large numbers to make them easy to read.
Note that numerical value of 10,000,000,000,000,000 or more nor double byte Arabic numerals are converted.
Example: When you convert "250000000"
[Arabic numerals with place holders] ¨ 250,000,000
[Arabic numerals without place holders] ¨ 250000000
[Arabic numerals with ‰, –œ, etc.] ¨ 2‰5000–œ
[Chinese numerals with ‰, –œ, etc.] ¨ “ñ‰ŒÜç–œ
[Chinese numerals with Chinese "Z" ] ¨ “ñŒÜZZZZZZZ

Note

  • Depending on the contents of the translated text and setting conditions, you might need to execute [Translated Sentence Format settings] more than twice to format the translated text.
    Example: To convert single byte ",." to "AB"
    Because the single byte punctuations ",." are not the conversion objects (double byte punctuations), set [Symbols] to [two-byte] and execute [Translated Sentence Format settings] to convert single byte ",." to double byte "CD". Then set [Punctuation] to [AB] and execute [Translated Sentence Format settings] again.

Advice

  • When [Translated Sentence Format settings] is executed, the setting is applied in the following order.
    1. [convert numbers]
    2. [Add spaces around English words]
    3. [Punctuation] in the [standardize character types and punctuation]
    4. [Alphabet] in the [standardize character types and punctuation]
    5. [Symbols] in the [standardize character types and punctuation]
    6. [Numbers] in the [standardize character types and punctuation]


[ATLAS Toolbar Settings] Dialog Box

Make various settings for web page translation (Internet Explorer).

[Translate Automatically when page is displayed] check box
Translates web pages each time a page is displayed.
Note that this setting is linked with on/off of the [Auto Translation] button on the ATLAS toolbar.
[Show Original Text in New Window] check box
Opens another Internet Explorer window to display the original page and the translated page separately.
[Translating with Translation Server] check box
Connects to the Translation Server.
[Translation Environment Name] box
Sets the translation environment for web page translation (Internet Explorer).
To change the translation environment, click [image].